Version 7.26.001 (17.07.2026)
(+) Ticket: In den Einstellungen kann eine Standardkategorie für Tickets gesetzt werden, die auch angewandt wird, wenn Anwender selbst keine Kategorie vergeben dürfen.
(+) Rechte: Neues Recht "Manuellen Statuswechsel deaktivieren" zum Berechtigen von manuellen Ticketstatuswechseln.
(+) Workflow: Instanztitel und Verschlagwortung von Workflow-Aktivitäten erweitert.
(+) KI: Erste Version einer KI-gestützten Vorschlagsfunktion für passende Knowledgebase-Artikel ergänzt.
    - Die Funktion kann bereits produktiv genutzt werden und wird anhand der Praxiserfahrungen kontinuierlich weiterentwickelt.
(-) Ticket: Im Popup der Assetauswahl für den Kontakt wird der Name des Kontaktes mit angezeigt.
(-) Ticket: In der Ticket-Detailansicht wurde teilweise der Ticketstatus AKTIV angezeigt, obwohl das Ticket einen anderen Status hat.
(-) Ticketliste: Die Filterung nach benutzerdefinierten Auswahlfeldern funktionierte nicht.
(-) Ticketliste: Der Excel-Export funktionierte unter Umständen nicht.
(-) LDAP: Benutzerdefinierte LDAP-/AD-Filter lieferten unter Umständen keine Ergebnisse zurück.
(-) Knowledgebase: Bilder konnten teilweise nicht in Knowledgebase-Einträge eingefügt werden.
(-) Knowledgebase: Anhänge von Knowledgebase-Artikeln waren für manche Benutzer nicht zugänglich.
(-) Allgemein: Nachrichten, Knowledgebase-Artikel und Textbausteine konnten unter PHP 8.5 teilweise nicht mehr angelegt werden.
(-) Installation: Das DB Update konnte unter bestimmten Umständen fehlschlagen.
(-) Ticket: Die Verknüpfung von Mastertickets wurde korrigiert.
(-) Dokumente: Browser-Cache wird für Avatare und weitere Dokumente verwendet.


Version 7.25.005 (16.07.2026)
(-) Ticket: Der Inhalt von Tickets aus Mails wurde z.T. nicht als Ticketbearbeitung angezeigt.

Version 7.25.004 (01.07.2026)
(-) Ticketliste: Unter Umständen lief die Volltextsuche auf einen SQL-Fehler und lieferte keine Tickets.
(-) Knowledgebase: Dateien konnten teilweise noch immer nicht geöffnet werden.
(-) Allgemein: Knowledgebaseartikel, News und Textbausteine konnten aufgrund fehlender CreateDate-Werte nicht angelegt werden.

Version 7.25.003 (17.06.2026)
(+) Workflow: Detailreport kann als Excel- oder PDF-Datei exportiert werden.
(+) Workflow: Im Detailreport kann die Zeitschiene optional ausgeblendet werden.
(+) Workflow: Aktivitäten können E-Mail-Anhänge versenden.
(+) Ticketliste: Sammelbearbeitung um die Priorität erweitert.
(+) Tickets: Inhalte aus Ticketevents können per Markieren und Rechtsklick in verknüpfte Tickets übernommen werden.
(+) Tickets: Emojis können in Ticketbearbeitungen eingefügt werden.
(+) Workflow: Das Logo wird im Kopfbereich des Workflow-Moduls zugefügt.
(+) Allgemein: Die Hinweis-Popup-Meldungen können nun per X-Icon geschlossen werden.
(-) Tickets: Serverfehler beim Öffnen von Tickets aus Mails behoben.
(-) Tickets: Ticketbewertungen wurden unter Umständen nicht gespeichert.
(-) Tickets: Eskalationszeiten wurden unter bestimmten Umständen falsch berechnet..
(-) Tickets: Gruppenzuweisungen und Gruppenmitglieder wurden bei Benachrichtigungen teilweise aus dem Cache geladen.
(-) Tickets: E-Mail-Inhalte wurden in einzelnen Fällen fehlerhaft dargestellt.
(-) Tickets: Der Upload von mehr als zwei Dokumenten war nicht möglich.
(-) Tickets: Datumsfelder wurden bei der Massenbearbeitung teilweise im Hintergrund dargestellt.
(-) Ticketliste: Bestimmte Ticketlistenfilterungen (mit Workflow- oder Bearbeitungsdaten) konnten nicht als Excelliste exportiert werden.
(-) Workflow: Aktivitäten wurden unter Umständen gestartet, obwohl die Bedingungen nicht erfüllt waren.
(-) Workflow: Notizfelder in Workflow-Formularen funktionierten nach Version 7.24.005 teilweise nicht korrekt.
(-) Workflow: SubFormulare von Radio-Buttons wurden Teilweise an der falschen Position angezeigt.
(-) Knowledgebase: Dateien konnten teilweise nicht geöffnet werden.
(-) Knowledgebase: Auf dem Dashbord wurden die Neuesten Fünf KB-Artikel nicht korrekt angezeigt.
(-) Gruppen: Mehr als 1000 Mitglieder pro Gruppe werden wieder korrekt unterstützt.

Version 7.25.002 (16.06.2026)
(-) Tickets: Benutzer sehen Tickets, in denen ihr Kontakt eingetragen ist, auch wenn ein anderer Mandant zugewiesen ist.

Version 7.25.001 (15.06.2026)
(-) Workflow: Textfelder, aus denen der Text entfernt wurde, wurden bei der Pflichfeld-Pürfung nicht als leer erkannt.
(-) SSO: Die Benutzer, welche per SSO angemeldet werden, wurden z.T. nicht mit der richtigen Domäne ermittelt.
(-) Tickets: Zum Teil wurden Inhalte aus der Mail2Ticket-Funktion nicht angezeigt, wenn diese Base64-Codierte Bilder enthielten.
(-) Tickets: Benutzer sehen Tickets, in denen ihr Kontakt eingetragen ist, auch wenn ein anderer Mandant zugewiesen ist.

Version 7.24.005 (07.05.2026)
(+) API: Assets per API addDevice mit Tickets verknüpfen
(+) Tickets: Code-Block-Funktion im WYSIWYG-Editor für Ticketevents ergänzt
(+) Tickets: Notizfeld für Tickettypen und Ticketvorlagen zugefügt
(+) Tickets: CSV-Import erweitert, sodass mehrere Supporter auf einmal eingetragen werden können
(+) Tickets: Absprung aus dem HEINZELMANN zu Kontakt/Mitarbeiter und Asset in Asset.Desk-Web
(+) Tickets: Ticketanlage um Parameter DeviceID erweitert
(+) Ticketliste: Reminder-Funktion in der Sammelbearbeitung zugefügt
(+) Knowledgebase: Report-Ansicht mit Übersicht aller KB-Artikel ergänzt
(-) Ticket: Bei der Gruppen-/Supporteränderung wurde unter Umständen der Hinweis, dass Supporter oder Gruppe benötigt wird, falsch angezeigt.
(-) Ticket: Unter Umständen wurden Ticketbeschreibungen aus Mails mit inline-codierten Bildern nicht im Heinzelmann angezeigt.
(-) Einstellungen: Option für den alten WYSIWYG-Editor entfernt.
(-) Knowledgebase: Rechteprüfung für KB-Einträge korrigiert
(-) Ticketvorlagen: Checkboxen in Tickettexten von Ticketvorlagen (WYSIWYG-Editor-Feld) bleiben bei Ticketerstellung nun erhalten.

Version 7.24.004 (28.04.2026)
(-) Ticket: Zum Teil konnten keine neuen Tickets angelegt werden, da die Pflichtfeld-Prüfung auch verborgene Felder kontrollierte.

Version 7.24.003 (21.04.2026)
(-) Settings: Beim Speichern von URLs wurden aus diesen um zu viele Sonderzeichen (Slashes, Unter-und Bindestriche) bereinigt.
(-) Ticket: In Mailbenachrichtigungen wurden weiterhin iframe-Konstrukte für M2T-Inhalte mit versendet.
(-) Workflow: Bei modular gestarteten WFs mit dynamischen Adressaten wurde die Ursprungs-Aktivität nicht korrekt verknüpft.
(-) Knowledgebase: Das JS für die Rubrikenansicht wurde über einen CDN Server von Cloudflare geladen.


Version 7.24.002 (14.04.2026)
(-) Formwizard: WYSIWIG-Editor wird für Notizfelder nicht geladen
(-) Textbausteine: Textbausteine rendern kein HTML
(-) Ticketliste: Favoritenfilter werden nicht in der Leiste angezeigt

Version 7.24.001 (02.04.2026)
(-) Ticket: In der Reminder-Benachrichtigungs-Mail fehlte die TicketID in der URL
(-) Ticket: Mail2Ticket-Inhalte wurden unter Umständen nicht im Ticketverlauf angezeigt.
(-) Ticket: Beim Zusammenführen von Tickets werden ggf. vorhandene Ticketverknüpfung mit auf das Zielticket übernommen.
(-) Ticket: In Mailbenachrichtigungen wurde das iframe-Konstrukt für M2T-Inhalte mit versendet. Dort wird nun der ursprüngliche Mailtext unformatiert verwendet.
(-) Allgemein: Im WYSIWYG-Editor wurden beim Einfügen von Inhalten Aufzählungslisten und andere Formatierungen entfernt.
(-) Benutzer: Als gelöscht markierte Benutzer wurden nicht mehr als zugewiesene Supporter in bestnden Tickets angezeigt.


Version 7.23.007 (24.03.2026)
(+) Ticketliste: Fälligkeitsdatum mehrere Tickets über Sammelbearbeitung ändern.
(+) Login: SSO-Redirect-Button über Einstellungen aktivierbar
(-) Upload: Fehlermeldung beim Versuch, Dokumententypen die nicht auf der Whitelist stehen hochzuladen.

Version 7.23.006 (13.03.2026)
(-) Knowledgdebase: Darstellungsfehler bei Aufzählungszeichen im Knowledgdebase-Artikel
(-) Settings: In aktuelleren Neu-Installationen konnten keine Einträge in die M2T-Blacklist eingetragen werden.
(-) Workflow: Fehlerhafte Darstellung in Workflow-Textboxen
(-) Ticket: Fehlerhafte Berechnung des kategorieabhängigen Fälligkeitsdatums, wenn nur eine Kategorie gesetzt wurde und das Datum nicht wählbar ist.

Version 7.23.005 (04.03.2026)
(+) Workflow: In den Benachrichtigungen wurde ein Platzhalter für den WF-Initiator zugefügt.
(-) Ticket: Bei der Auswahl einer Kategorie 2 mit Kategorieabhängiger-Eskalation wurde das Fälligkeitsdatum z.T. nicht korrekt geändert.
(-) Ticket: Unter Umständen wurde in der Detailansicht auch eine leere rechte Spalte noch angezeigt statt das die linke Spalte vergrößert wurde.
(-) Ticket: Wird eine ticketbearbeitung nicht gespeichert sondern per X geschlossen, wurde das Bearbeitungs-Popup nicht erneut angezeigt.
(-) Ticketliste: Das Popup mit der Anzeige der letzten Ticketbearbeitung wurde z.T. nicht mehr ausgeblendet.
(-) Ticketliste: Der Filter "Interessierter Kreis" filterte nur Tickets, die einem Benutzer direkt zugewiesen waren, nicht wenn er über eine gewählte Gruppe Teil des Interessierten Kreises ist.
(-) Einstellungen: Ticketeinstellungen konnten z.T. nicht gespeichert werden.
(-) FormWizard: Bei der Verknüpfung von Formularen mit Ticketvorlagen wurde die Vorlagen mit Kurzbeschreibung & Titel der Vorlagen angezeigt. Jetzt wird der titel vor der Kurzbeschr. angezeigt.

Version 7.23.004 (20.02.2026)
(-) Employee: Benutzer ohne Recht "Mitarbeiterimport" hatten Zugriff auf LDAP Import und LDAP Update.
(-) Allgemein: Weitere Korrekturen gegen CrossSite-Skripting und URL Manipulationen.

Version 7.23.003 (18.02.2026)
(-) Allgemein: Mehrere WYSIWYG-Editoren auf einer Seite funktionierten nicht zusammen.
(-) Allgemein: Diverse kleine Korrekturen gegen CrossSite-Skripting und URL Manipulationen

Version 7.23.002 (12.02.2026)
(+) Ticket: Reminder-Funktion je Ticket: Ein Benutzer kann einstellen, wann er per HM-Nachricht und Mail an ein Ticket erinnert werden möchte.
(+) Ticket: Beim Erstellen eines Tickets über eine Vorlage wird die Fälligkeit korrekt übernommen.
(+) Ticketliste: Filter nach für "internes Ticket" zugefügt.
(+) Ticket: Benutzerdefinierte Status können farblich hervorgehoben werden.
(+) Knowledgebase: Knowledgebaseartikel können per iFrame auf ein externes Wiki referenzieren.
(-) Allgemein: Öffnen externer Links führt nicht mehr zu einem endlosen Lade-Spinner.
(-) Allgemein: WYSIWYG-Editor-Bar überlagerte das Menü.
(-) Ticket: JavaScript-Fehler im Ticketvorlage-Formular behoben.
(-) Ticket: WYSIWYG-Editor Platzhalter korrigiert.
(-) Ticket: Bild-Upload beim Einfügen in WYSIWYG-Editor funktioniert wieder.
(-) Ticket: Button-iFrame bei der Ticketerstellung entfernt.
(-) Ticket: Wenn "Entscheidung benötigt" zusammen mit "interne Notiz" gewählt wird, wird die Entscheidung und Antwort als Interne Notiz angelegt.
(-) Workflow: Workflow-Report-Recht eingeschränkt - Es sind nurnoch die Workflow-Definitionen sichtbar, die man selber starten könnte.
(-) Workflow: In Textareas waren die Schriftgrößen "small" und "normal" nicht auswählbar.
(-) Knowledgebase: Die definierten KB-Rubriken waren mit bestimmten URLs auch ohne Login sichtbar.

Version 7.23.001 (05.02.2026)
(-) Ticket: Sonderzeichen im Tickettitel gingen in der titel-Ändern-Funktion beim Abbruch kaputt.
(-) Ticketliste / WF: Anders als in normalen Tickets können WF-Aktivitäten Nicht-Supportergruppen zugewiesen sein. Diese werden nun im Gruppenfilter der Ticketliste  mit angezeigt.

Version 7.22.008 (03.02.2026)
(-) Allgemein: Der Lade-Spinner wurde beim Auf- und Zuklappen des Seitenmenüs sowie beim Ändern des Tickettitels angezeigt.
(-) Settings: In der Funktion zur Optik-Anpassung funktionierte die Vorschau nicht.
(-) Workflow: In den Aktivitäten waren die Nicht-Angezeigten-Objekte für Anwender sichtbar.

Version 7.22.006 (23.01.2026)
(+) Benutzer: Neues Recht "Eigenes Benutzerprofil bearbeiten" ermöglicht die Bearbeitung des eigenen Benutzerprofils (ohne Benutzername und Mailadresse)
(-) Upload / Ticket: Die PHP-Extension "Zip" muss in der php.ini aktiviert sein um in einem Ticket mehrere Dokumente gleichzeitig herunterzuladen.
(-) Ticket / Mailen: Beim Weiterleiten von Tickets mit Bearbeitungen aus Mail2Ticket-Mails wurde z.T. ein Style-Block mit über dem Text angezeigt.

Version 7.22.005 (16.01.2026)
(+) Benutzer: Neues Recht "Eigenes Benutzerprofil bearbeiten"
(-) Workflow: Fehler im Datumsformat beim zeitgesteuerten Workflow korrigiert.
(-) Workflow: Fehler im Datumsformat beim WF AssetDesk-Bestellkatalog korrigiert.
(-) Ticket: In geschlossenen Tickets wurde "Kontakt wurde geändert" angezeigt, obwohl er nicht geändert wurde.
(-) Ticketliste: Auch mit dem "Datenschutz"-Recht wurden unter Umständen die Splate Supporter und Gruppen angezeigt.


Version 7.22.004 (07.01.2026)
(-) Ticket: Die Benutzerdefinierten Status wurden auf deutsch angezeigt, auch wenn Status und Prio nicht übersetzt sein sollten.
(-) Ticket: Benutzerdefinierte Textfelder konnten nicht geleert werden. Leere Werte wruden nicht gespeichert.
(-) Login: Beim SSO-Login wurde, wenn der vom IIS-Auth übermittelte Benutzer nicht in der HM-Tabelle gefunden wurde dennoch ein falscher Benutzer angemeldet.

Version 7.22.003 (17.12.2025)
(-) Allgemein: die Logik der Ladeanzeige wurde nochmals umgestellt.
(-) Allgemein werden Datums-Felder in der Datenbank auf datetime2(3) umgestellt um kompatibel mit Laravel 10 zu sein.

Version 7.22.002 (15.12.2025) (Benötigt den HM-Dienst ≥ v6.42)
(-) Fehler mit den Datumsformaten (vorallem Knowledgebase und News). Die Splaten sollten datetime2(3) statt datetime sein.

Version 7.22.001 (11.12.2025) (Benötigt den HM-Dienst ≥ v6.42)
(-) Ticket: Mit der Benachrichtigungseinstellung "Dokumente mitsenden: Ja – die der Bearbeitung" wurden seit Version 7.19 alle Dokumente des Tickets an die Empfänger gesendet, nicht nur die der Bearbeitung.

Version 7.21.003 (09.12.2025) (Benötigt den HM-Dienst ≥ v6.42)
(-) Allgemein: In manchen Bereichen mussten DB-Abfragefehler korrigiert werden, die zu 500er-Fehlern führten.
(-) Allgemein: Der Seitenladespinner wurde nach manchen Aktionen nicht beendet oder gestartet, obwohl kein Seitenaufruf ausgelöst wurde.
(+) Ticketvorlagen: In den Vorlagen werden nun auch die benutzerdefinierten Felder des Tickettyps angezeigt und können mit Werten definiert werden, die in die erstellten Tickets übernommen werden.
(-) Tickettypen: Um Auswahllisten als Pflichtfeld zu definieren, müssen für diese bereits Werte zur Auswahl angelegt sein.
(-) Workflow: Teilweise konnten Workflows nicht fortgesetzt werden, weil ein 500er-Fehler bei der Prüfung nachfolgender Aktivitäten auftrat.

Version 7.21.002 (05.12.2025)
(-) Allgemein: Der Seitenlade-Spinner wurde nach manchen Aktionen nicht beendet.
(-) Kontakte: Die Spalten für die Kontaktdaten City, State, Personalno und country wurden auf 255 Zeichen vergrößert


Version 7.21.001 (02.12.2025) (Benötigt den HM-Dienst >= v6.40 und PHP 8.2)
(-) Knowledgebase: Beim Absenden des Suchformulars in der Knowledgebase wurde das "Neue Rubrik"-Modal geöffnet.
(-) Ticket: In der Detailansicht wurde der zugewiesene benutzerdefinierte Status nicht mit der definierten Bezeichnung im Ticket angezeigt.
(-) Ticket: Die Beschreibung wird jetzt auch bei benutzerdefinierten Dringlichkeiten in der Auswahlliste mit angezeigt.
(-) Ticketvorlagen: Bei der Vorlagenerstellung konnten die Gruppen- und Supporterlisten nicht gefiltert werden.

Version 7.20.001 (12.11.2025) (Benötigt den HM-Dienst >= v6.40)
(-) Kategorien: Ausgeblendete Kategorien können in der Kategorie-Auswahl angezeigt werden, um deren Unter-Kategorien zu erreichen.
(-) Settings: Mailaccount-Passwörter werden nun verschlüsselt abgelegt.
(-) Ticket: Beim Zuweisen von Supportern zu Mastertickets gab es einen 500er Fehler.

Version 7.19.005 (30.10.2025)
(-) Ticket: Auf der Vorschaltseite wurden Ticketvorlagen angezeigt, auch wenn der Benutzer nicht das Recht hat, Tickets aus Vorlagen zu erstellen.
(-) Ticket: Statusauswahl im Ticket alphabetisch sortiert.
(-) Ticket: Eingefügte Bilder aus der initialen Ticketbeschreibung werden in der Liste der verknüpften Dokumente nun als Thumbnails angezeigt.
(+) Ticket: Das PDF welches bei der Ticket manuell Mailen Funktion mitgesendet wird ist besser gestylt.
(+) Login: Bei der Selbstregistrierung kann die Firmenauswahl als Pflichtfeld definiert werden.
(-) Kategorien: Bei der Anlage mehrerer Kategorien auf einmal wurden Tickettypen und Gruppenzuweisungen nicht in die Kategorien übernommen.
(-) Status: Die drei Status ANFRAGE AN FACHSUPPORTER, AUF BESTELLUNG WARTEN und WARTEN AUF DIENSTLEISTER sind jetzt als benutzerdefiniert Status bearbeitbar.

Version 7.19.004 (14.10.2025) (Benötigt den HM-Dienst >= v6.39)
(+) Tickettemplate: Ticketvorlagen können nun deaktiviert werden und werden damit für den Benutzer sowie bei der automatischen Anlage ausgeblendet.
(+) Ticket: Über den Tickettyp können die Incident-Daten (Auswirkung und Dringlichkeit) nun als Pflichtfeld bei der Ticketerstellung definiert werden.
(-) Workflow: Zeichenanzahl der Benachrichtigungstexte in WF-Aktivitäten Typ "Benachrichtigung" auf Varchar(max) erhöht.

Version 7.19.003 (01.10.2025)
(-) Allgemein: Zum Teil hat die Admin-Gruppe das Datenschutz-Recht, welches unter Anderem die Supporterzuweisung im Ticket ausblendet. Diese Rechtezuweisung wird entfernt.
(-) Ticket: Der Text der Ticketevents bei der Ticketzusammenführung wurde geändert.
(-) Allgemein: Der Menüpunkt Ticketstatus wurde umbenannt in Ticketstatus / Auswirkungsgrad
(-) Reporting: Die vertikale Scrollbar in den Benutzer-Rechte-Matrixen wurde in den sichtbaren Bereich verschoben.

Version 7.19.002 (30.09.2025)
(+) Einstellungen / Upload: Die Whitelist erlaubter Dateitypen beim Dokumentenupload kann in den Einstellungen erweitert werden.
(+) Ticketliste: Ticketlistenfilter für Tickets mit Kontakt die "Tickets haben Vorrang" gesetzt haben zugefügt.
(-) Ticket / Benachrichtigungen: Der Platzhalter SupporterName war nicht mehr gefüllt. Jetzt stehen dort wieder die Namen der zugewiesenen Ticketsupporter. Ebenso SupporterEMail und SupporterGroup.
(-) Authentifizierung: Key-Cloak-Auth allgemein nutzbarer gemacht
(-) Ticket-/ KB-Dokumente: Dokumente, die sowohl in Tickets als auch in KB-Artikeln verknüpft sind, konnten nicht aus den entsprechenden Tickets oder KB-Artikeln gelöscht werden.
(-) Installation: Bei Verbindungsproblemen zur Datenbank wurde bei der Installation das DB-Passwort im Klartext angezeigt.
(-) Workflow: Style des WFI-Berichts als PDF korrigiert.
(-) Login: Nach Loggin mittels Entra/MS-Konto wurde der Benutzer nicht auf die in den Einstellungen definierte Startseite weitergeleitet.
(-) Entra-Import: Die Abteilung (department) wird als zusätzliches Kontakt-Datum übernommen.
(-) Kategorien: Im popUp der Kategorieauswahl im Ticket waren Kategorien nicht sichtbar, wenn diese bestimmten Tickettypen zugeordnet sind.

Version 7.19.001 (17.09.2025)
(-) Einstellung: Das KEYCLOAKSECRET wurde bei jedem Speichern der Auth-Settings ein weiteres Mal verschlüsselt.
(-) SSO: Wenn gleiche Benutzernamen in unterschiedlichen Domänen vorkammen, wurden die beim SSO-Login z.T. nicht korrekt angemeldet.
(-) Kategorien: Der Kategorie-Baum konnte mittels Drag´nDrop bearbeitet werden, das führte allerdings zu Fehlern. Die Drag´n Drop-Funktion im Kategorie-Baum wurde daher deaktiviert.
(-) Ticketliste: Beim CSV-Import von Tickets wurden die eingetragenen Kategorien nicht berücksichtigt.

Version 7.18.003 (14.08.2025)
(+) Workflow: In der Workflow-Ansicht der WF-Liste werden übersprungene (geSKIPPTE) Aktivitäten nun standardmäßig ausgeblendet und nur auf Wunsch angezeigt.
(-) Allgemein: Die Authentifizierung über KEYCLOAK und AZURE ist bei der Erstinstallation deaktiviert.
(-) Ticket: Wenn Benachrichtigungen nur an zugewiesene Supporter gesendet werden sollten, wurden diese in den letzten Versionen nicht verschickt.
    Falls die gesamte Gruppe informiert werden soll wenn kein Supporter zugewiesen ist, erhielt die gesamte Gruppe die Benachrichtigung – auch wenn ein Supporter dem Ticket zugewiesen war.
(-) Ticket: Bei der Aufnahme von Gruppen in den Interessierten Kreis erhielten die Gruppenmitglieder unter Umständen keine E-Mail-Benachrichtigung.


Version 7.18.002 (07.08.2025)
(-) Workflow: Im Formular für Zeitgesteuerte Workflows werden die Auswahllisten für Initiator, Kontakt & Projekt jetzt sortiert angezeigt.
(-) Workflow: Im Bestellkatalog mit Asset.Desk konnten keine Artikel mehr zugefügt wurden, wenn zuvor alle Artikel aus dem Warenkorb gelöscht wurden.
(+) Workflow: Für Kommentare in den WF-Aktivitäten kann der Mailversand per Checkbox individuell deaktiviert werden.
(-) Ticket: Die Einstufung für Auswirkung & Dringlichkeit wurden auch angezeigt, wenn sie nicht verwendet werden.

Version 7.18.001 (05.08.2025)
(+) Ticketliste: Tickets können über die Sammelbearbeitung auf ERLEDIGT gesetzt werden.

Version 7.17.003 (31.07.2025)
(-) Login: Beim Login über das Anmeldeformular muss ein Benutzername und Passwort angegeben werden.
(-) Knowledgebase: Artikelbewertungen wurden nicht gespeichert.
(-) Ticket: Das Popup zur Ticketbearbeitung wird größer angezeigt.
(+) Reporting: Benutzerrechte-Report um Gruppenrechte (ohne Benutzer) erweitert.
(-) Knowledgebase: Der Button zum Wechseln in den alten Editor wird nicht mehr angezeigt.
(-) Ticket: Ticketbewertungen konnten ohne das Recht "Bewertungskriterien verwalten" nicht gespeichert werden & die Bewertungskriterien wurden im Popup der Ticketliste nicht angezeigt.
(-) Update: Durch das Update wurde die als Fav-Icon in den Einstellungen hinterlegte Datei mit einem FCS-Logo überschrieben.
(-) Ticket: Ticketimport aus CSV funktionierte nur, wenn ein Masterticket gewählt war.
(+) IncidentData: Es können Incident-Auswirkungen und -Dringlichkeiten gepflegt und im Ticket gesetzt werden.

Version 7.17.002 (16.07.2025)
(+) Mail2Ticket: Es kann definiert werden, dass Mails, die aufgrund der Absenderdomäne nicht verarbeitet werden im Postfach belassen werden.
(-) Knowledgebase: Ohne gewählte Sichtbarkeits-Gruppe funktionierte die Artikelvorschau nicht.

Version 7.17.001 (15.07.2025)
(+) Ticket: Tickets lassen sich mit dem Recht "Interne Tickets anzeigen" als Intern markieren und dsind dann nur für Benutzer mit diesem Recht sichtbar.
(-) Ticket / ITIL-Service: die Serviceauswahl für den Kontakt wurde nicht geladen.
(-) Ticketliste: Performance der Ticketliste bei vielen angezeigten Tickets verbessert.
(-) Ticket: Locationdaten (Ort / Raum) wurden im Ticket nicht immer angezeigt.

Version 7.16.007 (04.07.2025)
(+) Mailtemplate: Neue Platzhalter für Tickettypname und Tickettyp-Beschreibung zugefügt.
(+) Ticket: Ortsauswahl der Locationstructure ist jetzt filterbar.
(+) Ticket / KB: Beim Einfügen von KB-Artikeln in Ticketbearbeitungen bleibt jetzt der bisherige eingegebene Text stehen und der KB-Artikel-Text wird an der Stelle des Coursers eingefügt.
(-) Installation: Angleichung der DB-Struktur von Erstinstallation an aktualisierte Versionen

Version 7.16.006 (27.06.2025)
(-) Assetmodul: Beim CSV-Import wurden die abgearbeiteten Zeilen nicht dynamisch angezeigt.
(-) Login: Bei der Anmeldung per SSO wurde der Benutzer nicht auf die in den Einstellungen definierte Standardseite nach Anmeldung weitergeleitet.
(-) Installation: Bei der Neuinstallation gab es einen Fehler beim anlegen der Tabelle hm_TicketStatus.

Version 7.16.005 (25.06.2025)
(-) Workflow: Übergabefelder von Auswahllisten verschwanden z.T. beim klicken von Checkbox-Feldern.
(-) Workflow: Gewählte Daten aus RadioButtons wurden ohne Leerzeichen angezeigt, dadurch wurden auch verknüpfte Übergabefelder für diese Werte nicht angezeigt.
(-) Workflow: In zeitgesteuerte Workflows, die wöchentlich ausgeführt werden sollten, wurde das nächste Ausführungsdatum nicht korrekt ermittelt.

Version 7.16.004 (24.06.2025)
(-) Login: Das Formular zur Selbst-Registrierung für Benutzer funktionierte nicht.
(-) Ticket: Bei der Anlage von Internen Notizen kann auch keine "weitere Mailadresse" für den Benachrichtigungsversand an Kontakte eingetragen werden.
(-) Kontakt: Korrekte Mailadressen wurden bei der validierung u.U. als falsch erkannt.
(-) Kontakt: Zusätzliche Mailadressen und Telefonnummern wurden z.T. nicht im Kontaktformular angezeigt.
(-) Ticket: Beim Wechel des Kontakts zu einem im Ticket neu angelegten Kontakt wurde die Benachrichtigungsmail nicht gesendet.
(-) Ticketliste: Es wurden keine tickets gefunden, wenn die Liste mit dem Volltext-Filter und der Spalte "Beschreibung" verwendet wurde.

Version 7.16.003 (06.06.2025)
(+) Ticket: Tickets können storniert werden. Dabei werden sie ohne Pflichtfeldprüfung und Benachrichtigungsversand geschlossen.
(+) Ticketstatus: Zusätzliche Ticketstatus können benutzerdefiniert angelegt werden.
(–) Knowledgebase: Eingebettete Bilder in Artikeln wurden auf der Login-Seite nicht angezeigt.
(–) Ticketliste: Aufbau der Ticketliste sowie der Excel-Export wurden beschleunigt.
(–) Ticketliste: Zum Teil blieben die Vorschau-Popovers mit der letzten Bearbeitung sichtbar und blockierten andere Elemente auf der Seite.
(–) Ticketliste: Sortierung der Filter im Filtermenü sowie der Favoritenliste erfolgt nun nach Farben und Namen.
(–) Ticketvorlagen: Textbausteine konnten bei der Erstellung von Ticketvorlagen nicht verwendet werden.

Version 7.16.002 (27.05.2025)
(-) Workflow: Zeitgesteuerte Workflows wurden u.U. nicht richtig gestartet.

Version 7.16.001 (22.05.2025)
(+) Ticketliste: Spalte Beschreibung mit der initialen Ticketbeschreibung zugefügt.
(-) Ticketliste: Excel- und CSV-Export robuster gemacht (max. Speicher erweitert, Exceptions im Fehlerfall)
(-) Ticket / Tickettypen: "Aufwand Erfassen" als Pflichtfeld vom Tickettyp wurde in Ticketbearbeitungen nicht geprüft.

Version 7.15.003 (14.05.2025)
(+) Knowledgebase: Rubriken werden nun als Baum verwaltet.
(-) Allgemein: Eine frische Neuinstallation ließ sich nicht direkt ausführen.

Version 7.15.002 (13.05.2025)
(-) Workflow: Bei Übergabefeldern mit Adressatenauswahl wurde der gewählte Adressat z.T. nicht an die Nachfolger übergeben.
(+) Ticket: Neuer Status "Warten auf Dienstleister" kann manuell gesetzt werden.
(-) Einstellungen: Einstellungen konnten z.T. nciht gespeichert werden - es kam zu einem 500er Fehler.
(-) Allgemein: Eine frische Neuinstallation ließ sich nicht direkt ausführen.

Version 7.15.001 (02.05.2025)
(-) SSO: Die LDAP-Gruppenzuordnung griff nicht bei der Authentifizierung über SSO.
(-) Ticket: Die Auswahl eines Mastertickets bei der Ticketerstellung war nicht möglich.
(-) Workflow: Zeitgesteuerte Workflows, die täglich gestartet werden sollen wurden u.U. zweimal hintereinander gestartet.
(-) Ticket: Zum Teil wurden beim Speichern eines Tickets gleich mehrere angelegt. Das wird jetzt besser abgefangen.

Version 7.14.005 (11.04.2025)
(+) API: Verwendung des Access-Tokens per URL bei bestimmten API-Aufrufen

Version 7.14.004 (03.04.2025)
(-) Ticket / Kontakte: Die Möglichkeit bei der Ticketerstellung Kontake anzulegen oder zu bearbeiten gab es nicht bei Tickets aus Vorlagen.
(-) Ticket / Kontakte: Im PopUp zur Kontaktanlage bei der Ticketerstellung funktionierten die Filtereingaben bei Firmen-, Benutzer- und Mandantenauswahl nicht.
(+) Einstellungen/ Mailversand: In den Einstellungen zum Mailversand kann gesetzt werden, ob der MailHeader für automatisch gesendete Mails gesetzt wird oder nicht.

Version 7.14.002 (21.03.2025)
(+) Ticket: Neuer Status AUF BESTELLUNG WARTEN zugefügt.
(-) Workflow: Zum Teil wurden Aktivitäten gestartet, obwohl die Bedingung noch nicht erfüllt war.
(-) Startseite: Die Panels auf der Startseite waren nicht mehr in verschiedenen Spalten angeordnet.

Version 7.14.001 (18.03.2025)
(-) Auth: Fehlende OAuth2-Token wurde nicht generiert

Version 7.13.004 (11.03.2025)
(-) User: Das hochgeladene Avatar-Bild wurde in der Vorschau im Benutzer-Formular mehrfach angezeigt statt einmal zentriert.
(-) Ticket: Auf der Vorschaltseite wurden die Karten der wählbaren Vorlagen z.T. uneinheitlich hoch dargestellt.
(-) Ticket: Das Protokoll-Event beim Kategoriewechsel wurde mit dem aktuellen Ticketstatus abgelegt statt "CHANGED / MODIFIZIERT".
(-) Einstellungen: Im M2T-Formular "Kategorie / Gruppe durch Absender oder Betreff" wurde die TicketPrio-Auswahl nicht korrekt angezeigt.
(-) Assets: Der Abruf der Asset-Daten funktionierte mit der aktuellen Asset.Desk-Version >= 8.14.* nicht mehr.

Version 7.13.003 (28.02.2025)
(-) Workflow: Im Formular "Workflow starten" wurden beim öffnen der Initiator-auswahl alle Benutzer geladen und angezeigt. Jetzt werden jur noch die ersten 100 angezeigt und weitere über die Filterung geladen.

Version 7.13.002 (25.02.2025)
(+) Workflow: Mit der neuen Option "Nur die Daten direkter Vorgängeraktivität(en) anzeigen" in WF-Aktivitäten können die angezeigten Daten in den Aktivitäten eingeschränkt werden.
(-) Workflow: Der zusätzliche Bericht nach Beendigung der Aktivität wurde sowohl an den ggf. eingetragenen Benutzer als auch an die Gruppe gesendet. Die Radio-Auswahl dazu griff nicht.
(-) Workflow: Die Reihenfolge der Formularfelder in den Benachrichtigungsmails und in nachfolgenden Aktivitäten entsprach nicht dem Formular der ursprünglichen Aktivität.
(-) Workflow: Die Suche innerhalb der gruppengefilterten Auswahlliste für Adressaten funktionierte nicht.
(+) Ticketliste / Ticket: Werden Tickets in der Ticketliste durch "Ausgewählte Tickets schließen" mit einem Kommentar geschlossen, wird dieser nun als Ticketbearbeitung statt Protokolleintrag im Ticketverlauf angezeigt.
(-) Ticketliste: Gespeicherte Ticketlistenfilter gingen z.T. durch verschieben der Spalten bei geladenen Filtern kaputt.


Version 7.13.001 (13.02.2025)
(-) Ticketliste: Die Ergebnisse der globalen Suche oben rechts werden jetzt Absteigend sortiert.
(-) Projekt: Das Herunterladen von Dokumentenbäumen in Projekten verbessert.

Version 7.12.003 (05.02.2025)
(+) Ticketliste: Suchfunktion in der Filterauswahl zugefügt.
(+) Dashboard: Die Linkliste wurde überarbeitet.
(+) Employee: Beim Mitarbeiter-Import aus CSV-Dateien kann jetzt das Namensformat "Vorname Nachname" statt "Nachname, Vorname" sowie die Mailadresse als eindeutiges Kennzeichen gewählt werden.
(-) Ticket: Unter Umständen wurden Tickets die vor der HM-Version 5.65 angelegt wurden nicht angezeigt.
(-) Ticket: Beim Blättern durch die Tickets (Vorheriges Ticket, Nächstes Ticket) kann die Meldung "Kein Vorgängerticket vorhanden" jetzt weggeklickt werden.
(-) Installation: Bei der Erstinstallation vom Heinzelmann fehlten DB-Einträge, die erst durch ein Update zugefügt wurden.
(-) Einstellungen: Es gab z.T. 500er-Fehler beim Speichern der Eskalations-Settings.

Version 7.12.002 (30.01.2025) - Update auf HM-Service 6.25 nötig!
(+) Das DB-Passwort wird nun verschlüsselt in den config-Dateien abgelegt (durch Aufruf der Einstellung wird die Umstellung automatisch ausgeführt).
(-) Ticket: Mit der Einstellung "Nur Tickets der eigenen Mandanten angezeigt" konnten zum Teil konnten Tickets nicht bearbeitet werden. Stattdessen wurde angezeigt: Ticket existiert nicht oder wurde inzwischen geschlossen.

Version 7.12.001 (14.01.2025) - Update auf HM-Service 6.24 nötig!
(+) Das DB-Passwort wird nun verschleiert in der config-Datei gespeichert. Daher Update auf HM-Service 6.24 nötig!
(-) Textbausteine: Im Textbaustein-Formular wurde in der Auswahlliste der Ticketvorlagen wurde der Titel angezeigt. War dieser leer, gab es eine leere Zeile in der Auswahl.
(-) Login: Logging zur Gruppenzuweisung der ActiveDirectory-Gruppen beim Login erweitert.
(-) Installation / Benutzer: Nach der Installation des Heinzelmanns wurde die Benutzerliste nicht korrekt angezeigt.

Version 7.11.005 (08.01.2025)
(+) Projekt: Das Hochladen von Verzeichnisstrukturen in bestehende Dokumentenbäume ist jetzt möglich.
(-) Allgemein / Styles: Angepassten Hintergrundfarben wurden in Eingabefeldern mit angewendet.


Version 7.11.004 (17.12.2024)
(-) Ticketliste / Ticket: In der Funktion Sammelbearbeitung- "Ticket schließen" wurde der Kommentar erst mit gespeichert nachdem die Benachrichtigung versandt wurde.
(-) Ticket / Kategorie: Sollte beim Kategoriewechsel eines zurückgestellten Tickets der OnHold-Status entfernt werden, wurde nur das Datum entfernt, der Status "OnHold" blieb erhalten.
(-) Ticket: Wenn in einem Masterticket der Tickettitel geändert wurde, verloren die Childtickets ihren Status.
(-) Upload: Durch die Dateiprüfung konnten keine mp3 oder wav-Dateien hochgeladen werden. Das ist jetzt möglich.
(-) Menu: Es gibt in den Optik-Einstellungen die Möglichkeit, den "Neu"-Eintrag für die Ticketerstellung hervorzuheben. Der Eintrag wurde trotzdem ohne Markierung angezeigt.
(-) Optik / Ticketliste: Die Einstellung "transparent" für die Anzeige des Ticketstaus in der Ticketliste sorgte dafür, dass die alternierenden grau / weißen Tabellenzeilen in der Status-Zelle nur weiß, nicht grau angezeigt wurden.
(-) Workflow: Beim WF-Start wurde der aktuelle Benutzer nicht automatisch als Initiator gesetzt und bei Größenänderungen des Browserfensters wurden die Listen nicht mit angepasst.

Version 7.11.003 (10.12.2024)
(-) Ticket: Beim Fällikeitswechsel mit Beantragung wurde das beantragte Fälligkeitsdatum nicht in der Benachrichtigungsmail angezeigt.

Version 7.11.002 (26.11.2024)
(-) Workflow: Fehler beim Ermitteln, ob WF-Aktivitäten geskippt werden können führten zu Fehlern im WF-Ablauf.
(-) Projekt: Download-Funktion des Dokumentenbaumes verbessert.

Version 7.10.004 (20.11.2024)
(+) Einstellung / Ticket: "Ticket als Entwurf" speichern lässt sich über die Einstellungen deaktivieren.
(+) Ticketliste: Die durch die Benutzergruppe(n) gesetzte(n) Standardfilter der ticketliste werden jetzt im Filter-Schnellzugriff als Favoriten angezeigt.
(-) Workflow: Korrekturen an der Prüfung, ob Aktivitäten geskippt werden.

Version 7.10.002 (29.10.2024)
(+) Einstellung: Tickets als Entwurf Speichern jetzt per Einstellung deaktivierbar
(+) Ticketliste: Tickets per Sammelbearbeitung mit Ticketbearbeitung (Kommentar) schließen.
(-) Kontakt: Mitarbeiterimport per CSV-Datei funktionierte nicht.
(-) Ticket: Beim Erstellen von Tickets aus Vorlagen wurde die Supporterauswahl nicht korrekt geladen.

Version 7.10.001 (24.10.2024)
(+) Workflow: Workflowliste kann nun nach WF-Bezeichnung gefiltert werden.
(-) Workflow: Aktivitäten mit mehreren Vorgänger-Aktivitäten starteten nicht.
(-) Gruppen: Liste der Mandanten wurde nicht vollständig angezeigt.
(-) Kontakte: Firmennamen ließen sich nicht bearbeiten.
(-) Ticketliste: Sortierung nach Raum funktionierte nicht.

Version 7.09.005 (17.10.2024)
(+) Einstellungen: Mail2Ticket - Abruf von Mails via MS-Graph API zugefügt (Benötigt HM-Service <= 6.33)
(+) Workflow: In der Liste der Aktiven Workflows werden jetzt die aktuell aktiven Aktivitäten angezeigt.
(+) Rechte / Ticketliste: Neues Recht "Alle Filter in der Ticketliste verwalten" zum Verwalten von (eigentlich nicht für ihn sichtbaren) Ticketfiltern für Admin- / Chiefsupporter-Benutzer
(-) Ticket: Button "Nächstes Ticket" funktionierte nicht korrekt. U.U. wurden Benutzerdefinierte Formulare mit Werten des Vorgängertickets gespeichert.
(-) Ticket: Rückmeldung im Supporter-Wechseln-PopUp war nicht lesbar.
(-) Ticket: Für Ticketbearbeitung mit Entscheidungsanfrage wurde nicht protokolliert, an welche Benutzer die Anfrage gesendet wurde.
(-) Ticket: Bei Tickets die aus Mails erzeugt wurden, wurde bei der Ticket-Mailen Funktion nicht die komplette Ticketbeschreibung mitgesendet.
(-) Ticket: Automatische Suche nach ähnlichen Tickets anhand des Tickettitels bei der Ticketerstellung funktionierte nicht mehr.
(+) Ticket / Einstellungen: Über die Einstellung kann gesteuert werden, ob die Kontakte und Interessierten Benutzer informiert werden, wenn Tickets zusammengeführt werden.
(-) Ticket: Optik der Geräteauswahl korrigiert.
(-) Ticketliste: Das PopUp mit der letzten Bearbeitung eines Tickets wurde u.U. zu groß angezeigt.
(-) Ticketliste: Durch die Sammelbearbeitung war es auch Benutzern mit dem Recht "Tickets nicht schließen" möglich, Tickets zu schließen.
(-) Workflow: Performance - Kontakte und Benutzer in Auswahllisten werden jetzt dynamisch geladen.
(-) Login: Durch einen Fehler im Datumsformat wurde z.T. die temporäre Anmeldesperre nach 3 erfolglosen Anmeldeversuchen nicht aktiviert.
(-) Workflow: Der "Formular zurücksetzten"-Button leerte nicht alle Textfelder.
(-) Asset.Desk-Daten: Die Standortdaten von Benutzern und Geräten wurden nicht mehr angezeigt.
(-) Allgemein: Standardmäßige Anzahl von angezeigten Einträgen in den ticketvorlagen-, Tickettypen-, Benutzer- und Kontaktlisten wurde von 20 auf 50 erhöht.

Version 7.09.004 (26.09.2024)
Ticket: (-) Ticketevents ließen sich nicht bearbeiten.
(-) Ticket: Beim Blättern durch Tickets mit "Nächstes und Vorheriges Ticket" wurden die Formulardaten der Tickettyp-Formulare an das aufgerufene Ticket übergeben.

Version 7.09.002 (24.09.2024)
(-) Ticket: Ticketbetreff kann nicht geändert werden.
(-) Ticket: Umlaute in Ticket aus M2T-Service werden nach einer Bearbeitung nicht mehr korrekt angezeigt.
(-) Ticketevent: Das Stift-Icon zum Bearbeiten von Ticketevent wird neben der Ticketbeschreibung angezeigt, obwohl der Benutzer dieses Event nicht bearbeiten kann.

Version 7.09.001 (19.09.2024)
(-) Ticket / User: In den Auswahllisten für Benutzer funktionierte das nachladen gefilterter Benutzerlisten nicht.
(-) Ticketliste: Die Asset-Auswahl im Ticketlistenfilter wurde durch Zurücksetzten nicht geleert.
(-) Ticket: Die Liste der Dokumentenanhänge wurde bei der Ticketerstellung nach dem entfernen eines Dokuments nicht korrekt angezeigt.

Version 7.08.004 (12.09.2024)
(+) Ticket: Bei Ticketbearbeitungen per Mail wird der Betreff in den Mailinfos mit angezeigt (Benötigt HM-Dienst v6.22)
(+) Ticket: Breite der Kategorieauswahl nach Kategorie 2 wird größer gemacht.
(+) Workflow: Benutzer und Kontakte werden in WF-Formularen dynamisch geladen.
(+) Workflow: Der Detailreport ist mit dem Recht "Workflow Report" aufzurufen.
(+) Workflow: Zeitgesteuerte Workflows lassen sich mit dem Recht "Workflows verwalten" definieren.
(+) Workflow: Asset.Desk-Bestellkatalog wird jetzt in Mails und Nachfolgern mit "Bestellung für" und "Bemerkungen" angezeigt.
(-) Formular: Formular E-Mail geht nur in Kleinschreibung
(-) Gruppe: Die Sortierung bei den vorschaltbaren Filtern innerhalb der Benutzergruppen ist nicht nach Alphabet.
(-) Allgemeine Suche: Suche nach Artikel-ID m Knowledgebase ist nicht möglich.
(-) Knowledgebase: Volltextsuche innerhalb der KB zeigt immer 2 Sucherergebnisse an.
(-) Knowledgebase: In der KB-Übersicht werden Rubriken ohne (für den Benutzer) sichtbare Einträge nicht mehr angezeigt.
(-) Ticket: Formatierungsfehler bei Tickets des Kontakts.
(-) Ticket: Mit dem Recht "Aufwand ändern" ließen sich nicht nur die Aufwände bestehender Ticketbearbeitungen ändern, sondern auch die Beschreibung und das Event-Datum. Das betraf auch das Recht "Eigene Aufwände ändern".
(-) Ticket: Benutzer und Gruppen aus interessiertem Kreis werden beim Kopieren des Tickets nicht kopiert.
(-) Ticket: Kontaktsuche bei Entscheiderauswahl ist fehlerhaft.
(-) Ticket: Mouseover Hinweise ab Version 7.06.001 frieren ein/werden nicht angezeigt.
(-) Ticket: Der Haken "Zurückstellung beibehalten" sollte beim Supporterauswahl nur gesetzt sein, wenn auch eine Zurückstellung eingetragen ist.
(-) Ticket: Zeichen im Betreff verhindert Bearbeitung.
(-) Ticketvorlagen: Die für den Interessierten Kreis gewählten Benutzer und beim Speichern des Tickets die Gruppen des Interessierten Kreises wurden aus der Vorlagendefinition nicht übernommen.
(-) Workflow: Pflichtfeldprüfung beim Feldtyp "Adressat zuweisen" greift nicht.

Version 7.08.003 (03.09.2024)
(-) Ticketliste: Die Werte benutzerdefinierter Felder wurden z.T. in der Ticketliste nicht angezeigt.
(-) Ticketliste: Unter Umständen wurde beim erneuten laden der Ticketliste der Filter Nebenstatus gesetzt, was dazu führte, dass manche Tickets nicht angezeigt wurden.
(-) Ticket: In der Druckansicht wurden die Daten der benutzerdefinierten Tickettyp-Felder nicht angezeigt.

Version 7.08.002 (28.08.2024)
(+) Tickettyp: Gruppenauswahl zur Benachrichtigung bei Tickettyp-Wechsel zugefügt.
(-) Workflow: Workflow-Formulardaten ließen sich nicht korrekt speichern

Version 7.08.001 (02.08.2024)
(+) Workflow: Benutzer mit dem neuen Recht "Ansicht der Workflow-Aktivitäten verwalten" können Benutzer die Anordnung der Panels in der Aktivitätsansicht für alle Benutzer anpassen.
(-) Workflow: WF-Definitionen ließen sich ohne Beschreibung nicht speichern.
(-) Ticket / Knowledgebase: Nach der Übernahme von KB-Artikel-Texten ließ sich die Ticketbearbeitung nicht speichern.
(-) Ticket: Textbausteine für Ticketvorlagen wurden in der Textbaustein-Verwaltung nicht angezeigt.
(-) Kontakt: In der Kontaktliste wurde der NEU-Button angezeigt, auch wenn Benutzer nicht das Recht haben, Kontakte anzulegen.
(-) Projekte: Die Performance vom Datenbaum-Upload wurde verbessert.

Version 7.07.004 (25.07.2024)
(+) Workflow: Der Bestellkatalog muss als HEINZELMANN-Modul lizenziert werden.

Version 7.07.003 (19.07.2024)
(-) Kontakte: Die Mitarbeiterverknüpfung zu Asset.Desk ließ sich in der Kontakt-Ansicht nicht auswählen.

Version 7.07.002 (18.07.2024)
(-) Ticket: In Tickets die aus Mails angelegt wurden, wurde die Ticketbeschreibung nicht korrekt angezeigt.

Version 7.07.001 (17.07.2024)

Version 7.06.004 (16.07.2024)
(-) Ticket: Beim Schließen eines Tickets wurde mit der Einstellung "Empfänger nur einmal benachrichtigen" der Kontakt gar nicht mehr benachrichtigt.

Version 7.06.002 (09.07.2024)
(+) Ticketliste: Suchfilter mit Mehrfachauswahl um Action-Buttons "Alle / Keiner" erweitert
(+) Knowledgebase: Einstellung für Standard-Gruppen "Sichtbar für" bei KB-Artikel Anlage zugefügt.
(-) Ticket: Kategorieauswahl ohne Popup wurde nicht mit dem neuen Recht angezeigt
(-) Allgemein: Zum Teil werden die Notifikation nicht angezeigt.

Version 7.06.001 (02.07.2024)
(-) Allgemein: Nachladen von js aus dem Internet korrigiert.
(-) Ticket: Neues Recht "Kategorie 1 / Kategorie 2 nur per Dialogfenster (Stift) bearbeiten" zum Ändern von Kategorien im Popup.

Version 7.05.005 (25.06.2024)
(-) Ticket: Anzeige der Benutzerdefinierten Felder in Benachrichtigungsmails funktionierte z.T nicht.
(-) Allgemein: Übersetzungen nachgepflegt.
(-) Ticket: Name des Entscheiders in Entscheidungs-Ticketevents wurde nicht angezeigt.
(-) Workflow: Filterung nach Initiator und Kontakt korrigiert.
(-) Ticket: Das Laden von Gruppenspezifischen anordnungen der Ticketdetailansicht funktionierte nicht.

Version 7.05.004 (18.06.2024)
(+) Ticket: Eigenen Anwendungen in der Vorschaltseite können jetzt Icons zugewiesen werden.
(+) Workflow: Anzeige von Artikelbildern aus Asset.Desk im Bestellkatalog zugefügt.
(-) Ticket: Nach Neuinstallation kann Ticket nicht geschlossen werden.
(-) Ticket: Nach Neuinstallation stürzt Heinzelmann ohne Lizenzdatei komplett ab.
(-) Knowledgebase: Fehler im Datumsformat beim Laden von Artikeln aus der Knowledgebase.
(+) Einstellungen: Verbesserung der Pflege von "Eigenen Anwendungen" in den Einstellungen.

Version 7.05.003 (13.06.2024)
(-) Allgemein: Heinzelmann-Nachrichten (alerts) lassen sich nicht mit OK schließen.
(-) Allgemein: Tabelle oauth_access_token wird verdächtig groß.
(-) Knowledgebase: Suchen nach Artikel-ID ist nicht möglich.

Version 7.05.002 (05.06.2024)
(-) Ticket: Datumsformat in den Ticketbearbeitungen passte nicht.
(+) Ticketliste: Neue Spalte mit Benutzern und Gruppen, die dem Interessierten Kreis eines Tickets zugewiesen sind.

Version 7.04.002 (28.05.2024)
(-) Ticketliste: Merkliste wird abgeschafft.

Version 7.04.001 (23.05.2024)
(-) Ticketliste: Das automatische Löschen von Tickets durch den Dienst funktionierte z.T. bei größeren Ticketmengen nicht korrekt.
(-) Ticketliste: Das automatische Schließen von Tickets durch den Dienst funktionierte z.T. nicht korrekt, da dem Serviceaccount die nötigen Berechtigungen fehlten.
(-) Ticket: Bei jeder Ticketansicht wurde der Standort-Baum für den Kontakt aus Asset.Desk geladen. Das dauerte z.T. länger...

Version 7.03.004 (15.05.2024)
(-) Workflow: Der WYSIWYG-Editor in Textbereichen funktionierte mit bestimmten Feldnamen nicht.

Version 7.03.003 (14.05.2024)
(-) Mitarbeiter und Assets: Z.T. wurden die Daten nicht geladen da in Asset.Desk Tabelenspalten umbenannt wurden.
(+) Workflow: Bestellkatalog (Asset.Desk) um Testfelder für Bestellung und Artikel erweitert.
(-) Workflow: Der WYSIWYG-Editor in Textbereichen funktionierte mit bestimmten Feldnamen nicht.

Version 7.03.002 (2.05.2024)
(-) Textbausteine: Es war trotz des Rechts "Nur eigene Textbausteine verwalten" nicht möglich, eigene Textbausteine anzulegen.

Version 7.03.001 (24.04.2024)
(+) Settings: Funktion zum Reorganizieren der DB-Daten ("DB neu indizieren") der Datenbank geändert.
(-) Ticket: Die Tabs der Gerätedetails funktionierten nicht.
(-) Ticket: Die Auswahl der mitzusendenen Dokumente bei "Ticket mailen" funktionierte nicht
(-) Ticket: Das verschieben des Ticket-Bearbeiten-Popups funktionierte nicht mehr.
(-) Ticket: Die Benutzer- und Gruppenavatare wurden zu groß agezeigt.
(-) KnowledgeBase: Button zum löschen von dokumenten fehlte.
(-) Allgemein: Zum Teil wurden Icons in Buttons nicht mehr korrekt angezeigt.
(-) Allgemein: Problem bei der Darstellung von "runden Ecken"
(-) News: Die Auswahlliste "Sichtbar für" wurde falsch angezeigt.
(-) Ticketliste: Die Anzeige der zugewiesenen Assets eines Tickets war nicht gut lesbar.
(-) KnowledgeBase: Dokumentenliste leerte sich bei Vorschau von KB-Beiträgen.
(-) KnowledgeBase: Das Gültig-Bis Datum wurde z.T. nicht korrekt gespeichert, bei der Anlage von KB-Artikeln gar nicht.
(-) KnowledgeBase: Die Anzahl der Einträge je Rubrik stimmte z.T. nicht bzw. es wurden nicht alle Beiträge gangezeigt.

Version 7.02.004 (26.03.2024)
(-) Ticketliste: Das Icon zum Updaten des aktiven Ticketlistenfilters wurde z.T. nicht angezeigt.
(-) Allgemein_ Zum Teil wurden Hacken-Icons in Listenansichten nicht mehr angezeigt.

Version 7.02.002 (20.03.2024)
(-) Oberfläche: Kleinere Fehler in Optik und Verhalten korrigiert.

Version 7.02.001 (12.03.2024)
(-) Workflow: WF-Formularfelder vom Typ Checkliste mussten nicht vollständig abgehakt sein um Aktivitäten zu beenden.

Version 7.01.001 (27.02.2024)
(+) Ticketliste: Gespeicherte Ticketlistenfilter können farbig mariert werden.
(+) Einstellungen: Funktion zum neu-indizieren der Datenbanken in den Einstellungen zugefügt.
(-) Tickettyp: Die Auswahllisten der benutzerDef. Felder wird jetzt sortiert angezeigt.
(-) Workflow: Die Höhe der Textfelder kann definiert werden, die Definition wurde aber nicht angewendet.
(-) Allgemein: Glyphicon-Icons gegen FontAwesome-Entsprechungen ausgetauscht

Version 7.00.002 (13.12.2023)
(+) Allgemein: Umstieg auf Bootstrap5 inkl Styleanpassungen in diversen Ansichten.

Version 6.23.005 (09.04.2024)
(+) Auth: Benutzerauthentifizierung über KeyCloak einstellbar.
(-) Zeitmessung: Log für die Zeitmessung umbenannt und Messungen in Schleifen zugefügt.
(-) Ticket: Manuelles Mailen eines Tickets wurde nicht mit der Absenderadresse des ggf. zugewiesenen Mandanten durchgeführt.

Version 6.23.003 (14.03.2024)
(-) Gruppe: Bei Neuanlage von Benutzergruppen klappt die Benutzerauswahl nicht auf.

Version 6.23.002 (16.02.2024)
(-) Ticket: Beim Bearbeiten-Button wurde als Dropdown-Auswahl Fachsupporteranfrage bzw. Interne Notiz erstellen angezeigt, auch wenn die Optionen nicht wählbar sein sollten.
(-) Gruppen: Gruppenverwaltung funktionierte nicht mit mehreren Tausend Benutzern.
(-) Mail2Ticket: Bilder aus Mailbodys wurden u.U. (Office 365) unter dem gleichen Dateinamen gespeichert, so dass immer das letzte Bild angezeigt wurde. Per Einstellungen können die jetzt als Inline-Daten gespeichert werden.

Version 6.22.001 (23.01.2024)
(-) Ticketvorlagen: Der maximale Wert für Wiederholen alle X Tage wurde von 255 auf 99999 erhöht.
(+) Ticketliste: Volltextsuche (Filter) filtert die Tickets nun auch nach den Namen der angehängten Geräte der Tickets.

Version 6.21.004 (18.01.2024)
(-) Ticket: Interne Notizen waren sichtbar.
(-) Ticket: Sortierung der Ticketbearbeitungen in der Detailansicht war durcheinander.
(-) Ticket: Nochmal korrigiert: Textbaustine liessen sich nur mit dem Recht "Textbausteine veröffentlichen" nicht anlegen.
(-) Ticketliste: Die gewählte Spaltenanordnung durch die Filterdefinition wurde beim automatischen Neuladen der Ticketliste nicht geladen.
(-) Upload: Mails (eml, msg) als erlaubte Ticketanhänge zugefügt.

Version 6.21.003 (16.01.2024)
(-) Ticket: Zum Teil gab es 500er-Fehler beim Laden der Ticketdetailansicht.

Version 6.21.002 (09.01.2024)
(-) Ticket: Textbaustine liessen sich nur mit dem Recht "Textbausteine veröffentlichen" nicht anlegen.
(-) Employee: LDAP-Import nur von Kontakten funktionierte über die Weboberfläche nicht.
(-) Ticket: Die Ticketpriorität wurde bei der Ticketerstellung nur für Supporter angezeigt.

Version 6.21.001 (20.12.2023)
(-) LDAP-Login: Schlug die Authentifizierung gegen das AD fehl wurde der Benutzer ggf. (bei vielen LDAP-Server-Einträgen) im LDAP gesperrt.
(-) Reporting: Fehler im Ticketlisten-Export wenn Umlaute im Tickettitel stehen.
(-) Ticket: Trotz des Datenschutzrechts wurden Supporter in den Benachrichtigungs-Noty über den Mailversand bei Ticketbearbeitungen angezeigt.
(-) Ticket: Bei der Reaktivierung von Tickets aus OnHold wurde z.T. nicht der SystemAccount-Benutzer sondern andere HM-Benutzer als Ausführende eingetragen.
(-) KnowledgeBase: Nach Login mit sso.php waren KB-Artikel z.T. nicht aufrufbar.
(-) KnowledgeBase: In den Top-Listen wurden Artikel angezeigt, welche nicht Aktiv geschaltet sind.
(-) Benutzer: Anwender mit dem Recht Benutzer anzulegen konnten Benutzer ohne Passwort anlegen.
(-) Ticket: Supporter als Pflichtfeld beim Schließen und Einstellung "Supporter beim Schließen des Tickets zuweisen" funktionieren nun zusammen => Wenn ein möglicher Supporter das Ticket schließt muss er zuvor nicht eingetragen sein.
(-) Ticketvorlagen: Die Vorlagenliste in der Verwaltung sowie die Vorlagenauswahl im Ticket ist nun Standardmäßig nach den Spalten Reihenfolge (Absteigend) und Titel (Aufsteigend) sortiert.
(-) Workflow: Das anlegen von Feldern war ohne Feldtyp möglich.
(-) Ticket: Neues Recht "Gruppe / Supporter nur per Dialogfenster (Stift) bearbeiten" um gemeinsame Gruppen und Supporterauswahl in bestehnden Tickets zu erzwingen.

Version 6.20.004 (12.12.2023)
(-) Ticket: Der Request zum Gruppen- und Supporterwechsel wurden z.T. mehrmals und verzögert gesendet. Dadurch wurde z.T. die Gruppenzuordnung entfernt.

Version 6.20.003 (07.12.2023)
(-) Ticket: In der Ticket-Detailansicht wurde immer der gesammte Ticketverlauf angezeigt. Die Einstellung "Ticketbearbeitungen immer anzeigen -> Nein" funktionierte nicht.
(-) Workflow: Nachfolger-Aktivitäten mit ODER-Bedingung zum Vorgänger wurden nicht gestartet wenn in der geprüfte Voraussetung Mehrfachauswahl möglich ist.

Version 6.20.002 (05.11.2023)
(-) Ticket: Ticketbearneitungen wurden nicht korrekt angezeigt. In Ticketbearbeitungen aus Mails wurde der Inhalt nicht komplett angezeigt.


Version 6.20.001 (30.11.2023)
(+) Ticket: Durch Einstellung kann geregelt werden, dass nach dem ein Ticket auf ERLEDIGT gesetzt wurde in die Ticketliste gesprungen wird.
(+) Ticketliste: Durch Einstellung können jetzt auch Interne Notizen als Letzte Bearbeitung per Hover über die Ticketzeile angezeigt werden.
(+) Ticket: In den Einstellungen kann der Standardwert für die Einstufung von Tickets als Vorfall oder Problem festgelegt werden.
(-) Allgemein: Es wurden fehlende Übersetzungen zugefügt.
(-) Workflow: 500er Server-Error beim aufruf der Workflowliste mit bestimmten WFs
(-) Workflow: Unter Umständen wurde die Adressaten-Gruppe mit benachichtigt, obwohl Supporter als Adressat gewählt ist.
(-) Workflow: In den Formularen wurde z.T. "Bitte wählen" doppelt angezeigt. Dieses ist jetzt nicht mehr wählbar.
(-) Ticket: Bei der Zusammenführung mehrere Tickets wurden die Aufwänder der Tickets nicht mit übernommen.
(-) Ticket: Wurde ein Masterticket mit einem anderen Ticket gemergt ging die Masterticketverknüpfung im Childticket verloren.
(-) Ticket: Im Ticketverlauf wurden die verknüpften Dokumente nicht mehr angezeigt sondern blos mit ihrem Dateinamen aufgelistet.
(-) Ticket: Mit der gewählten Option "Tickets immer als Entwurf speichern" wurden Schnellschüsse im Status NEU statt im Status GESCHLOSSEN angelegt.
(-) Ticket: Mit dem Recht "Tickets ohen Supporter anzeigen (Datenschutz)" wurden weiterhin die Prorokollevents im Ticketverlauf angezeigt.
(-) Ticket: Standortinformationen aus Asset.Desk wurden im Ticket nicht mit angezeigt bzw. geladen.
(-) Ticketliste: Filterung nach Tickets "Ohne Asset" fehlte.
(-) Tickettemplates: In den Vorlagen zugewiesene Supporter und Gruppen im Interessierten Kreis werden wieder in den Tickets aus Vorlagen zugewiesen.
(-) Projekt: Bei der Kontaktauswahl Ansprechpartner im Projekt wurde die Firma nicht mit dem Kontakt-Namen mit angezeigt.
(-) Kontakt: Umlaute im Namen wurde eine Zeit lang als HTML-Entsprechnung (&auml; statt ä) gespeichert.
(-) LDAP-Import: Kontakte & Benutzer mit gleichem Namen werden nicht doppelt angelegt
(-) Einstellung: Bei der Eskalationseinstellung "Einheitliche Eskalation" wurden die Auswahlmöglichkeiten der Nicht-Einheitlichen-Eskalation nach Priorität angezeigt.
(-) Benachrichtigungsversand: Durch die Einstellung "Benutzer nur einmal Benachrichtigen" kam es vor, das Supporter z.T. über Ticketzuweisungen oder Statuswechsel keine Mails mehr erhielten

Version 6.19.002 (08.11.2023)
(-) Kontakt: Firmen konnten nicht angelegt werden

Version 6.19.001 (06.11.2023)
(+) Ticket: Neue Option, um nach dem Erledigen von Tickets in die Ticketliste zurückzukehren.
(+) Ticketliste: Benutzer mit entsprechendem Recht können auch die internen Notizen über den Tooltip für letzte Bearbeitungen in der Ticketliste sehen.
(-) Einstellung: Falsche Einordnung "Einheitliche Eskalation" bei Eskalation-Einstellung.
(-) Kontakt: Umlaute in Kontaktnamen werden nach dem Speichern entfernt.
(-) LDAP:  Kontakte & Benutzer mit gleichem Namen aber unterschiedlicher Identität werden nicht doppelt angelegt.
(-) Projekt: Im Projektmodul wird Firma bei Auswahl des Ansprechpartners nicht angezeigt.
(-) Ticket: Benutzer des Interessierten Kreises, die in der Ticketvorlage vorausgefüllt werden, werden nicht im Ticket eingetragen.
(-) Ticket: Benutzer mit dem Recht "Ticket ohne Supporter anzeigen" sehen noch Protokolleinträge im Ticket.
(-) Ticket: Die Dokumentenbeschreibung innerhalb der Ticketbearbeitung zeigt den Dateinamen im Upload, nicht den originalen Namen.
(-) Ticket: Fachsupporter Anfrage + Interne Notiz als Auswahl bei der Bearbeitung wurde angezeigt, obwohl der User die entsprechenden Rechte nicht hat.
(-) Ticket: Filter "ohne Asset" ist nicht mehr vorhanden obwohl es Tickets ohne Asset gibt.
(-) Ticket: Mit der gewählten Entwurfs-Option wurden Schnellschüsse im Status NEU angelegt.
(-) Ticket: Die Zeilenabstände im Aktionsmenü von Ticket sind sehr groß ausgefallen.
(-) Workflow: Bei Bearbeitung der Workflow-Definitionen können manche Aktivitäten nicht geöffnet/bearbeitet werden.
(-) Workflow: Benutzer aus einer Gruppe bekommen auch die Benachrichtigung, obwohl die Gruppe nicht ausgewählt ist.


Version 6.18.004 (18.10.2023)
(+) Ticketliste: Der Ticketstatus mehrere Tickets kann per Sammelbearbeitung bearbeitet werden
(-) Ticket: Auf der Vorschaltseite wurde die Position der wählbaren Ticketvorlagen und -typen korrigiert.
(-) Ticket: Eigene Textbausteine anlegen und Bearbeiten war nicht mehr möglich
(-) Ticket: Der "Titel" eines Tickets heißt nun "Kurzbeschreibung".
(-) Ticket: Beim Löschen eines Tickets wurde die Verknüpfung mit diesem und anderen tickets nicht aufgehoben
(-) Ticketvorlagen: Tickets aus Vorlagen erhielten auch bei Kategorie 2 die zugewiesene Kat1
(-) Einstellung: Auswahl "Einheitliche Eskalationsregel" war vertauscht
(-) Einstellung: Die Einstellung "Auch den meldeten Kontakt selbst"-Benachrichtigen wurde zugefügt: Kontakt-Benachrichtigungen können an den Bearbeitenden Kontakt gesendet werden.
(-) Workflow: WF-Instanzname als Platzhalter für die Benachrichtigungstemplates korrigiert
(-) Workflow: Auswahlliste Benutzer in WF-formularen alphabetisch sortiert.
(-) Knowledgebase: Mit dem Recht "KB-Artikel bearbeiten" können nur noch jene Artikel bearbeitet werden, die der Benutzer eh sehen könnte.

Version 6.18.002 (20.09.2023)
(-) Einstellungen: Fehler in der Anzeige

Version 6.18.001 (03.09.2023)
(-) Tickettyp:  Benutzerdefinierte Felder können am Tickettyp nicht mehr hinzugefügt werden.

Version 6.17.001 (09.08.2023)
(+) Editor: Bessere Darstellung von Inhalten, die vom Editor erstellt wurden.
(+) Gruppe: Neues Recht "Gruppe im interessierten Kreis anzeigen".
(-) Einstellung: Speichern von Eskalationseinstellungen scheitert.
(-) Kategorie: Tickettyp "Ticket" fliegt aus Kategoriezuordnung.
(-) Kontakt: Kontaktimport per .csv ist fehlerhaft.
(-) Security: Alle authentifizierten Benutzer haben Zugang zu den Modulen "Tickettyp", "Icon", "Benutzerdefinierte Felder" und "Benutzerdefinierte Auswahlliste".
(-) Security: XSS ist bei Erstellung von Kontakten, Gruppen und Tickettypen möglich.
(-) SCRUM: Vorbereiteter Sprint wird nicht innerhalb des Backlogs angezeigt.
(-) Ticket: Benachrichtigung an Kontakt wird doppelt versand.
(-) Ticket: Funktion zum automatischen Ticketabschluss funktioniert nicht.
(-) Ticket: Option "Ticketbearbeitungen immer als Interne Notiz" setzt auch die Kontaktbearbeitungen intern.
(-) Ticket: Suche innerhalb der Kontaktliste wird um Einträge nach dem [at] erweitert.
(-) Workflow: Wöchentliche zeitgesteuerte Workflows werden nicht korrekt gestartet.

Version 6.16.001 (25.07.2023)
(+) Gruppe:  Recht "Textbausteine verwalten" wird um "Alle Textbausteine verwalten" und "Nur eigene Textbausteine verwalten" erweitert.
(+) Ticket: Anwender im Heinzelmann können nicht mehr sehen, welche Supporter ihren Tickets zugewiesen sind und wer die Tickets bearbeitet.
(+) Ticket: Neue Einstellungsoption, um Mindestfälligkeitszeit bei Ticketerstellung zu setzen.
(+) Workflow: Wiederholungsmodus für Workflows.
(-) Allgemeine: Links zu Bildern werden in Mails nicht bzw. nicht korrekt angezeigt.
(-) Ticket: Benachrichtigung an interessierten Kreis geht an die eigene Mailadresse wenn man Mitglied im interessierten Kreis ist.
(-) Ticket: JS-Fehler bei Ticketerstellung aus Vorlage
(-) Ticketvorlagen: Ticketvorlagen die keiner bestimmten Gruppe zur Auswahl zugewiesen sind sollten für alle sichtbar sein, sind es aber nicht.
(-) Workflow: Zur Übernahme einer Aktivität im Workflow muss "Aktivität übernehmen" zweimal geklickt werden.

Version 6.15.001 (27.06.2023)
(+) Workflow: Workflowinstanzen können für regelmäßige Wiederholungen definiert werden.
(+) Workflow: Minimale Textlänge für Formular-Textfelder eingefügt
(+) Workflow: Platzhalter für Workflow-ID für Benachrichtigungstemplates zugefügt
(+) Tickettyp: Auswahl der Gruppenfreigabe bei der Tickettypanlage um Alle / Keine erweitert
(+) Projekt: Excel-Export der Datenraum-Struktur zugefügt
(-) Allgemein: Unnötige Dateien Heinzelmann-Struktur werden entfernt
(-) Assets: CSV-Vorlage zum Geräteimport lässt sich nicht herunterladen
(-) Tickettyp: Benutzerdefinierte Radio Buttons wurden mit Vorauswahl des ersten Wertes im Ticket angezeigt
(-) Verwaltung / Dashboard: Eigene Anwendungen können nicht gelöscht oder bearbeitet werden.

Version 6.14.007 (19.07.2023)
(-) Knowledgebase: Benutzer kann inaktive Artikel in der Artikelliste sehen.
(-) Knowledgebase: Benutzer kann Artikel sehen, die nicht sichtbar sein sollten.
(-) Knowledgebase: Fehler HTTP 500 bei Bearbeitung bestimmter Artikel.
(-) Login: Es kommt selten vor, dass ein Benutzer nach dem Einloggen als ein anderer Benutzer erscheint.
(-) Ticket: Panel "Verknüpfte Tickets" ist nicht mehr sichtbar.
(-) Ticket: Sichtbarkeit von Ticketbearbeitung durch fehlerhafte Rechtekonstellation behoben.
(-) Ticket: Wenn das Feld Supporter über Tickettyp als Pflichtfeld eingestellt ist, kann das Ticket nicht geschlossen werden.
(-) Workflow: Artikel können nicht beim Bestellkatalog in den Warenkorb gelegt werden.

Version 6.14.006 (23.06.2023)
(-) Ticket: Dokumente sind nicht sichtbar.

Version 6.14.005 (22.06.2023)
(-) Ticket: Kein Mailversand an den Interessierten Kreis, wenn Tickets bearbeitet wurden.

Version 6.14.004 (20.06.2023)
(-) Ticket: Ausblenden vom Panel "Nicht angezeigte Objekte" per Gruppenrecht zeigt darin verborgene Elemente wieder an.
(-) Ticketvorlagen: Der in der Vorlage definierte Text wird im Ticket aus Vorlage-Formular überschrieben.

Version 6.14.003 (13.06.2023)
(-) Benutzergruppen: Anzeige aller Benutzergruppen ohne das entsprechende Recht möglich.
(-) Benutzergruppen: Löschen von Benutzerngruppen ohne das entsprechende Recht möglich.
(-) Kontakte: Löschen / Anlegen von Kontakten ohne das entsprechende Recht möglich.
(-) Ticket: Tickets werden automatisch einer Story zugewiesen.
(-) Allgemein: Fehler beim Redirect.
(-) Allgemein: Anhänge können ohne das entsprechende Recht bearbeitet werden.
(-) Allgemein: Anlegen von Icons nicht möglich.

Version 6.14.002 (06.06.2023)
(+) Projekt: Neuer Editor für Projektbeschreibung.
(+) Tickettyp: Benutzerdefinierte Felder im Rahmen der Tickettypen können Benutzergruppen zugeordnet werden.
(+) Ticket: Neue Option, um Ansicht der Vorschaltseite zurückzusetzen.
(+) Ticketliste: Allgemeine Performance-Verbesserung in der Ticketliste.
(-) Knowledgebase: Bilder werden in KB-Artikel nur in Miniatur angezeigt.
(-) Knowledgebase: KB-Beiträge kann nicht geöffnet werden, wenn der Client IPv6 hat.
(-) Knowledgebase: Textbaustein innerhalb des KB-Artikels führt zum Fehler 500.
(-) LDAP: Ldap-Import -> Suche im Feld mit Enter bestätigen führt zu Fehler
(-) Projekt: Neuanlage von Projekten zieht alte Tickets rein.
(-) Projekt: Ticketliste im Projekt hat eine leere Spalte.
(-) Ticket: Aktionsbereich wird in manchen Tickets nicht klickbar.
(-) Ticket: Mailing an interessierten Kreis hat falschen Ticketlink.
(-) Ticket: Mailversand im Ticket klappt manchmal nicht.
(-) Ticket: Recht "Tickettyp anzeigen" greift nicht in Vorschaltseite.
(-) Ticket: Panel "Benutzerdefiniert Daten für Tickettyp" versteckt sich unter Panel "Story" in Ticketansicht.
(-) Ticket: Support Pflichtfeld über Tickettyp greift nicht beim Ticketabschluss.
(-) Ticket: Ticketanlage geht mit bestimmten Einstellungen der Eskalation nicht.
(-) Workflow: Bestehende Workflow-Aktivität kann nicht bearbeitet werden.
(-) Ticket: Ticketabschluss führt zum Fehler 500.
(-) Ticket: Wenn man bei Ticketanlage die Ticketvorlage wechselt, ist der bisher erfasste Ticketbeschreibung nach dem Wechsel nicht mehr vorhanden.

Version 6.13.003 (26.05.2023)
(-) Ticketvorlagen: Ticketvorlagen können nicht gespeichert werden, wenn kein Titel angegeben ist.
(-) Mailversand: Ticketlinks werden falsch in die Mailtemplates eingetragen.
(-) Ticket: Text "... mailen" verschwunden.

Version 6.13.002 (22.05.2023)
(+) Allgemein: Neue Einstellungsoption "Alle Einträge unter "Mehr..." direkt im Menü anzeigen".
(+) Benutzer: Standardansicht nach Anmeldung wird auf die Projektliste ermöglicht.
(+) LDAP: Benutzer werden bei entsprechender Einstellung mit den definierten LDAP-Gruppenzuordnungen angelegt.
(+) Projekt: Nicht verwendete Projekttypen sind jetzt löschbar.
(+) Projekt: Dokumentbaum im Projekt verfügbar.
(+) Projekt: Projekten können jetzt mehreren Gruppen zugeordnet werden.
(+) Ticket: Neue Rechtesektion "Vorschaltseite", mit 3 neue Rechten -> "Tickettypen anzeigen", "Ticketvorlagen anzeigen" und "Workflows anzeigen".
(+) Ticketliste: Performanceverbesserung in der Ticketliste.
(-) Allgemein: Asset.Desk-Daten in HEINZELMANN sind nicht aktuell.
(-) Einstellungen: Anlage von weiteren Mailpostfächern führt zum .css Fehler.
(-) Einstellungen: Angepassten Mailtemplates werden nicht korrekt in das Formular geladen.
(-) Projekt: Projekttickets können nicht geladen werden.
(-) LDAP: Kunde mit Wartungsvertrag braucht Ausrufezeichen.
(-) Ticket: Falsche Reiterbezeichnung bei "Story anlegen".
(-) Ticket: Formularüberschrift überlagert Buttons.
(-) Workflow: Neuer Kommentar bringt in manchen Aktivitäten Fehlermeldung 500.
(-) Workflow: Erledigen von Workflow Aktivitäten funktioniert in manchen Aktivitäten nicht mehr.

Version 6.12.002 (15.05.2023)
(-) Allgemeine: Custom Favicon wird bei Ticket->Neu nicht angezeigt.
(-) Kontakt: Im Formular zum Erstellen oder Bearbeiten von Kontakten tritt ein Fehler auf, wenn zu viele Kontakte zur Auswahl stehen.
(-) LDAP: Beim LDAP-Import werden nicht alle Benutzer importiert.
(-) LDAP: LDAP-Einstellungen können nicht gespeichert werden.
(-) Login: Fehler "Ungültiger Spaltenname remember_token in hm_Users".
(-) Ticket: Ticketanlage ist nicht möglich in der mobilen Ansicht .
(-) Ticket: Tickets aus Vorlagen haben immer die Priorität "Niedrig".
(-) Ticketliste: Beim Export der Ticketliste in Excel wird die benutzerdefinierte Spalten nicht mit übernommen.
(-) Ticketliste: Weiße Seite in der Ticketliste.

Version 6.12.001 (05.05.2023)
(+) Neue Einstellung im Mailversand
(+) Statusänderung von Tickets bei Bearbeitung von Formularen im Ticket.
(+) Ticket: Vorlagenauswahl "Ohne" wird auf "Bitte wählen" umbenannt.
(-) Einstellung: Button Speichern bei "Eigenen Anwendungen" unter Einstellungen -> Dashboard hat keine Funktion.
(-) Einstellung: Anlegen neuer Mailaccounts geht nicht.
(-) Einstellung: ChangeLog wird nicht in den Einstellungen angezeigt.
(-) Installation: Wenn das DB-Update auf Fehler läuft, zeigt der Update-Abschluss trotzdem die ChangeLog und dass alles funktioniert hat.
(-) Installation: Update-Log kann nicht angezeigt werden.
(-) Knowledgebase: Tabelle hm_FAQVoting fehlt in der Prüfung bei Update-Skript.
(-) LDAP: LDAP-Import läuft auf Fehler.
(-) SCRUM: Tickets können per Haken nicht aus dem Sprint entfernt werden.
(-) Ticket: Manueller Mailversand lädt sehr lange. 
(-) Ticketliste: Dynamische Spalten für benutzerdefinierte Felder werden nicht richtig geladen.
(-) Ticketliste: Standard-Filter wird nicht in der Favoriten-Filter Leiste angezeigt.

Version 6.11.003 (03.05.2023)
(-) Einstellung: Angepasste Mailtemplates werden nicht in das Bearbeitungsformular geladen

Version 6.11.002 (24.04.2023)
(+) Einstellung:  Changelog ist jetzt innerhalb der Einstellungen aufrufbar.
(+) Ticket: Schönere Systemmeldung bei Entscheidung Akzeptiert/Abgelehnt bei Maillink-Bearbeitung.
(-) Einstellung: Reiter "M2T - Antwort an Absender" und "M2T - Ticket bearbeitet" sind ohne Funktion.
(-) Kategorie: Kategoriezuordnung unter 6.10.004 läuft auf Fehler 500.
(-) SCRUM: Backlog zeigt auch erledigte und geschlossene Tickets an.
(-) SCRUM: Im Burn-Down-Diagram wird "Tickets (Gesamt)" doppelt angezeigt.
(-) Textbausteine: Anwender mit Recht "Textbausteine verwalten" können "alle Textbausteine" wählen.
(-) Ticket: 500 Server Error bei Ticketbearbeitung.
(-) Ticket: Fehler bei Mailverarbeitung.
(-) Ticket: Neues Recht, um benutzerdefinierte Felder bei Ticketanlage auszublenden.
(-) Workflow: Übergabefelder aus Vorgängeraktivität werden falsch sortiert.


Version 6.10.005 (11.04.2023)
(-) Einstellung: Neue Einstellungen wurden nicht angelegt.
(-) LDAP: Keine LDAP-Daten im Heinzelmann.
(-) Ticket: Benutzer mit Supporter-Rechten kann sich selbst als Supporter ein Ticket eintragen, wenn dieser im interessierten Kreis ist.
(-) Ticket: Mailversand: Fehler beim Zufügen von Empfänger ohne Mailaddresse.
(-) Ticket: PHP8: Fehler beim Mailversand.
(-) Ticketliste: Ticketlistenexport per Excel ab Version 6.10.004 kaputt.
(-) Workflow: Soll ein modularer Workflow mit einem Initiator aus einem Auswahlfeld der vorherigen Aktivitäten starten, wird der gewählte Benutzer nicht übernommen.

Version 6.10.004 (05.04.2023)
(+) Allgemein: Case Sensitivity in der Suche wurde abgestellt um bessere Suchergebnisse zu erzielen.
(+) API: Neue API Funktion, um Base64-Dokumente an ein Ticket zu hängen.
(+) Installation: Fortschrittsbalken wird am Ende des Updates entfernt und ein Button zum Ansehen des Changelogs wird angezeigt.
(+) Reporting: Reporting wird um Ticketvorlagen erweitert.
(+) Reporting: Reporting wird um Benutzerrechte erweitert.
(+) Ticket: Beschreibung der Ticketvorlage wird innerhalb der Vorlagenauswahl über Mouseover mit angezeigt.
(+) Ticket: Verbreiterung des Vorlagen-Fensters, damit die Vorlagenbeschreibung vollständig angezeigt wird.
(+) Ticket: Wichtige Bearbeitungen werden farbig markiert.
(+) Ticketvorlage: Sortierung der Ticketvorlagen per Ranking.
(+) Ticketvorlage: Schlagwörter zu Ticketvorlagen und Erweiterung der Vorlagensuche um diesen Index.
(-) Allgemein: Heinzelmann versucht mit HM-Service zu verbinden, auch wenn dieser deaktiviert ist.
(-) Einstellung: Betrefffilter-Einstellungen passen nicht mehr.
(-) Ticket: Button "Nur wichtige Einträge anzeigen" funktioniert nicht.
(-) Ticketliste: Die benutzerdefinierten Felder werden dynamisch in der Ticketliste angezeigt, aber die Spalten verschiebt es.
(-) Ticketliste: Sammelbearbeitung von Tickets funktioniert leider nicht unter PHP 8.1.

Version 6.10.002
(-) Ticket: Manueller Mailversand lädt sehr lange.
(-) Ticket: "Letzte Änderung von" Spalte wird in Ticketliste nicht aktualisiert.
(-) Ticket: Wenn die Einstellung "mindesten eine Gruppe oder Supporter müssen gesetzt sein" gesetzt ist, kann man bei dem Anwender nicht mehr mit der abgespeckten Sicht bei der Ticketneuanlage arbeiten
(-) Ticketliste: CSV Export ist fehlerhaft.

Version 6.10.001 (21.03.2023)
(+) Allgemeine: Veraltete JS Bibliotheken werden aktualisiert.
(+) Einstellung: Neue Zusatzoption "nur wenn vorher nicht Erledigt" beim "beim Ticket schließen", unter Mailversand.
(+) Ticket: Protokoll-Event wird nach Bearbeitung von Formularen im Ticket hinzugefügt.
(+) Ticket: Wenn die Ticketansicht einspaltig ist, sollen die Aktionsbuttons auch am Ende der Seite angezeigt werden.
(+) Ticket: Zusätzliche Daten beim Benutzerauswahl bei Ticketanlage oder in der Ticketansicht.
(+) Ticketliste:  Neue Option "Ohne" im Filter nach Schlagworte.
(-) Allgemeine: Code-Struktur wurde mit der Fehlermeldung angezeigt.
(-) Allgemeine: In der .env Datei ab 6.08.004 werden Anführungszeichen gelöscht.
(-) Allgemeine: Fehler 500 bei fehlerhafter LDAP-Verbindung.
(-) Allgemeine: SESSION Problem: Manchmal können Benutzer bestimmte Aktionen nicht ausführen, ob wohl Sie sich schon einloggen.
(-) Allgemein: Wenn man im Editor etwas mit STRG+V am Ende einfügt, springt der Cursor nach oben.
(-) Allgemeine: SMTPUser wurde als Nummer gespeichert.
(-) Benutzer: Nur Benutzer aus der Gruppe "Administrator" können Passwörter anderer Benutzer ändern.
(-) Knowledgebase: Backslash-Zeichen werden nach dem Speichern gelöscht.
(-) Knowledgebase: In der Rubriken Ansicht der Knowledgebase werden Thumbnail-Bilder nicht mehr angezeigt.
(-) Login: Das Login Modul ist für Username Enumeration anfällig.
(-) Ticket: Anhänge werden beim Kopieren eines Tickets nicht übernommen.
(-) Ticket: Kontaktwechsel im Ticket behält Altkontakt im Template.
(-) Ticket: Mailversand an interessierten Kreis: Er zieht die im Mandanten angepasste Variante, obwohl er die unangepasste aus dem Default nehmen müsste.
(-) Ticket: Manche Assets werden nicht angezeigt.
(-) Ticket: Prioritätswechsel deaktiviert Status ONHOLD.
(-) Ticket: Projektticket erstellen speichert nicht die Referenzierung auf das Projekt selbst.
(-) Ticket: sso.php wurde nicht im Ticketlink der Benachrichtigungen an den interessierten Kreis eingefügt.
(-) Ticket: Verschwundene Details bei Entwurfsticket.
(-) Ticketliste: Ein Benutzer darf jetzt das letzte Ticketevent nur sehen, wenn er das Ticket sehen darf.
(-) Ticketvorlage: Status in Ticketvorlagen bei Option: Ticketstatus und Priorität mit übersetzen.
(-) Workflow: In Übergabefeldern werden die Pflichtfelder nicht geprüft.


Version 6.09.002 (07.03.2023)
(+) Ticketliste: Neue Einstellungsoption, "Interne Notizen in Anzeige einschließen" neben "Letzte Bearbeitung als Tooltip anzeigen".
(+) Ticketvorlage: Tickettitel ist jetzt nur noch bei Auswahl einer Wiederholung Pflicht.
(-) Benutzer: Passwort muss bei Benutzerbearbeitung immer neu eingegeben werden.
(-) Formwizard: Gelöschte Formulare blockieren den Tabellennamen; somit muss man immer neue Namen vergeben.
(-) Historie: Historie KnowledgdeBase funktioniert nicht.
(-) Nachricht: Bilder innerhalb der Nachrichten werden für nicht angemeldeten Benutzer nicht angezeigt.
(-) SCRUM: Sprint-Log funktioniert nicht.
(-) SCRUM: Erledigte Ticket landen nicht mit der Story in den neuen Sprint, obwohl die Story noch offen ist.
(-) Textbausteine: Update auf Version 6.08.03 entfernt Textbaustein Recht.
(-) Ticket: Mailbetreff bei Ticketbearbeitung ändert sich nach Mandanten nicht.
(-) Ticket: Mailbombing bei Statuswechsel von OnHold.
(-) Ticket: Schlagwort klicken führt zu Sprung nach oben in der Ticketdetailansicht.
(-) Ticket: Trenner in Ticketformularen braucht ein Name und wir nicht korrekt angezeigt.
(-) Ticketvorlage: Der Haken bei Neuanlage für "Tickettyp" wird nach dem Speichern gelöscht.

Version 6.08.004 (17.02.2023)
(-) History: Geänderte KB-Artikel wurden nicht korrekt angezeigt.
(-) Ticketvorlagen: Tickettypauswahl und Gruppensichtbarkeit wurden nicht korrekt gespeichert.
(-) Ticketbearbeitung: Unter Umständen wurde ein falscher Betreff beim manuellen Anpassen des Betreffs der Benachrichtigungen gesetzt.

Version 6.08.003 (08.02.2023)
(-) Ticket: Pflichtfeldprüfung bei Ticketerstellung meldete u.U. falsche fehlende Felder.
(-) Ticket: Bei der Ticketerstellung wurde die Assetauswahl nicht als PopUp geöffnet.
(-) Masterticket: Auswahl der Childticket-Kontakte als Mailempfänger funktionierte nicht.
(-) Ticket: Im Betreff des Mailtemplate für "Ticket erledigt" fehlten Klammern, so dass M2T-Dienst Antworten auf diese Mail nicht korrekt zuordnete

Version 6.08.002 (02.02.2023)
(-) Ticket: Das Protokollevent "Zurückstellungsdatum wurde erreicht" wurde z.T. fälschlicherweise eingetragen.


Version 6.08.001 (24.01.2023)
(+) Einstellung: Neue Checkbox, um Links öffentlich oder intern anzuzeigen.
(+) Ticket: Beim Ticket-mailen wird die Ticketnummer im Betreff vorangestellt.
(+) Ticket: Beim Zusammenführen von Tickets wird die ursprüngliche ID gegen die neue ID referenziert.
(+) Ticketliste: Neue Option zur direkten Bearbeitung eines Tickets in der Ticketliste.
(-) Allgemein: Option "Dateien im Uploadverzeichnis nach Jahren gruppieren" sortierte Dokumente z.T. falsch.
(-) Einstellung: Einfügen eines Links zum Dashboard wurde korrigiert.
(-) Historie: KnowledgdeBase-Historie funktioniert nicht.
(-) Installation: DB-Update lief z.T. nicht korrekt durch.
(-) Textbausteine: Nicht öffentliche Textbausteine konnten von anderen Benutzern verwenden werden.
(-) Ticket: Benachrichtigung über MS Team wurde initiiert, obwohl die Option deaktiviert ist.
(-) Ticket: Bild-Link in Heinzelmann-Mail fehlerhaft.
(-) Ticket:  Bei Ticketanlage konnten Benutzer nicht dem interessierten Kreis zugefügt werden.
(-) Ticket:  sso.php im Mail-Link bei Mail2Ticket-Mailtemplates funktioniert nicht.
(-) Ticket: sso.php im Mail-Link funktioniert nicht für Tickets, die über Mail2Ticket erstellt werden.
(-) Ticket: Wenn in einem Ticket zwei Supporter hinterlegt sind, funktioniert die Benachrichtigung über das Rückstellungsdatum nicht mehr.
(-) Ticketliste: Filter für Kategorie 2 wurde falsch dargestellt.
(-) Workflow: Zum Teil wurden keine Benachrichtigungen über Aktivitätserstellung versandt.
(-) Workflow: Der Mailversand aus WF-Aktivität funktioniert nicht.


Version 6.07.003 (20.01.2023)
(-) Knowledgebase: Beiträge ließen sich über die globale Suche nicht öffnen
(-) Knowledgebase: Anlegen neuer Links im Dashboard korrigiert.
(-) Ticketliste: Anzeige vom Pfad zur Kategorie2 vorerst aus Performancegründen wieder deaktiviert

Version 6.07.002 (16.01.2023)
(+) Knowledgebase: Änderungsdatum wird in Artikelliste angezeigt.
(+) Startseite: Automatische Aktualisierung des Dashboards.
(+) Ticket: Zwei neue Rechte für das Hinzufügen von Benutzer und Gruppen in den interessierten Kreis.
(+) Ticketliste: Filter: "Zurückgestellt Bis" wird auf "Von - Bis" erweitert.
(+) Workflow: Anzeige von Dokumenten je Aktivität im Workflow-Report.
(+) Workflow: Container für Formularfelder.

Version 6.06.008 (16.01.2023)
(-) Allgemeine: Fehlerhafte PHP-Version in der Versionsinfo.
(-) Einstellung: Filterdefinition für automatisches Löschen/Schließen kann nicht gespeichert werden.
(-) Einstellung: "Weitere Mailaccounts" ließen sich nicht speichern.
(-) Knowledgebase: Knowledgebase Historie funktioniert nicht
(-) Optik:  Containerfarben werden teilweise vertauscht.
(-) Ticket: Ansicht der Vorschaltseite kann nicht gespeichert werden.
(-) Ticket: Das Fälligkeitsdatum kann hinter dem Erstelldatum liegen.
(-) Ticket: Fristverlängerung ohne Antwort vom Kontakt.
(-) Ticket: Laden der Kontaktliste behindert Performance.
(-) Ticket: Meldung "Achtung! Das Ticket wurde inzwischen verändert" bei Änderung einer Bearbeitung.
(-) Ticketliste: Fehler beim CSV-Export.
(-) Workflow: Workflow startet nicht korrekt.
(-) Workflow: Workflow-Instanz kann nicht gespeichert werden.
(-) Workflow: Workflow-Report wird nur nach 25-30 Sekunden geladen.

Version 6.06.007 (29.11.2022)
(+) Ticket: Anhänge werden jetzt beim Ticket-Kopieren mit übernommen.
(+) Ticketliste: Kategorie Pfad als Tooltips beim Auswahl von Kategorie 2 im Filter.
(+) Ticketliste: Workflow-IDs sind jetzt sortierbar in der Ticketliste.
(-) Backlog: Keine Supporter/Gruppenauswahl beim Anlegen einer Story.
(-) Einstellung: Einstellung kann nicht geladen werden, wenn es zu viel Kontakte/Benutzer im System gibt.
(-) Einstellung: Funktion "Tickets automatisch löschen" findet kein Ticket im Filter.
(-) Einstellung: Option "SMTP mit Authentifizierung" verschwindet sich.
(-) Einstellung: Schriftfarben werden nicht übernommen.
(-) Textbaustein: Option "Textbaustein einfügen" ist ohne Funktion.
(-) Ticket: Beim manuellen Mailversand wird die Nachricht nicht mitgeschickt.
(-) Ticket: Enter bei Standard-Feldern führt zur Aktivierung/Deaktivierung des WYSIWIG Editors.
(-) Ticket: Knowledgebase-Artikel werden im Fenster "Ähnliche Einträge" nach dem Klick im Vordergrund angezeigt.
(-) Ticket: Kontakt erhielt keine Mail beim Ticket-Schließen über die Ticketbearbeitung.
(-) Ticket: Option "KB-Artikel Inhalt einfügen" kopiert nur den Titel des Artikels.
(-) Ticket: Option "Verknüpftes Ticket erstellen" / "Storyticket erstellen" verknüpft das neue angelegte Ticket nicht.
(-) Workflow: Angaben im Workflow Bericht sind an falscher Position.



Version 6.06.006 (18.11.2022)
(+) Allgemeine: Allgemeine Verbesserung der Performances.
(+) Allgemeine: Allgemeine Verbesserung der Software-Sicherheit.
(+) Allgemeine: Microsoft Teams Integration in Heinzelmann.
(+) Allgemeine: Erweiterung der Heinzelmann-API.
(+) Allgemeine: Längere Dauer des Alerts, nachdem eine Aktion ausgeführt wurde.
(+) Allgemeine: Neue Option zur Authentifizierung an Office 365 über OAUTH 2.
(+) Backlog: WYSIWIG-Editor für Sprint-Bemerkung.
(+) Einstellung: Heinzelmann-Pfad wird aus Versionsmeldung herausgenommen.
(+) Einstellung: Neue Einstellungsoption "Bei Kategorie Wechsel in Tickets Supporterauswahl leeren".
(+) Einstellung: sso.php kann als Ticketadresse in Mail-Benachrichtigungen anstelle von index.php ausgewählt werden.
(+) Kontakt: Neue Information "Gebäude" bei Kontaktdetails.
(+) Textbausteine: Kategorisierung von Textbausteinen.
(+) Ticket: Anhänge werden beim Ticket-Kopieren auch mit übernommen.
(+) Ticket: Datumsauswahl bei Ticketbearbeitung/Ticketzurückstellung/Fälligkeit ohne "gespeicherte Daten" des Browsers.
(+) Ticket: Editierbares Feld mit Absprung auf Drittsystem in der Vorschaltseite.
(+) Ticket: Erweiterung der Funktion "Zurückstellungsuhrzeit entspricht Arbeitszeit".
(+) Ticket: Neue Einstellungsoption, um Ticket automatisch über Filter zu schließen und löschen.
(+) Ticket: Neue Option "Knowledgebase-Artikel in die Beschreibung einfügen" bei der Ticketbearbeitung.
(+) Ticketliste: Eintrag "Letzte Änderung" auch für WF-Aktivitäten.
(+) Ticketliste: Projekt und Schlagwörter können über die Sammelbearbeitung zugeordnet werden.
(+) Ticketvorlage: WYSIWYG Editor im Bereich der Ticketvorlage.
(+) Workflow:  Rahmen bei Notiz-Feldern wurde entfernt.
(-) Backlog: Storys ohne Tickets werden in allen Sprints angezeigt.
(-) Knowledgebase: Berechtigung "Knowledgebasezugriff" reicht nicht aus, um die Artikel angezeigt zu bekommen.
(-) Ticket: Button "Knowledgebase Artikel in die Beschreibung hinzufügen" ist ohne Funktion.
(-) Ticket: Das Laden der Supporter nach der Wahl der Support-Gruppe klappt erst ab dem zweiten Klick.
(-) Ticket: ENTER-Taste bei Textfeldern führt zu WYSIWYG-Editor - Aktivierung/Deaktivierung.
(-) Ticket: Fälligkeitsdatum kann hinter Erstelldatum liegen.
(-) Ticket: Knowledgebase-Artikel bei der Suche nach ähnlichen Einträgen bei Ticketanlage landet nach Klick in den Vordergrund.
(-) Ticket: Nachrichten beim manuellen Mailversand werden nicht mitgeschickt.
(-) Ticket: Wechsel von Tickettyp ist nicht möglich.
(-) Ticket: Weder Kontakt, noch Supporter wird bei der Ticketbearbeitung direkt angezeigt, man muss erst direkt wählen.


Version 6.05.016 (11.11.2022)
(-) Einstellung: Einstellung kann unter bestimmten Umständen nicht geladen werden.
(-) Knowledgebase: Zugriff auf WF-Definitionsbereich ohne Berechtigung ist möglich über URL.
(-) Knowledgebase: Man kann in der Erstellung von Knowledgebase-Artikeln nicht mehr zwischen den Editoren wechseln.
(-) Ticket: CC Empfänger wird beim Mailversand ebenfalls angeschrieben.


Version 6.05.015 (28.10.2022)
(+) Ticket: Einfügen von KB-Artikeln in Ticketbearbeitungen.
(-) Ticket: Protokolleintrag "Zurückstellungsdatum erreicht" wurde oft und unbegründet erstellt.
(-) Ticket: Für die Vorschaltseite wurden css-Daten aus dem Internet geladen
(-) Ticket: Bei der Auswahl des Zurückstellungsdatums sprang die Stundenauswahl immer auf den Beginn des Arbeitstages.
(-) Ticket: Beim Mailversand an CC-Empfänger wurden die "To"-Empfänger ebenfalls benachrichtigt.
(-) Workflow: Allgemeine Performanceverbesserung
(-) Workflow: Timeout bei bestimmten Aktivitätskonstellationen korrigiert.


Version 6.05.014 (26.10.2022)
(-) Allgemeine: Fehler "hm_Users.remember_token fehlt".
(-) Login: Anmeldung Heinzelmann per sso.php zieht nicht die ausgewählte Zielseite im Benutzerprofil.
(-) Ticket: Benutzergruppe als Pflicht bei Ticketanlage ist nicht funktional.
(-) Ticket: Bilder aus der Ticketbearbeitung werden in Emails nicht angezeigt.
(-) Ticket: Dateianhänge über Ticketvorlagen werden nicht mehr abgespeichert.
(-) Ticket: Texteditor fügt viele Zeilenumbrüche zu kopiertem Text aus Office hinzu.
(-) Ticket: Beim Einstellen des Zurückstellungsdatums sprang die Stundenauswahl immer wieder auf den Beginn der Arbeitszeit.
(-) Ticketliste: Automatische Aktualisierung der Ticketliste funktioniert nicht ab Version 6.05.013.
(-) Workflow: Fehlerhaftes Datumsformat im Online-Bestellkatalog.
(-) Workflow: Der aktuelle Status der Workflow-Instanzen wurde z.T. nicht korrekt ermittelt.

Version 6.05.013 (27.09.2022)
(-) Einstellungen: OAuth Authentifizierung an Office 365 wird nicht gespeichert.

Version 6.05.012 (22.08.2022)
(+) OAuth Authentifizierung an Office 365

Version 6.05.011 (22.08.2022)
(+) Workflow: Paging innerhalb der Workflowliste
(-) Allgemein: Fehlermeldung "The x can not be found in the given array"

Version 6.05.010 (16.08.2022)
(+) Ticketliste: Performance verbessert.
(-) Ticketliste: Fehler beim CSV-Export.
(-) Workflow: Fehler beim Speichern des Warenkorbs.
(-) Workflow: Fehler bei der Anzeige des Warenkorbs.

Version 6.05.006 (25.07.2022)
(+) Formwizard: Neue Feldttypen "Kontaktdaten" und "Benutzerdaten" für Ticketformular.
(+) Ticket: Ticketvorlagen werden in der Vorschaltseite nach Tickettyp gruppiert.
(+) Ticketvorlage: Ticketvorlagen werden um Interessierten Kreis und Dokumente erweitert.
(+) Ticketvorlage: Tickettyp-Auswahl steht in der obersten Zeile.
(-) Einstellung: Heinzelmann URL wird nur nach Doppelspeichern in Asset.Desk gespeichert.
(-) Knowledgebase: Suche nach Artikel funktioniert nicht.
(-) Knowledgebase: Verfasser im KB-Artikel wird geändert.
(-) Knowledgebase: Vorschau in der Knowledgebase löscht Einträge.
(-) Login: Einloggen über Azure Server schlägt fehl.
(-) News: Das Hinzufügen von Textbaustein im Nachrichtenbereich klappt nicht ganz.
(-) Ticket: Anzahl zugewiesener Assets ist nicht korrekt.
(-) Ticket: Dokumente bearbeiten in Ticket funktioniert nicht.
(-) Ticket: Problem mit Recht "Benötigt Aktion ausblenden".
(-) Ticket: Ticketvorlage mit angefügtem Formular mit Pflichtfeldern lässt sich nicht speichern/anlegen.
(-) Ticket: Bildern werden im Ticketverlauf nun mit relativen Pfaden angezeigt. Durch absolute Pfade kam es u.U. zu Problemen in der Darstellung


Version 6.05.003 (14.07.2022)
(+) Allgemeine: In Heinzelmann kann ein Seitenmenü statt des Standardmenüs ausgewählt werden.
(-) Allgemeine: Nachrichtenliste ist nicht scrollbar.
(-) Knowledgebase: Fehler bei Erstellung eines KB-Artikels.
(-) Knowledgebase: Nach Klicken auf Vorschau sind die Auswahllisten geleert.
(-) Reporting: Fatal Error in Heinzelmann Reporting.
(-) Single Sign On: Anmeldung Heinzelmann per .sso zieht nicht die Profilseite.
(-) Textbaustein: Bearbeiten und Speichern von Textbausteinen funktioniert nicht.
(-) Ticket: "Alle Tickets des Kontaktes" wird unvollständig angezeigt.
(-) Ticket: Anzahl der Assets im Ticket wird falsch darstellt.
(-) Ticket: Auswahlliste für Gruppe bei Interessierter Kreis wird falsch angezeigt.
(-) Ticket: Bei Text in Ticketevents "Reiner Text" schiebt Leerzeilen ein.
(-) Ticket: Falsche Mailvorlagen werden verwendet.
(-) Ticket: Footer-Zeile bleibt bei Ticketanlage nicht unten.
(-) Ticket: Pflichtfelddefinition des Entscheiders zieht nicht / kann übergangen werden.
(-) Ticket: Wenn einem Ticket mehr als 10 Assets zugeordnet werden, werden sie nicht vollständig angezeigt.
(-) Ticketliste: Erstellte Storytickets werden nicht in der "normalen" Ticketliste angezeigt.
(-) Workflow: Referenzierte Felder auf Checkbox-Feld werden nicht korrekt im Report angezeigt.


Version 6.00.011 (14.06.2022)
(+) Backlog: Verbuchter Aufwand wird auch im Burn-Down-Diagram darstellt.
(+) Formwizard: Neue Feldtypen "Checkliste", "Benutzer-/Kontaktauswahl" und "Benutzerauswahl auf Gruppenebene".
(+) Ticket:  "Asset des Kontaktes" wird auch bei der Ticketbearbeitung angezeigt.
(+) Ticket: Default-Wert für das Zurückstellen von Tickets.
(-) Backlog: Storytickets werden nicht korrekt aus dem alten Sprint nach Sprintabschluss rausgenommen.
(-) Benutzer: Benutzer aus Asset.Desk können nicht importiert werden.
(-) Knowledgebase: Bewertung von KB-Artikeln ist fehlerhaft.
(-) Ticket: Automatische Aktualisierung nach Zuweisung eines Assets funktioniert nicht mehr.
(-) Ticket: Default Icon bei Ticketvorlagen fehlt in der Vorschaltseite.
(-) Ticket: Gruppen, die in interessierten Kreis hinzugefügt werden, werden nicht in der Titelleiste angezeigt.
(-) Ticket: Gruppen bei der Gruppenauswahl für interessierten Kreis werden ohne Avatarbilder angezeigt.
(-) Ticket: Ticket lässt sich nicht schließen, auch wenn alle benutzerdefinierte Felder befüllt wurden.
(-) Workflow: Pflichtfelder in Formularen werden ignoriert.

Version 6.00.010 (31.05.2022)
(+) Asset: Zeitgesteuerter Import von Assets.
(+) Knowledgebase: Thumbnail-Bilder für Knowledgebase-Artikel.
(+) Reporting: Neuer Report über Benutzerrechte.
(-) Knowledgebase: Einträge können nicht mehr geöffnet werden.
(-) Ticket: Anhänge im Ticket können nicht heruntergeladen werden.
(-) Ticket: Mailinhalte können ausserhalb des Containers fließen.
(-) Ticketliste: Fehlerhafte Darstellung des WF-Icons innerhalb der Ticketliste.
(-) Ticketliste: Schreibfehler im Suchfilter.

Version 6.00.009 (17.05.2022)
(+) Formwizard: Neuer Editor für Textbereiche.
(+) Textbausteine: Neues Recht zur Verwaltung von Textbausteine.
(-) Nachricht: Erstelldatum ist falsch und "Gültig bis" wird in falschem Format dargestellt.
(-) Knowledgebase: Rubriken bei Knowledgebase Artikeln werden immer alle gewählt.
(-) Knowledgebase: Suche in Bearbeitung funktioniert nicht und Zuweisung von Artikeln erst bei zweitem Klick auf Plus.
(-) Startseite: Weiterlesen-Knopf in Nachrichten funktioniert nicht.
(-) Ticket: Ticketvorlagen werden doppelt angezeigt.
(-) Workflow: Informationen in Folgeaktivitäten anzeigen über mehrere Workflows hinweg.

Version 6.00.008 (03.05.2022)
(+) Knowledgebase: Berechtigungen auf die Sichtbarkeit von Rubriken bei Beitragserstellung.
(+) Ticket: Bestätigung/Ablehnung der Entscheidung per Mailbutton und Link.
(+) Ticket: Ladezeit von Icons/Bilder wird parallelisiert.
(+) Workflow: Kontaktdaten im WF-Aktivitäts Formular.
(+) Workflow: Nachgelagerte Wertgrenzenfreigabe zu Warenkorb.
(+) Workflow: Rückreferenzierung auf das Ticket, aus dem ein Workflow gestartet wird.
(-) Einstellung: Bei falscher DB-Verbindung funktioniert Heinzelmann nicht mehr. DB-Verbindung kann danach nicht über die Benutzeroberfläche nachträglich geändert werden.
(-) Einstellung: Bug im Bereich Response-Templates.
(-) Einstellung: Farbcode bei Neu-Button wird nicht gezogen.
(-) News: "Nicht angemeldet Benutzer" wird nicht korrekt angezeigt.
(-) Ticket: Anzahl der verknüpften Ticket ist immer 8.
(-) Ticket: Falsche Mailvorlagen werden verwendet.
(-) Ticket: JavaScript-Fehler, wenn Ticketdaten Anführungsstriche enthalten.
(-) Ticket: Mehrere Tickets werden angelegt bei doppeltem Speichern bei Ticketanlage.
(-) Ticket: Schriftgröße im Editor wird am Anfang immer als "sehr groß" gesetzt.
(-) Ticket. Ticketbeschreibungen landen auch in der Bearbeitung.
(-) Workflow: Artikelgruppen im Online-Bestellkatalog werden nicht alphabetisch sortiert.
(-) Workflow: Bei Workflows mit Schleifen kann das Enddatum nicht manuell gesetzt werden.
(-) Workflow: Bericht geht nicht an Benutzergruppe.

Version 6.00.007 (19.04.2022)
(+) Einstellung: Voreinstellungen für Schriftart, Schriftgröße, Schlagworten und Rubriken im Editor.
(+) Reporting: Filteroption "Auswahl" wird in "Zeitraum" umbenennen.
(+) Ticketliste: Filter können als Standardfilter für bestimmte Gruppen gesetzt werden.
(-) Allgeimein: Performance-Probleme im Heinzelmann.
(-) Knowledgebase: Einfügen von Artikeln bei Bildern im Text ist nicht möglich.
(-) Mandanten: Design-Fehler im Formular "Mandant bearbeiten".
(-) Ticket: Beim Ticket kopieren mit "Als Entwurf speichern" wurden Geräte verdoppelt.
(-) Ticket: E-Mails werden nicht an Fallback-Empfänger gesendet, wenn keine Gruppe, keinen Supporter und keine Kategorie gesetzt werden.
(-) Ticket: Schreibfehler - Druckfunktion enthält eine "3".
(-) Ticket: Scrollbalken springt bei Kontaktauswahl.
(-) Ticket: Vorschaubilder erscheinen nicht mehr bei Anhängen.
(-) Workflow: Lieferantenauswahl bei Bestellkatalog geht nicht.

Version 6.00.006 (05.04.2022)
(+) Einstellung: Beschreibung in Verwatlung -> Einstellungen -> Optik -> Vorschau.
(+) Installation: Installationsprozess als Heinzelmann-Modul.
(+) Ticket: Einstellungsoption für abgesetzter "Neu" Button im Menü.
(+) Ticket: Tooltips werden in Editor hinzugefügt.
(+) Textbausteine: Suchfunktion für Textbausteinen wird hinzugefügt.
(-) Allgemein: Auswahllisten - Bei Auswahl ist der Cursor nicht auf das Suchfeld fokussiert.
(-) Knowledgebase: Rubriken werden nicht alphabetisch sortiert.
(-) Reporting: Ticketweitergabe geht nicht.
(-) Workflow: "Aktivität nicht möglich" hat keine Funktion mehr.

Version 6.00.005 (29.03.2022)
(+) Gruppe: Neues Recht "Interne Notizen der eigenen Gruppen anzeigen".
(+) Ticket: Bei Ticketanlage ist Suche über Vorlagebeschreibung nun möglich.
(+) Ticket: Pflichtfeld Kennzeichnung für Feld "Datei" innerhalb "Dokument hinzufügen".
(-) News: Feld "Gültig bis" kann nicht gesetzt werden.
(-) News: Speichern von neuen Nachrichten ist nicht möglich.
(-) News: Panelfarbe aus Nachrichten funktioniert nicht.
(-) Knowledgebase: Beitragsfreigabe funktioniert nicht.
(-) Knowledgebase: Einträge kommen mehrfach, wenn mehrere Rubriken zugeordnert werden.
(-) Knowledgebase: Löschen von KB Artikeln ist nicht möglich.
(-) Knowledgebase: Rubriken fehlen innerhalb der KB-Artikel.
(-) Ticket: Hinzufügen von KB-Artikeln in Ticketbearbeitung geht nicht.
(-) Ticket: Kein Default-Icon in der Vorschaltseite, wenn kein Icon gewählt wurde.
(-) Ticket: Die Pfade zu Icons für Tickettypen in der Vorschaltseite sind falsch.
(-) Ticket: Probleme beim Öffnen von angehängten Dokumenten über Dateipfad.
(-) Ticket: "Assets des Kontaktes" funktioniert nicht richtig.
(-) Ticket: Ticketzurückstellung ist nicht mehr möglich.
(-) Ticket: Ticketbeschreibung/-bearbeitung ist nicht mehr änderbar.
(-) Workflow: Löschen von Optionen in Aktivitätsdefinitionen geht nicht.

Version 6.00.004 (15.03.2022)
(+) Allgemein: jQuery wurde auf eine neuere Version aktualisiert.
(+) Gruppe: Neues Recht "Knowledgebaseartikel bearbeiten".
(+) Knowledgebase: Thumbnail-Bilder für KB-Artikel.
(+) Reporting: Neue Filteroptionen "Letztes Jahr" und "Aktuelles Jahr" im Reporting.
(+) Ticket: In der Vorschaltseite werden Workflows und Ticketvorlagen mit Icons angezeigt.
(+) Ticket: Statuswechsel bei Einsatz "Benötigt Aktion" auf "Auf Antwort warten".
(+) Workflow: Neue Option "Feldinhalt unter dem Titel anzeigen" beim Workflow-Formular.
(-) SCRUM: Storytickets werden nach Sprintabschluss mit übernommen.
(-) SCRUM: Zusätzliche Sprints werden im Backlog nicht angezeigt.
(-) Ticket: Performance-Problem bei Ticketanlage.

Version 6.00.003 (01.03.2022)
(+) Reporting: Neue Filteroption "Ehemals zugewiesene Tickets mit anzeigen" in Reporting->je Supporter.
(+) Startsteite: Button "Anmeldung per Microsoft-Konto" kann ausgeblendet werden.
(+) Ticket: Benutzernamen können an Kontakt im Ticket angezeigt werden.
(-) Kategorie:  Kategorieabhängige Eskalationen werden falsch kalkuliert.
(-) Ticket: Fälligkeitsdatum wird bei Kategoriewechsel auf 01.01.1970 gesetzt.
(-) Ticket: Grafische Signatur geht über den Rand der Beschreibung/Bearbeitung hinaus.
(-) Ticket: Powerpoint-Dateien im Anhang werden als gif heruntergeladen.
(-) Workflow: Formularfeldtyp Notiz geht nicht.

Version 5.70.002 (21.02.2022)
(+) Allgemein: Heinzelmann ist auf das moderne Laravel-Framework umgestiegen.
(+) Asset: Mehrfachlösung für Assets.
(+) Benutzer: Matrix zur Darstellung von Userberechtigungen.
(+) Knowledgebase: Neuer Editor für Knowledgebase.
(+) SCRUM: Statusfilter für Tickets im Backlog.
(+) Ticket: Neue Mailvorlage zur Wiedereröffnung der Onhold-Tickets.
(+) Ticket: Kontakte können in eine Blacklist, damit sie keine Benachrichtigung mehr bekommen.
(+) Ticket: Bessere Darstellung von Vorlage- und Tickettypsuche bei Ticketanlage.
(+) Ticketliste: Ticketliste wird beim Export um "Tickettyp" erweitert.
(+) Tickettyp: Das Feld Vorlage kann als Pflichtfeld selektiert werden.
(+) Workflow: Bei Feldtyp "Radiobutton" wird ein Übergabefeld direkt unter der Option angezeigt.
(+) Workflow: Neues Formularfeld "Asset.Desk Bestellkatalog", mit dem Bestellungen ausgeführt und an Asset.Desk gesendet werden können.
(-) Allgemein: Fehlende Übersetzungen werden eingepflegt.
(-) Ticket: Kategoriefunktion ist bei Ticketanlage fehlerhaft.
(-) Ticket: Fehler mit dem Mailversand bei Ticketanlage auf Port 587
(-) Ticket: Vorschaltseite zeigt Bereiche mehrfach an.
(-) Ticket: Die Standardgruppe erhielt keine Benachrichtigung, obwohl das Ticket keinen Supporter, keine Gruppe und keine Kategorie hat, und die Einstellungsoption gesetzt wird.
(-) Ticketliste: Fehler mit dem Text in Volltextsuche beim Export.
(-) Workflow: Adressaten bekommen gelegentlich keine Benachrichtigung.

Version 5.65.019 (13.01.2022)
(-) Allgemein: Globale Suche sucht keine Zahlenstrings.
(-) Benutzer: Auswahlfeld für Gruppen geht über den Rand hinaus.
(-) Einstellung: Anpassung der Mailtemplate-Beschreibung.
(-) Einstellung: Übersetzungsfehler innerhalb der Einstellungen.
(-) Gruppe: Liste der Benutzergruppen wird nicht angezeigt.
(-) Startseite: Filter und Paging aus den Ticketübersichten.
(-) Ticket: Kein Dateiversand beim "Ticket erledigen".
(-) Ticket: Bei Ticketbearbeitungen werden Backslashs entfernt.
(-) Ticket: "Ausgewählte Dokumente herunterladen" führt zum Error 404.
(-) Ticketvorlage: Ein geändertes Formular kann nicht mehr mit Ticketvorlage verknüpfen.
(-) Workflow: Auswahl mit Adressierung erzeugt keine Email auf Gruppe/Benutzer.
(-) Workflow: Benachrichtigung an  Benutzer/Gruppe wird nicht gesendet, nachdem die Aktivität geschlossen wurde.
(-) Workflow:  Darstellung der Übergabefedinformationen innerhalb der Formularbearbeitung (Adressat).
(-) Workflow: Workflow-Tickets können als Masterticket gewählt werden zu Standard-Ticket.

Version 5.65.018 (08.12.2021)
(+) News: Neuer Editor für Modul Nachricht.
(+) SCRUM: Im Backlog können Tickets nach Tickettypen gefiltert werden.
(+) SCRUM: Textfeld für Bemerkungen wird in die Sprint-Ansicht aufgenommen.
(-) Kategorie: Übergeordnete Kategorie fällt raus.
(-) Ticket: Betreff aus angepassten E-Mail Benachrichtigungen wird nicht in Ticketevent übernommen
(-) Ticket: Eskalation wird bei Massenänderung nicht zurückgesetzt.
(-) Ticket: Klapp-Haken bei "Assets des Kontaktes" fehlt.
(-) Ticket: "Kontaktmail versendet"-Symbol beim Versenden von "Erledigt" Nachrichten wird nicht angezeigt.
(-) Ticket: Schreibfehler im Textbaustein-Bereich.
(-) Ticket: Zugeordnete Gruppen zu Kategorien gehen verloren bei Neuanlage.
(-) Ticketliste: Allgemeine Fehler beim Excel-Export in der Ticketliste.

Version 5.65.017 (26.10.2021)
(+) SCRUM: Einer Story kann auch ein Supporter order eine Gruppe zugewiesen werden.
(+) SCRUM: Checkbox "Storytickets anzeigen" im Backlog. Wird diese Option selektiert, werden alle Storytickets unter ihrer Story angezeigt.
(+) SCRUM: Ticketstatus wird im Backlog angezeigt.
(+) SCRUM: Neuer Sprintlog in der Ticketansicht, der zeigt, welchen Sprints dieses Ticket gehöhrt ist.
(+) SCRUM: Wenn man die Reihenfolge von Tickets in Backlogansicht ändert, wird diese Änderung automatisch gespeichert.
(+) Ticket: Bearbeitung der Textbausteine geht auch außerhalb des Editors.
(+) Ticket: Bearbeitungsfenster bei der Ticketbearbeitung ist verschiebbar.
(+) Ticket: TAB Taste dient bei Ticketbearbeitung zum Sprung von Betreff auf Editor.
(+) Ticketliste: Backlog und Sprint werden als auswählbare Spalten in Ticketliste mit aufgenommen.
(+) Ticketliste: Über Sammelbearbeitung können Kontakte mehrerer Tickets aktualisiert werden.
(+) Ticketliste: Ticketliste kann nach Primär- und Sekundärkriterium sortiert werden.
(+) Ticketliste: Über  Sammelbearbeitung kann ein neues Masterticket angelegt werden.
(+) Ticketliste: In der Ticketliste gibt es die neue Option, um Ticket zusammenzufügen.
(+) Workflow: Neuer WYSIWIG-Editor für Modul Workflow.
(-) Nachricht: Anlage/Darstellung von Nachrichten funktioniert nicht korrekt.
(-) Reporting: Die Entwürfe des Admin-Benutzers werden in den Reports mit ausgewertet.
(-) SLAs: Filter beim SLA-Reporting funktioniert nicht.
(-) Ticket: Dokumente können über "Ticket mailen" nicht mehr ausgewählt werden.
(-) Ticket: Bei Ticketbearbeitung werden hinzugefügte Dokumente nicht angezeigt.
(-) Ticket: Beim Mailing werden Bilder nicht angezeigt.
(-) Ticket: Sortierung der Liste der verknüpften Ticket funktioniert nicht korrekt.
(-) Ticketliste: Excel export funktioniert nicht mehr. Ticketliste wird als .xlsx ausgegeben, kann aber nicht geöffnet werden; erst wenn man den Typ auf .xls ändert.
(-) Workflow: Doppelter Eintrag bei Auswahlliste in Workflow-Formular.

Version 5.65.016 (16.09.2021)
(-) Ticket: Kopieren von bestehendem Text fügt Zwischenzeilen ein.
(-) Ticket: Eingabe von Webadressen ist fehlerhaft.
(-) Ticket: Eingefügte Bilder werden nach der Bearbeitung eines Ticketevents nochmal hochgeladen.
(-) Workflow: Adressaten aus Vorgängeraktivität verschwinden nach dem Update.

Version 5.65.014 (31.08.2021)
(-) Workflow: Fehler bei der Auswahl der Firmenstruktur im Workflow-Formularfeldtyp "Auswahl aus Datenstruktur".
(-) Workflow: Aktivität mit Adressat vom Typ "Aus vorheriger Aktivität" wird nicht angelegt, wenn der Adressat nicht in ihrem Vorgänger gesetzt wurde.

Version 5.65.013 (24.08.2021)
(-) Ticket: Beim "Ticket mailen" können Dokumente nicht mehr ausgewählt werden.
(-) Ticket: Wenn man während der Ticketbearbeitung Dokumente in der Dropzone ablegt, werden sie nicht in der Dokumentenliste angezeigt.

Version 5.65.012 (19.08.2021)
(+) Nachrichten: Beim Erstellen / Bearbeiten einer Nachricht kann man eine Farbe wählen, mit der die Nachricht in der Startseite angezeigt wird.
(+) Ticket: Neuer HTML-Editor bei Ticketanlage und Ticketbearbeitung.
(+) Ticket: "Assets des Kontaktes" wird als Container innerhalb des zu bearbeitenden Tickets angezeigt.
(+) Ticket: Beispieltext zur Vorbelegeung von Textfeldern (Titel, Beschreibung, Schlagwort) bei Ticketanlage.
(+) Ticket: Entscheiderkreis als Pflichtfeld bei bestimmter Kategorie 1.
(+) Ticket: Erweiterung der manuellen Status auf "RESPONSE".
(+) Ticket: Mehrfachauswahl und Massenänderung bei Dokumenten am Ticket.
(+) Ticket: Optische Anpassungen für Ticketbeschreibung und Icons.
(+) Ticket: Kennzeichnung von klappbaren Containern mit "Pfeilen".
(+) Ticketliste: Über URL ist die Ticketliste über Postleitzahl filterbar.
(+) Ticketvorlage: Ticketvorlagen können mit vordefiniertem Asset erstellt werden (Wiederholungstickets).
(+) Workflow: Zusätzliche Option "Daten im Workflow-Bericht nicht anzeigen" beim Bearbeiten von Workflow-Formularfelder.
(+) Workflow: Standardoption "--Bitte wählen--" für Formularfelder vom Typ Auswahlliste.
(-) Einstellung: Wenn der Haken "Supporterbenachrichtigung bei Ticketbearbeitung" und "Supporterbenachrichtigung bei Ticketerstellung" nicht gesetzt ist, dann sollte der Bereich für den Mailversand nicht bearbeitbar/ausgegraut sein.
(-) Reporting: SLA-Reporting (aktivierbar per Recht SLA-Reporting anzeigen) ist nicht mehr als Report vorhanden.
(-) Ticket: Darstellung von Hyperlinks in Mouse-Over Hinweisen ist fehlerhaft.
(-) Ticket: Debug Zeile in der Ticketansicht.
(-) Ticket: Kontakte von Child-Tickets werden benachrichtigt, obwohl sie nicht während der Ticketbearbeitung selektiert wurden.
(-) Ticket: Navigationsbuttons werden bei bestimmter Färbung nicht sichtbare.
(-) Ticket: Runde Ecken bei der Füllfarbe zum Status "RESPONSE" in voll ausgefülltes Feld.
(-) Ticket: Statuswechsel von ONHOLD auf Active oder ähnliches keine Rückmeldung mehr per Mail.
(-) Ticket: Ticketfrist liegt hinter Erstellungs-Uhrzeit und ist somit beim 1. Speichern eskaliert.
(-) Ticket: Vorschaltseite bei Ticketanlage geht nicht mehr weg, auch wenn man einen Tickettyp selektiert.
(-) Ticketliste: Nach einer Ticket-Sammelbearbeitung wird Ticketliste nicht sofort aktualisiert.
(-) Workflow: Button "WYSIWIG-Editor deaktivieren" soll nicht in der Aktivität-Ansicht angezeigt werden.
(-) Workflow:  Doppelte Feldtitel werden nicht korrekt durchnummeriert.

Version 5.65.010 (07.07.2021)
(+) SCRUM: Der erwartete Aufwand von Storys ist jetzt anpassbar.
(+) Ticket: Das zweite Aktionsfeld am unteren Rand der Ticketerstellungsseite wird nur angezeigt, wenn das Formular die Bildschirmhöhe überschreitet.
(+) Ticket: Neuer Ticketstatus DRAFT.
(+) Ticketliste: Die Breite der Spalten ist jetzt anpassbar und kann durch Filter gespeichert werden.
(-) Knowledgebase: KB-Artikel bei unangemeldeten Benutzern zeigen keine Anhänge an.
(-) Ticket: Rechtsschreibfehler: Es fehlt zwischen <Tickettyp> und "anlegen" bei manchen Tickettypen ein Leerzeichen.
(-) Ticket: "Nicht angezeigte Objekte" können im Story Bereich landen.
(-) Ticket: Vorschaltseite startet nicht bei gesetzter Option "Standardticket ausblenden".

Version 5.65.009 (07.07.2021)
(+) Einstellung: Neue Option zum Auflösen der Master-Child-Beziehung, wenn das Masterticket geschlossen wird.
(+) Einstellung: Links im Dashboard könnnen sortiert werden.
(+) Knowledgebase: Knowledgebase-Einträge können ein Ablaufdatum haben, danach wird der Eintrag nicht mehr angezeigt.
(+) SCRUM: Ästhetische Anpassungen in der Sprintansicht.
(+) SCRUM: Aufwände werden in Tagen und Stunden statt nur in Minuten in der Sprintansicht angezeigt.
(+) Ticket: Protokollierung aller Statuswechsel und Zeitverlauf.
(+) Ticketliste: Suchfunktion für Tickettyp "Story".
(+) Ticketliste: Neuer Status- Filter "Nur Aktive (mit OnHold und ohne Erledigt)".
(+) Tickettyp: Kategorien können auf den Standardtickettyp zugeordnet werden.
(+) Workflow: Mehrfachauswahl für Adressat aus Vorgängerakivitäten.
(-) SCRUM: Im Storypanel können andere Panele abgelegt werden.
(-) Ticket: Bei Ticketbearbeitung können größe Bilder eingefügt werden, die später nicht angezeigt werden.
(-) Ticketliste: Mouse-Over der letzten Berbeitung innerhalb der Ticketliste friert ein (Firefox).

Version 5.65.008 (23.06.2021)
(+) Benutzer: Deaktiviert Benutzer aus Asset.Desk werden im Heinzelmann nicht mehr zur Auswahl in den Adresslisten zu sehen.
(+) Einstellung: Mailvorlagen für interessieren Kreis sind anpassbar.
(+) Einstellung: Neue Einstellungsoption "Antwort an Absender nur an Heinzelmann-Kontakte".
(+) Einstellung: "Service-Bearbeitet" wird zum "HM-Dienst-Bearbeitet" umbenannt.
(+) Gruppe: Erweiterung Support-Gruppen Rechte um Fachsupporter.
(+) Knowledgebase: Knowledgebase-Artikeln haben jetzt ein eindeutiges String als ID.
(+) Login: Option, um das Standard-Anmeldeformular auszublenden und nur die Anmeldung über Microsoft-Konto anzuzeigen.
(+) Reporting: Neues Report über Ticketerstellkanäle.
(+) Reporting:  Excel-Export in Reporting wird auf .xlsx gespeichert.
(+) Ticket: Bei Kontaktwechsel in Ticket wird Benachrichtigung an den neuen Kontakt gesendet.
(+) Ticket: Die Funktion "Nur Ticket-Bearbeitungen erlauben" wird um Reply-Mail erweitert.
(+) Ticket: Option zur Deaktivierung des Mailversands bei Kategoriewechseln.
(+) Ticket: Wenn die Option "Ticketbearbeitungen als Interne Notiz anlegen" gesetzt ist, ist die Schnellwahloption "Bearbeiten" nicht mehr möglich.
(+) Ticket: Benutzer aus dem interessierten Kreis bekommen bei Änderungen im Ticket Benachrichtigungen.
(+) Workflow: Für Benutzer mit dem Recht "Workflow starten" wird die Workflowliste mit eigenen Workflows angezeigt.
(+) Workflow: Der Workflow-Vertreter darf das Workflow sehen wie der Workflow-Initiator.
(+) Workflow: Neues Recht "Auswahl des Enddatums beim Start einer Workflow-Instanz nicht anzeigen".
(+) Workflow: Neues Recht "Vertreterauswahl beim Start einer Workflow-Instanz anzeigen".
(+) Workflow: Neues Recht "Kontaktauswahl beim Start einer Workflow-Instanz nicht anzeigen".
(-) Gruppe: Rechtschreibung "Beschreibung eigener Events ändern".
(-) Story:  Rechtschreibung "...zum Story machen".
(-) Ticket: Die Syntax der Reply-Templates unterscheidet sich von der Syntax der Standard-Rückmeldungen.
(-) Ticket: Manchmal wird das Fälligkeitsdatum als 01.01.1970 gespeichert.
(-) Ticket: Ticket wird mehrmals angelegt bei "Speichern".
(-) Ticket: Recht "Supporter beim Schließen des Tickets zuweisen" greift nicht.
(-) Ticket: Anhänge am Ticketevent werden nicht an E-Mail angehangen.
(-) Ticket: Externer Zugriff auf HM-Ticket-Link landet nicht auf dem Ticket.
(-) Ticket: Ticket kann nicht zurückgestellt werden, nachdem man den Kontakt wechselt oder einen Supporter zuweist.
(-) Ticket: Die Funktion "Aufwand von Mastertickets an referenzierte Tickets übertragen" greift nicht.
(-) Ticket: Schnellbearbeitung "Interne Notiz" funktioniert nicht mehr.
(-) Ticket: Bereich "Schlagwort" ist für Anwender Sichtbar, trotz fehlendem Recht.
(-) Ticket: Ticketvorlage ist im Menü auch für Benutzer ohne das Recht "Ticket aus Vorlagen erstellen" sichtbar.
(-) Ticket: Längere Kategorien werden bei Kategorieauswahl abgeschnitten, bzw. ein Zeilenumbruch eingebaut, was unschön aussieht.
(-) Ticket: Fehler beim laden der Unternehmenstruktur bei der Auswahl eines Kontaktes.
(-) Workflow: Fehler bei der Anlage von Feldern im WF-Aktivitäsformular Trenner.

Version 5.65.007 (09.06.2021)
(+) Ticket: Neues verstellbares Design für die Vorschaltseite.
(-) Gruppe: Rechtschreibfehler "Assetdaten anzeigen".
(-) LDAP: Umbenennung von Kontakten.
(-) Ticket: Sortierung Interessierter Kreis ist verloren gegangen.
(-) Workflow: Entscheider können nicht hinzugefügt werden.

Version 5.65.006 (27.05.2021)
(+) Allgemein: Umbenennen Hauptmenü und Lizenz "Backlog" in "SCRUM".
(+) SCRUM: Story muss ein Kontakt haben.
(+) SCRUM: Storys ohne Storytickets werden als normale Tickets im Sprint angezeigt.
(-) SCRUM: Datum Sortierung bei Sprintverwaltung Sprints passt nicht.
(-) SCRUM: Debugging-Code ist sichtbar.
(-) SCRUM: Der Gesamtaufwand in der Sprint-Ansicht wird im Format x Std. x Minuten angezeigt.
(-) SCRUM: Falsches Story-Icon im Backlog.
(-) SCRUM: Rechtschreibfehler im Story-Ticket werden korrigiert.
(-) SCRUM: Schließen Button bei Popup Story ist ohne Funktion.
(-) SCRUM: Storytickets werden nicht zusammen mit ihrer Story zum Backlog hinzugefügt.
(-) SCRUM: Zeile "Dieses Ticket ist ein Story-Ticket" wird rausgenommen.

Version 5.65.005 (19.05.2021)
(+) Backlog: Tickettyp "Story" wird hinzugefügt, mit dem Tickets im Sprint zugeordnet werden können.
(+) Backlog: Überarbeitung der Sprint-Ansicht, so dass die Arbeit mit Tickets im Backlog einfacher ist.
(+) LDAP: Authentifizierung über Microsoft Azure-Konto ist jetzt möglich.
(+) LDAP: Importierung von Benutzer/Kontakte aus Azure Active Directory ist jetzt möglich.
(-) Assets: Fehler beim Assetimport.
(-) Einstellung: Farbfehler im Optik.
(-) Einstellung: Schreibfehler in Optionen: Verwaltung -> EInstellungen -> Ticket.
(-) Einstellung: Modul Backlog wird nicht als lizenziertes Modul angezeigt
(-) Ticketliste: Spalte "Schlagworte" wird bei Ticketexport per Excel nicht gefüllt.
(-) Ticketliste: Große Sessions mit mehr als 30 MB
(-) Ticketliste: Vorgegebene Sortierung der Ticketliste greift nicht bei Prio und Ticket-Nr.
(-) Workflow: Fehler bei der anlage von Feldern im WF-Aktivitäsformular.


Version 5.65.004 (30.04.2021)
(+) Allgemein: Erweiterung der globalen Suchfunktion um Volltextsuche innerhalb von Tickets.
(+) Backlog: Überarbeitung der Backlog-Ansicht, so dass die Arbeit mit Tickets im Backlog einfacher ist.
(+) Ticket: Neues Recht "Ticketstatus NEU halten" hinzugefügt. Wenn ein Benutzer mit diesem Recht ein neues Ticket öffnet, wird der Status nicht in OFFEN geändert.
(+) Ticket: Dateiversand aus Ticketbearbeitung wird in Ticket protokolliert.
(+) Ticketliste: In der Einstellung kann so konfiguriert werden, dass die favoriten Filter direkt in der Ticketliste angezeigt und mit einem Klick aufgerufen werden können.
(+) Ticketliste: Ticketliste kann nach Firmenname des Kontaktes per URL-Parameter gefiltert.
(+) Tickettyp: Benutzerdefinierte Auswahllisten können als Radiobuttons angezeigt werden.
(+) Tickettyp: Option "Pflichtfeld bei Ticketabschluss" wird zu benutzerdefinierten Feldern hinzugefügt.
(-) Backlog: In der Sprintverwaltung wird Datum jetzt ohne Uhrzeit angezeigt.
(-) Installation: Absturz aktuelle Installationsrouting wegen HMWebUser.
(-) Knowledgebase: KB-Artikel ohne Rubrik werden nicht in der Übersicht angezeigt.
(-) Ticket: Administrator aus Supporterauswahl bei Ticketanlage wird ausgeblendet.
(-) Ticket: Der zweite Kontakt in der Benachrichtigungsauswahl bei Ticketbearbeitung wird nicht korrekt angezeigt.
(-) Ticket: Fehler beim Kategoriewechsel.
(-) Ticket: HTML-Fehler in Ticketbearbeitung.
(-) Ticket: Manchmal wird die falsche Ticketansicht geladen.
(-) Ticket: Schreibfehler bei Fehlermeldung "Fälligkeit in Vergangenheit".
(-) Ticket: Supporter setzbar, obwohl nicht in entsprechender Gruppe.
(-) Ticket: Tickettypwechsel im Firefox nicht mehr möglich.
(-) Ticketvorlage: Falscher Titel beim Kopieren von Vorlagen mit wiederkehrenden Terminen.

Version 5.65.003 (16.04.2021)
(-) Ticket: Fehlende Assetdaten bei Kopierfunktion ergänzt
(-) Workflow: Manche Formularfelder werden nicht in Nachfolger-Aktivitäten angezeigt.
(-) Workflow: Manche Adressaten können ihre Aktivitäten nicht erledigen.
(-) Workflow: Falsche Reihenfolge der Aktivitäten im Workflow-Bericht.

Version 5.65.002 (08.04.2021)
(-) Workflow: Formularfeld "Auswahl mit Adressierung" weist die Adressaten der Nachfolger-Aktivität nicht zu.

Version 5.65.001 (30.03.2021)
------------------------------------------------------------
(+) Workflow: Ein Benutzer wird nach Erledigung einer Aktivität automatisch auf ggf. vorhandene weitere Aktivitätsticket weitergeleitet, in den er Adressat ist
(+) Workflow: Über die Einstellung "WF-Benachrichtigungen an ausführenden Benutzer senden" kann definiert werden, dass Adressaten auch über von Ihnen selbst gestartete Aktivitäten benachrichtigt werden.
(+) Workflow: Über die Eingabe eines Enddatums beim Workflow-Start können die Fälligkeitszeiten der Aktivitäten entsprechend der definierten Dauer berechnet werden.
(-) Workflow: Bei der Anpassung der Mailtemplates der WF-Benachrichtigungen greift jetzt die Betreff Anpassung
(+) Workflow: In den Benachrichtigungsmails können die Formulardaten und die Formulardaten der Vorgängeraktivitäten mitgesendet werden
(+) Workflow: In den Aktivitätsdefinitionen kann eingestellt werden, dass die Adressaten tägliche Erinnerungen an diese Aktivitätstickets erhalten.
(+) Ticket: Die Daten von Assets lassen sich nun über einen "Kopieren"-Button formatiert in die Zwischenablage aufnehmen
(+) Ticket: Bei der Erstellung einer Ticketbearbeitung können nun mehrere Dokumente mit hochgeladen werden
(-) Ticket: Beim Verwenden der Funktion "Ticket mailen" gingen im PDF und Mailtext die Zeilenumbrüche verloren
(-) Ticket: Der Protokolleeintrag nach der Funktion "Ticket mailen" enthält nun einen Link auf das gesendete PDF
(-) Ticket: Das Panel "Nicht angezeigte Objekte" ist in der Detailansicht wieder verfügbar
(-) Ticket: Wurde bei der Ticketerstellung der "Speichern"-Button mehrfach gedrückt, wurde das Ticket mehrmals angelegt
(-) Ticketliste: Nach einem Reload der Ticketliste wurde die "Letzte Bearbeitung" per mouseover nicht angezeigt
(-) Ticketliste: Tickets ließen sich nicht per Sammelbearbeitung löschen.


Version 5.64.006 (03.2021)
------------------------------------------------------------
(+) Workflow: Eine Workflow-Aktivität kann mehrere Benutzer / Gruppen als Adressaten haben.
(+) Workflow: Feldtyp "Auswahlliste" verfügt über eine zusätzliche Option für die Mehrfachauswahl.
(+) Workflow: Feldtyp "Asset" wird  dem Workflow-Formular hinzugefügt.
(+) Workflow: Feldtyp "Checkliste" wird  dem Workflow-Formular hinzugefügt. Ist diese Pflichtfeld müssen alle Checkboxen angehakt sein.
(+) Workflow: Der WYSIWIG-Editor kann für den Feldtyp "Notiz" aktiviert werden.
(+) Workflow: Der WYSIWIG-Editor kann für den Feldtyp Textbereich im Aktivitätsticket aktiviert werden.
(+) Workflow: Leere Felder aus vorherigen Aktivitäten werden in Folgeaktivitäten nicht anzeigen.
(+) Workflow: Platzhalter für den Namen des Workflows wird der Mailvorlage für "Aktivität-Benachrichtigen" hinzugefügt.
(+) Workflow: Die modulare Aktivität hat Zugriff auf das Dokument ihrer untergeordneten Aktivitäten und umgekehrt.
(-) Backlog:  Spalte Active fehlte in Tabelle hm_BacklogSprint.
(-) Workflow: In der Workflow-Ansicht wird der Kontakt nicht angezeigt.
(-) Workflow: In der Workflow-Ansicht werden in der Spalte "Adressat" immer beide Gruppe und Supporter angezeigt, egal ob Gruppe oder Benutzer als Adressat gewählt wurde.
(-) Workflow: Manchmal wird die falsche Workflow-Mailvorlage verwendet.

Version 5.64.005 (19.02.2021)
------------------------------------------------------------
(+) Gruppe: Neues Gruppenrecht: + Tickets des eigenen Mandanten.

Version 5.64.004 (18.02.2021)
------------------------------------------------------------
(-) Single Sign On: Single Sign On funktioniert nicht.

Version 5.64.003 (16.02.2021)
------------------------------------------------------------
(+) Asset: Neues Tabellenformat, damit die Assetliste auch bei großen Datenmengen schneller geladen werden kann.
(+) Ticket:Ticketvorlagenliste im Menü ist jetzt scrollbar.
(-) Asset: Fehler beim Import von Assets.
(-) Login: Die Zeichenbeschränkung für E-Mail-Adressen beim "Passwort zurücksetzen" wurde aufgehoben
(-) Ticket:Beim Import von Child-Tickets bleibt das Ticket-ID unverändert, auch wenn man ein anderes Ticket wählt.


Version 5.64.002 (04.02.2021)
------------------------------------------------------------
(-) Ticket: Es werden nicht alle Kontakte geladen.

Version 5.64.001 (02.02.2021)
------------------------------------------------------------
(+) Einstellungen: Neue Option "Bei Wiedereröffnung geschlossener Tickets Supporterauswahl leeren". Mit dieser Option werden die Supporter und Gruppen beim Wiedereröffnen eines Tickets entfernt.
(+) Benutzergruppen: Beim Zuordnen von Benutzer zu einer Gruppe wird nun noch die EMail-Adresse mit angezeigt.
(+) Ticket: Kontakte werden nur noch nachgeladen, wenn ein Suchtext eingegeben wird.
(+) Ticket: Benutzerauswahl mit Avatar auch in der Entscheiderauswahl.
(+) Ticket: Benachrichtigungsversand an Supporter wenn die Kategorie gewechselt wird
(-) Ticket: Ändern des Mandanten trotz Recht nicht möglich.
(-) Ticket: Das Erstellen von verknüpften Tickets aus einem Ticket heraus geht nicht.
(-) Ticket: Schnellschuss eines Tickets nicht möglich.
(-) Ticketvorlagen: Benutzen von "<" oder ">" im Titel der Ticketvorlagen verändert den Menü Header.
(-) HM-Dienst: Tickets aus Vorlagen werden nicht korrekt angelegt.


Version 5.63.004
------------------------------------------------------------
(+) Einstellung: Verlängerung der erlaubten Domänen Liste im Mail2Ticket.
(+) Ticket: Entwürfe (Als Entwurf speichern) sollten erst validiert werden, wenn daraus Tickets werden.
(+) Workflow: Workflow Definition Liste ist sortierbar.
(-) Knowledgebase: Einfügen von Bildern aus der Zwischenablage in KB-Artikel funktioniert nicht.
(-) Knowledgebase: Falsche Anzahl der Einträge pro Rubrik.
(-) Gruppe: Schönheitsfehler / Verständnisproblem bei den Rechten.
(-) Ticket: Eigene Ticketansicht verändert sich aus nicht definierbaren Gründen.
(-) Ticket: Verbuchte Aufwände werden mit kopiert bei Aktion "Ticket kopieren".
(-) Ticket: Ticket kopieren funktioniert nicht, wenn die Einstellung "Änderungen bei Ticketerstellung automatisch als Entwurf speichern" aktiviert ist.
(-) Ticket: Doppelte Benachrichtigung bei Ticketanlage, wenn die Einstellung "Änderungen bei Ticketerstellung automatisch als Entwurf speichern" aktiviert ist.
(-) Ticket: Mandant wird nicht aktualisiert, wenn Kontakt geändert wird.


Version 5.63.003 (14.12.2020)
------------------------------------------------------------
(+) Kontakt:  Es wird eine Option in Einstellung hinzugefügt, mit der das System bei der Kontaktanlage nicht nach Kontakten mit ähnlichen Namen sucht.
(+) Ticket: Es wird eine Option in Einstellung hinzugefügt, mit der Benutzer nach dem Schließen eines Ticket im Ticket bleiben können, anstatt zur Ticketliste zurückzukehren.
(+) Ticket: Der ursprüngliche Dokumentnamen anstelle der gefälschten Namen werden in der Funktion "Ticket mailen" angezeigt.
(-) Allgemein: Wenn eine Liste nur 5 Seiten hat und man in der 5.Seite ist, wird Nummer 5 nicht angezeigt.
(-) Login: Falsche Anzahl von Tickets in Rubriken in der Loginseite.
(-) Ticket: Aktion "Ticket mailen" wird nicht korrekt protokolliert.
(-) Ticket: Formatierungsfehler beim Entfernen von Kategoriezuordnungen im Ticket.
(-) Ticket: Texte vor spitzen Klammern werden aus Ticketbearbeitungen entfernt.
(-) Ticket: Dokumententitel wurde nicht angezeigt.
(-) Ticket: Der verbuchte Aufwand wird nicht angezeigt, wenn Ticket keinen erwarteten Aufwand hat.
(-) Ticket: Wenn die Einstellung "Änderungen bei Ticketerstellung automatisch als Entwurf speichern" aktiviert ist, wird die Änderungen der Kontakte, Supporter und Gruppen nicht korrekt gespeichert.
(-) Ticket: Wird ein Ticket z.B. einer neuen Gruppe zugefügt oder sonstwie bearbeitet, wird im der Mail der Adrerssattyp, also z.B. supporter nicht mit angezeigt.
(-) Ticketliste: Listendefinition mit Standardsortierung "Fällig am" führt zur leeren Listen.
(-) Ticketliste: Kleiner Schreibfehler bei den Filtern wird korrigiert.
(-) Workflow: Aktivitätsticket läd nach Kommentar (Ticketbearbeitung) nicht neu.


Version 5.63.002 (04.12.2020)
------------------------------------------------------------
(+) Ticketliste: Entwürfe ohne Titel werden nicht mehr in der Ticketliste angezeigt.
(-) Asset: Falsche Sprache in Kommerzielle Daten - > Lieferdatum.
(-) Ticket: Entwurfsansicht kann nicht gespeichert werden für bestimmte Gruppen.
(-) Ticket: Rechtschreibung: Bei fehlender Gruppe oder Supporter.
(-) Ticket: Fälligkeitsdatum greift in Ticketentwürfe nicht.
(-) Ticket: Standardgruppen/-supporter werden in Ticketentwürfe nicht korrekt angezeigt.
(-) Ticket: Vorschaltseite wird auch in Ticketentwürfe angezeigt.
(-) Workflow: Aktivitätsdefinitionen und Aktivitäten können nicht gespeichert werden.

Version 5.63.001 (25.11.2020)
------------------------------------------------------------

(+) Knowledgebase:  Rubriken sind jetzt unlöschbar, wenn schon ein Artikel angeordnet ist.
(+) Workflow:       Workflow Bezeichnung ist jetzt Pflichtfeld.
(+) Mail2Ticket:    Außer Kategorien und Gruppen ist es auch möglich, Tickets aus Mail2Ticket einem Tickettyp, einer Priorität, einem Fälligkeitsdatum und einem Supporter zuzuweisen.
(+) Tickettyp:      Neuer Datentyp "Nur Zahlen" für benutzerdefinierten Felder.
(+) Ticketliste:    Über Benutzererstellung können Tickets aus Ticketliste immer im neuen Tab geöffnet werden.
(+) Ticketliste:    Sprintauswahl wird als Filter zur Ticketliste hinzugefügt.
(+) Ticket:         Verbesserte Validierung für benutzerdefinierten Felder, die Pflichtfelder sind.
(+) Einstellung:    Neue Einstellung "Ticket muss mindestens eine Gruppe oder einen Supporter beinhalten".
(+) Schlagwort:     Schlagwörter können jetzt nur über Schlagwörterverwaltung angelegt werden.
(-) Single Sign On: sso.php leitet nicht zu index.php um.
(-) Allgemein:      Wenn eine Lizenz abgelaufen ist, wird immer falsche Text angezeigt, dass die Lizenz bald ablaufen wird.
(-) Allgemein:      Fehlende englische Übersetzungen.
(-) Ticket:         Wenn einer Tickettyp Assets als Pflichtfeld hat und die Einstellungsoption "Änderungen bei Ticketerstellung automatisch als Entwurf speichern" aktiviert ist, wird immer der Fehler "Asset fehlt" bei Ticketanlage angezeigt.
(-) Ticket:         Ticketanlage im Internet Explorer geht nicht mehr.
(-) Ticket:         In der Ticketansicht wird der Ort des Kontaktes nicht aktualisiert, wenn der Kontakt geändert wird.
(-) Ticket:         Ticket mailen funktioniert nicht, wenn die erste Empfängerauswahl nicht selektiert wird, obwohl das Feld "Weitere E-Mail-Adressen" Werte hat.
(-) Ticketentwurf:  Nach einer Ticketanlage, wird immer ein neuer leerer Ticketentwurf angelegt, wenn die Einstellungsoption "Änderungen bei Ticketerstellung automatisch als Entwurf speichern" aktiviert ist.
(-) Ticketvorlage:  Werte benutzerdefinierter Auswahllisten in Ticketvorlagen verschwinden nach Neulden.


Version 5.62.001 (06.11.2020)
------------------------------------------------------------

(+) Einstellung: Die Startseite nach Anmeldung kann um "Workflow starten" und "Backlogliste" erweitert werden.
(+) Einstellung: Die Startseite nach Anmeldung kann benutzerspezifisch gesteuert werden.
(+) Einstellung: Status "NEW/NEU" kann deaktiviert werden.
(+) Einstellung: Farben für Ticketstatus "NEW/NEU", "WAITING FOR REPLY / AUF ANTWORT WARTEN" und "RESPONSE/BEANTWORTET" sind anpassbar.
(+) Ticket: Button "Filter anwenden" beim Asset-Auswahl wird hinzugefügt.
(+) Ticket: Die Standard-Mailtemplates "Int. Kreis zugefügt" und "Int. Kreis entfernt" werden schöner gemacht.
(+) Workflow: Workflow-Aktivitäten können auf "ONHOLD" gestellt werden.
(-) Asset: Beim Geräteimport wird die CommercialDevData bei jedem import neu angelegt und verknüpft.
(-) Kategorie: Speichern von Kategorien mit Namen länger als 50 Zeichen soll nicht möglich sein.
(-) Ticket: Firmenstruktur beim Assetauswahl ist nicht vollständig.
(-) Ticket: Umlautfehler beim Import von Childtickets.
(-) Ticket: "Betreff ändern" bei benutzerdef. Mailtemplate greift nicht durch.
(-) Ticket: Pflichtfeld "Bearbeitungsart" greift nicht.
(-) Ticket: Wenn ein Ticketentwurf "als Entwurf" gespeichert werden, wird das Ticket automatisch der Standard Tickettyp.
(-) Ticket: Die Vorschaltseite wird für alle Tickettypen angezeigt.
(-) Ticket: Tickets, die aus einem Entwurf erstellt werden, erhalten Status OPEN/OFFEN statt NEW/NEU.
(-) Ticket: Ticketübernahme greift nicht richtig
(-) Ticketliste: Ticketentwürfe sind nicht über Sammelberarbeitung löschbar.
(-) Ticketliste: Suchfilter "Standord" greift nicht richtig.
(-) Tickettyp: Änderung Standard-Ticket Bezeichnung greift nicht durch.


Version 5.61.001 (02.11.2020)
------------------------------------------------------------
(+) Suche:   		    Knowledgebase-Artikel die über die Suche gefunden wurden, können nun gelöscht werden.
(+) Ticket:		        Beim Einfügen von Knowledgebase-Artikelen im Ticketevent, gibt es nun einen Link zum Artikel seblst.
(+) Ticket:		        Ticketentwürfe werden nun im Neumodus angezeigt, solange diese nicht in ein Ticket umgewandelt werden.
(+) Backlog:		    Die tatsächlichen Aufwand bei erledigten Tickets werden nun auf ganze Zahlen aufgerundet.
(-) Mail2Ticket:        Benachrichtigungen über Ticketbearbeitungen gehen nicht an den Interessierten Kreis.
(-) LDAP:               Beim Benutzer-Update wird im username immer der userPrincipalName eingetragen.
(-) HM-Dienst:          Wenn der HM-Dienst nicht aktiv bzw. beschäftigt ist, wird kein Ticket erstellt.
(-) Mailtemplate:       Platzhalter für Kategorie greift nicht in den Emailvorlagen.
(-) Ticketvorlagen:     Ticketvorlagen werden im Menü und zur Auswahl ohne Namen angezeigt.
(-) LDAP:               Die zeitgesteuerte Aktualisierung von Kontakt-/Benutzerdaten aktualisiert nicht alle Daten.
(-) Ticket:             Formatierung von Texten mit Inline-Bilder fehlerhaft.
(-) Ticket:             Protokollierung von Kategoriewechseln wird falsch formatiert.
(-) Ticket:             Wenn zwei Benutzer paralell ein Ticket bearbeiten und einer davon das Ticket schließt, wird keine Warnung für den zweiten Benutzer angezeigt.
(-) Ticket:             Kein Hinweis, warum ein Entscheider nicht eingetragen werden kann.
(-) Ticketliste:        Suchfilter Einstufung liefert keine Ergebnisse.
(-) Einstellungen:      Manuelle Mitarbeiterzuordnung wird nicht gespeichert.
(-) Einstellungen:      Schreibfehler bei "Daten aus AD übernehmen".
(-) Reporting:          Beim Exportieren eines Berichts, werden Supporter und Gruppen nicht mit übertragen.


Version 5.60.004 (12.10.2020)
------------------------------------------------------------
(+) Backlog: 		    Tatsächliche Aufwände werden in Sprints angezeigt.
(+) Ticket:		        Ähnliche Tickets werden nach dem Ticketstatus sortiert.
(+) Ticket:		        Paging für die Liste der ähnliche Tickets hinzugefügt.
(+) Ticket: 		    Bei Video-Dateien gibt es jetzt ein Abspiel-Symbol.
(-) Asset:		        Device-Import hat Probleme mit großen Datenmengen.
(-) Knowledgebase:	    Angehängte Dokumente können nicht geöffnet werden.
(-) LDAP:		        Anlage von Kontakten per LDAP nicht mehr funktional - keine Fehlermeldung.
(-) LDAP:		        LDAP-Import: Kontakte werden nicht angelegt.
(-) LDAP:		        Beim LDAP-Update werden im AD deaktivierte Einträge als geblock markiert.
(-) Ticket: 		    Die Option "Ticketstatus und Priorität mit übersetzen" greift nicht.
(-) Ticket:		        Nach Abschluss eines Tickets wird das Bewertungs-Popup dem Kontakt nicht mehr angezeigt.
(-) Ticket: 		    Nachdem "Benötigt Aktion" bei Ticketbearbeitung abgehakt ist und die Bearbeitung der Aktion erfolgt, werden keine E-Mails gesendet.
(-) Ticket:		        In den Benachrichtigungsmails wird der CSS-Code aus der Mail mitgesendet.
(-) Ticket:		        Daten gehen beim Speichern als Entwurf verloren.
(-) Ticket:		        Entwürfe können von anderen Nutzern gesehen werden, obwohl diese benutzerspezifisch sind.
(-) Workflow:           Benachrichtigungstemplates anpassen greift nicht richtig.
(-) Workflow:           Der Warenkorb wird in Nachfolgern nicht mehr angezeigt.
(-) Workflow:		    Mit https werden modulare Workflows unter Umständen nicht gestartet.


Version 5.60.001 (18.09.2020)
------------------------------------------------------------
(+) Ticket:             Der Status "Antwort an Servicepartner" wurde zugefügt. Dieser wird automatisch gesetzt, wenn in einer Ticketbearbeitung die Bearbeitungsart "Rückfrage" gewählt wird.
(+) Ticket:             Das Formular zur Ticketerstellung ist jetzt ähnlich der Detailansicht anpassbar.
(+) Ticket:             Die Aktions-Buttons bei der Ticketerstellung können jetzt ebenfalls als Icons angezeigt werden.
(+) Ticket:             Schlagworte können schon bei der Ticketerstellung zugewiesen werden.
(+) News:               Nachrichten können nun per Sammelbearbeitung gelöscht und aktiviert werden.
(+) Ticketliste:        In der Ticketliste werden die Schlagworte angezeigt und Tickets können nach diesen gefiltert werden.
(-) Ticketliste:        Die Blockansicht wurde am linken Rand abgeschnitten.
(-) Ticket:             In der Detailansicht wurden Panels zum Teil unterhalb der eigentlichen Bereiche (links oder rechts) positioniert.
(-) Ticket:             In der Detailansicht werden die Ticketbewertungen jetzt nur noch angezeigt, wenn der Benutzer berechtigt ist, diese zu sehen und es überhaupt welche gibt.
(-) Ticket:             Die Bildergalerie in der Detailansicht wurde überarbeitet.
(-) Ticket:             Kaufmännisches "&" in Abteilung führte zu Fehlverhalten bei Supporter bzw. Gruppenzuordnung
(-) Ticket:             Die Platzhalter SupporterName + SupporterGroup wurden in den Benachrichtigungstemplates nicht gefüllt.
(-) Workflow:           Zum Teil wurden Aktivitäten nicht gestartet wenn einer der Vorgänger geskippt wurde.
(-) Login:              Auf der Login Seite wurden freigegebene Knowledgebase-Artikel nicht mehr angezeigt.
(-) Knowledgebase:      In der Knowledgebase wurden Artikel nicht mehr in der Artikelliste angezeigt.
(-) Tickettyp:          Für benutzerdefinierte Felder konnte die Pflichtfeld-Markierung nicht entfernt werden.
(-) Tickettyp:          PopUp beim Wechseln des Tickettyps kann deaktiviert werden.


Version 5.50.002 (14.08.2020)
------------------------------------------------------------
(+) Ticketliste:        In der Ticketliste können nun die Adressdaten des Ticketkontakts als Spalten angezeigt werden.
(+) LDAP                Die Adressdaten (Straße, PLZ, Ort, Land) der Kontakte können aus LDAP importiert werden.
(+) Upload:             Die Dokumente im Uploadverzeichnis können über die Einstellung "Dateien im Uploadverzeichnis nach Jahren gruppieren" in Unterverzeichnissen entsprechend der Jahreszahl verschoben werden.
(+) Login:              SSO: Mit dem IIS Webserver können Benutzer aus der Domäne direkt per SingleSignOn angemeldet werden, wenn der IIS entsprechend konfiguriert ist.
(-) Ticket:             In der Split-Scroll-Funktion zum getrennten Anzeigen der Bearbeitungsbereiche in der Ticketdetailansicht wurde die Seite zum Teil nicht vollständig angezeigt.
(-) Ticket:             Bei Ticketbearbeitungen in der HEINZELMANN-APP wurde das Erstelldatum des Tickets gelöscht.
(-) Ticket / Upload:    Im Ticket wurden die angehangenen Dokumente nicht in der Dokumentenliste angezeigt.
(-) Ticket:             Wurde bei einer Ticketbearbeitung ein Supporter eingetragen die Ticketbenachrichtigung nicht an den Kontakt gesendet.
(-) Ticket:             Inhalte zwischen eckigen Klammern wurden aus dem Tickettext in den Benachrichtigungsmails entfernt.
(-) Ticket:             Der Fokus auf das Eingabefeld bei Ticketbearbeitungen konnte in manchen Browsern nur schwer gesetzt werden.
(-) Ticket:             Beim Kopieren eines Tickets wurde die Projektzuweisung nicht mit übernommen und die Vorschaltseite zur Tickettyp-Auswahl angezeigt.
(-) Ticket:             Beim Kontaktwechsel von zurückgestellten Tickets erhielten diese den Status CHANGED. Diese werden nun ACTIVE.
(-) Ticket:             Zum Teil gab es Fehler in der Formatierung der Tickettexte durch den WYSIWYG-Editor oder bei der Weiterleitung dieser Daten z.B. in den Benachrichtigungsmails.
(-) Tickettyp:          Wurden einem Tickettyp benutzerdefinierte Auswahlfelder zugefügt, und eines davon ist als Pflichtfeld markiert, wurden alle Auswahlfelder zu Pflichtfeldern.
(-) Ticketliste:        Zum Teil wurden Tickets mit eingetragenen Supporter bei der Filterung "Ohne Supporter" angezeigt.
(-) Allgemein:          Die Paging-Funktion zeigte die vorhergehenden Seiten nicht zur Auswahl an.
(-) Benutzer:           Im Formular zur Benutzeranlage wurde die Standardgruppe nicht vorselektiert angezeigt.
(-) Einstellung:        "Ticketbearbeitungen immer anzeigen" kann in den Einstellungen aktiviert werden, um alle Ticketbearbeitungen standardmäßig anzuzeigen.
(-) Knowledgebase:      Größere Artikel konnten zum Teil nicht "am Stück" angelegt werden. Unter Umständen gab es Probleme mit der Vorschau-Funktion.
(-) Login / KB:         Knowledgebaseartikel wurden unter Umständen auf der Loginseite angezeigt obwohl diese nicht für "Nichtangemeldete Benutzer" freigegeben waren.

Version 5.40.012 (31.07.2020)
------------------------------------------------------------
(+) Login:              Durch Konfiguration des Webservers und Aufruf des Heinzelmanns über die url ...\sso.php statt index.php wird der Benutzer automatisch mit seinen Windows-Anmeldedaten angemeldet.
(+) Ticket:             In den Einstellungen kann definiert werden, dass in der Ticketdetailansicht Icons statt Texte in den Aktions-Buttons verwendet werden.
(-) Ticket:             Zum Teil wurde nach wiederholten Aufruf des Ticket-Bearbeiten-Formulars die Bearbeitung als Interne Notiz angelegt.
(-) Ticket:             Wenn die Asset-Zuweisung durch Kategorie oder Tickettyp Pflicht ist, wurde das erst nach dem Senden des Ticketformulars angemerkt.
(-) Einstellungen:      Zur Anzeige der Historie wurde das Recht "Heinzelmann Einstellungen" benötigt. Das wurde korrigiert. Nun wird das Recht "Historie anzeigen" benötigt.
(-) Login:              Wenn ein neues Passwort-Hash-Verfahren eingestellt wurde, kam es z.T. zu Fehlern bei der Passwort-Vergessen Funktion.
(-) Ticketliste:        Die "Master"-Spalte wurde nach einem Reloade der Ticketliste nicht mehr angezeigt.
(-) Projekt:            Zum Teil konnten einem Projekt keine Dokumente zugefügt werden.
(-) Gruppen:            Gruppen konnten nicht gelöscht werden wenn diese einem Tickettypen zugewiesen waren.



Version 5.40.011 (03.07.2020)
------------------------------------------------------------
(+) Einstellungen:      Einstellung "Ticketbearbeitungen immer anzeigen" wurde zugefügt. Mit dieser Option werden standardmäßig alle Bearbeitungsschritte in einem Ticket angezeigt.
(+) Einstellungen:      Einstellung "Split Scroll" wurde zugefügt. Ist die Einstellung gewählt, werden im Ticket die linken und die rechten Panels separat voneinander gescrollt.
(+) Einstellungen:      Einstellung "Bilder in Originalgröße im Ticketprotokoll anzeigen" wurde zugefügt. Ist die Einstellung gewählt, werden Bild-Dokumente im Ticketverlauf nicht als Thumbnails, sondern in Originalgröße angezeigt.
(+) Ticketliste:        In der Ticketliste können zugewiesenen Assets angezeigt und gefiltert werden. werden
(+) Ticket:             Wenn ein Ticket nicht vom Kontakt geschlossen wird, so bekommt der Kontakt eine zusätzliche Mail, um das Ticket zu bewerten.
(+) Ticket:             Die Performance der Ticket-Detailansicht wurde verbessert.
(+) Ticket:             Bei der Erstellung eines Tickets kann der Kontakt dort direkt bearbeitet werden.
(+) Ticket:             Im Ticket gibt es einen Container für die "Bildvorschau".
(+) Ticket:             Im Ticket kann man nun die Einträge für Externe/Interne Bearbeitungen ein- bzw. ausblenden.
(+) Mailversand:        Beim Versenden eines Tickets, werden jetzt noch mehr Kontaktdetails mit angezeigt.
(+) Mailversand:        Beim Versenden eines Tickets, können zusätzliche Empfänger angegeben werden.
(+) Mailversand:        Bei Mailversand wegen Eskalation, wird die Priorität nicht nur als Zahl, sondern auch mit Bezeichnung angezeigt.
(-) Ticket:             Größe der Assetauswahlliste war z.T. zu klein.
(-) Ticket:             Das fixe Menü wurde zum Teil überdeckt.
(-) Ticket:             Ticket konnte per Mail versendet werden, obwohl kein Recht dazu vorhanden war.
(-) Ticket:             Das Paging-Problem in der Asset-Liste, wenn mehr als 10 Assets in einem Ticket zugeordnet sind wurde korrigiert.
(-) Ticket:             Beim Einfügen von Text aus der Zwischenablage in das Ticketbearbeiten-Formular wurde dieser bei deaktiviertem Editor nochmals als Alert angezeigt.
(-) Ticket:             Beim Versenden eines Tickets per Mail, wurde das PDF im Querformat erstellt.
(-) Ticket:             Beim Versenden eines Tickets per Mail wurde z.T. der Bearbeitungstext nicht angezeigt.
(-) Ticketvorlage:      Bei der Erstellung einer Vorlage, konnte jede Kategorie unabhängig von Tickettyp gewählt werden.
(-) Ticketliste:        Masterticket-Spalte wird nur mit Tickettyp-Spalte zusammen angezeigt.
(-) Ticketliste:        Sortierung nach "Fällig am" funktionierte nicht.
(-) Ticketliste:        Sammelbearbeitung in der Ticketliste konnte im Internet Explorer 11 nicht geöffnet werden.
(-) Ticketliste:        Bisherige Supporter wurden bei Supporterwechsel mittels Sammelbearbeitung in der Ticketliste nicht entfernt.
(-) Ticketbearbeitung:  Bei deaktiviertem WYSIWYG-Editor, konnte das Ticket nicht mehr geschlossen bzw. erledigt werden.
(-) Benachrichtigungen: Beim Mailtemplate für Entscheiderkreis wurde der angepasste Betreff nicht richtig angezeigt.
(-) Ticketbearbeitung:  Eingefügte Bilder, welche größer als 1 MB sind wurden nicht hochgeladen. Eine entsprechende Warnung hierfür fehlte.
(-) Ticketbearbeitung:  Bei Neuanlage eines Tickets, funktionierte die Option "Ticketbearbeitungen als intern Notiz" nicht.
(-) Ticketbearbeitung:  Fehlverhalten beim Feld "Interessierter Kreise" in der Neuanlage eines Tickets.
(-) Workflow:           Fehlverhalten bei der Anlage von Notiz-Feldern im Workflow.
(-) Allgemein:          Tabelleninhalte aus HTML-Mails wurden z.T. über den Rand hinaus dargestellt.
(-) Einstellungen:      Nachdem Zuschneiden des Avatars, gingen die zuvor geänderten Daten verloren.
(-) Assetverwaltung:    Ändern des Typnamens war nicht möglich.
(-) Mailversand:        Formatierungen in Benachrichtigungsmails gehen verloren.
(-) Workflow:           Angepasste Mailbenachrichtigungen griffen nicht.
(-) Mailversand:        Die Schriftgröße im PDF wurde angepasst.
(-) News:               Benutzer, deren Name länger als 30 Zeichen ist, konnten keine News abspeichern.
(-) Formulare:          Zum Teil wurden die verknüpften Formulare aus Vorlagen oder Kategorien nicht gespeichert.
(-) Login:              Benutzer konnten sich zum Teil nach dem Passworttyp-Wechsel nicht anmelden, wenn diese zuvor einmal gelöscht wurden.


Version 5.40.007 (26.05.2020)
------------------------------------------------------------
(+) Login:              Die Funktion zum zurücksetzten des Passworts (Passwort vergessen) wurde verbessert
(+) Start:              Ein Hinweis auf das Ende des PHP 5.6 Version wurde zugefügt
(+) Allgemein:          Das Menü ist nun fix am oberen Bildschirmrand positioniert.
(+) Ticket:             Die Funktion "Ticketdaten per Mail senden" wurde überarbeitet.
(+) Ticket:             Kontaktdaten lassen sich bei aus den Ticketformularen besser bearbeiten.
(+) Backlog:            Neues Modul Backlog zur Projektplanung wurde zugefügt
(+) Ticket:             Verknüpfte Bilder werden in der Ticketdetailansicht im neuen Panel "Bildvorschau" in einer Galerie angezeigt
(+) Assets:             Assettypen können nun mit Benutzergruppen verknüpft werden. wird ein entsprechendes Asset einem Ticket zugefügt, wird die verknüpfte Gruppe dem Ticket automatisch zugewiesen.
(-) Start:              Die Versionsprüfung wurde der aktuellen Struktur auf dem ICCM-Server angepasst.
(-) Allgemein:          Der Zugriff auf das Benutzerprofil im Benutzerinfo-Feld im Menü wurde auch Benutzern angezeigt, die dieses Formular gar nicht aufrufen dürfen.
(-) Ticket:             Das Anpassen der Ticketdetailansicht für Gruppen wurde vereinfacht. Nur noch Benutzer mit dem Recht "Ticketdetailansicht laden" können eigene Ansichten definieren und laden.
(-) Ticket:             Wurde bei einem Supporterwechel die Option "Zurückstellung beibehalten?" wurde der OnHold-Status nicht entfernt.
(-) Ticket:             Wurde eine Ticketbearbeitung sowohl als Interne Notiz also auch "Aktion benötigt" markiert, erhielt der Kontakt eine Benachrichtigung über die Bearbeitung. Diese Kombination ist jetzt nicht mehr möglich.
(-) Ticket:             Ticketbearbeitungen wurden in der Detailansicht z.T. nicht angezeigt, wenn die erste Bearbeitung als interne Notiz angelegt wurde.
(-) Ticketliste:        Spalte "Erwarteter Aufwand" in Ticketliste zugefügt
(-) Ticketliste:        Die neuen Ticketstatus wurden der Legende zugefügt.
(-) Ticketliste:        Die Sammelbearbeitung war ohne bestimmte Rechte (z.B. für Anwender) nicht gut formatiert.
(-) Einstellungen:      Die Einstellungen "Avatar anzeigen", "Standardticket verfügbar" wurden bei einem Update überschrieben.
(-) Einstellungen:      Die Einstellungen ließen sich nicht speichern, wenn das definierte Upload-Verzeichnis nicht beschreibbar war.
(-) Einstellungen:      Die Einstellung "Ticketbearbeitungen als Interne Notizen anlegen" wurde nicht gespeichert.
(-) Ticketvorlagen:     Die definierten Gruppen und Supporter aus Ticketvorlagen wurden z.T. nicht dem erstellten Ticket zugewiesen
(-) Workflow:           Wurde eine Adressatenliste als abhängiges Feld angelegt (Sub Form), wurden dort keine Benutzer zur Auswahl angezeigt.
(-) Workflow:           Wurde eine Aktivität mit dynamischer Adresszuweisung definiert, wurde aus dieser heraus kein modularer Workflow gestartet.
(-) Tickettypen:        In der Typ-Definition wurde die Auswahl des Feldes "Schlagwort" nicht gespeichert
(-) Gruppen:            Im Gruppen-Modul wurden die angelegten Gruppen nach einer Neuinstallation nicht angezeigt. Erst nach einem Update.


Version 5.37.006 (21.04.2020)
------------------------------------------------------------
(-) Ticket:             Ticketbearbeitungen ließen sich mit deaktivierten WYSIWYG-Editor nicht speichern

Version 5.37.005 (09.04.2020)
------------------------------------------------------------
(-) Einstellungen:      Das Passwort vom Mail2Ticket-Mailaccount wurde bei Änderungen nicht korrekt gespeichert
(-) Einstellungen:      Die Farben der blauen und grünen Buttons sind in den Optik-Anpassungen änderbar
(-) Reporting:          Die Ticketlisten im Reporting konnten nicht angezeigt werden
(+) Ticket:             Beim Ticketexport per Mail können nicht mehr nur als Lieferanten markierte Kontakte als Empfänger gewählt werden
(-) Ticket:             Große Bilder liefen in Tickets aus Mails aus dem Rahmen
(-) Ticket:             Beim Schließen der Mail2Ticket-Informationen in der Ticketbeschreibung wurde das gesamte Beschreibungspanel zugeklappt
(-) Ticket:             Zum Teil wurde bei der Ticketerstellung fälschlicherweise gemeldet, dass mind. 4 Zeichen eingegeben werden müssen (Edge)
(-) Ticket:             In der Ticketdetailansicht funktionierte die Zuordnung von Mastertickets nicht
(-) Mailing:            Ticketdokumente wurden nicht als Anhang mitgesendet
(-) Login / News:       Bilder in Nachrichten auf der Login Seite verhinderten die Weiterleitung nach dem Login

Version 5.37.004 (20.03.2020)
------------------------------------------------------------
(-) Ticket:             Der Tickettyp eines Tickets wurde bei der Aktion Ticket kopieren z.T. nicht übernommen
(-) Installation:       Asset.Desk-Verbindung in Heinzelmann-Einstellung wurde entfernt
(-) Einstellung:        Mandantenauswahl bei der Mailtemplate-Zuweisung enthielt auch gelöschte Mandanten
(+) Rechte:             Neues Recht "Interne Notizen anzeigen": Benutzer mit diesem Recht sehen alle Internen Notizen.

Version 5.37 (06.03.2020)
------------------------------------------------------------
(+) Asset-Modul:        Das Modul muss in der HEINZELMANN-Lizenz aktiviert sein.
(+) Asset-Modul:        Verwaltung von kommerziellen Daten.
(+) Reporting:          Ticketweitergabe erneuert.
(-) News:               Eingefügte Bilder wurden z.T. nicht angezeigt.
(+) Ticketliste:        Filterung nach Geräten
(+) Workflow:           In den Workflow-Ansichten kann in modular zu startende WFs gewechselt werden und deren Aktivitäten werden angezeigt.
(+) Assets:             Gerätesuche filtert nun auch die Felder Artikelnummer und Inventarnummer
(-) Ticketliste:        Beim automatischen Neuladen der Ticketliste wurde immer auf Seite 1 gesprungen
(-) Ticketliste:        Bei der Sammelbearbeitung wurden zugewiesene Gruppen und Supporter von Mastertickets nicht in die Childtickets übertragen
(-) Ticketliste:        Supporterzuweisung durch Sammelbearbeitung trug falsche Benutzer in die gewählten Tickets ein.
(+) Ticket:             Der Status ZUGEWIESEN kann über die Einstellungen aktiviert werden. Dadurch erhalten Tickets bei Supporter- und Gruppenzuweisung diesen Status.
(-) Ticket:             Bei der Ticketerstellung zugewiesene Entscheider erhielten Benachrichtigungsmails ohne Ticketdaten.
(-) Ticket:             Wurde ein nichtsichtbares Ticket aufgerufen, wurde eine leere Detailansicht angezeigt.
(+) Ticket:             Über das neue Recht "Interessierten Kreis nicht anzeigen" kann gesteuert werden, welche Benutzer die Auswahlliste für den Interessierten Kreis sehen.
(+) Mail2Ticket:        Es können Tickettypen je Postfach zugeordnet werden (Benötigt HM-Dienst v5.10).
(+) Benachrichtigungen: Benachrichtigungsmails können je Mandant angepasst werden.
(-) Benachrichtigungen: Benachrichtigungsmails wurden z.T. auch bei deaktivierten Mailversand gesendet.

Version 5.35.008 (31.01.2020)
------------------------------------------------------------
(+) Assetverwaltung:    Geräte können auch ohne Asset.Desk im Heinzelmann verwaltet werden.
(+) Ticket:             Einstellung zugefügt, dass Änderungen vom Ticket-Fälligkeitsdatums vom Ticketkontakt bestätigt werden müssen.
(+) Ticket:             Neuer Status AUF ANTWORT WARTEN zugefügt. Tickets können manuell in diesen Status gesetzt werden.
(+) Ticket:             Tickets können manuell in den Status AKTIV gesetzt werden.
(+) Ticket:             Neuer Status NEU -> Erstellte Tickets erhalten den Status NEU. Nach Aufruf des Tickets wechselt der Status in OFFEN.
(+) Ticket:             Schlagworte können über Sammelbearbeitungen zugefügt werden.
(+) Ticket:             Optional werden Benutzer aus dem Interessierten Kreis über Ticketbearbeitungen informiert.
(+) Ticket:             Wird das Rückstellungsdatum (OnHold) eines Tickets erreicht, wird eine Benachrichtigung an die Supporter gesendet.
(+) Ticket:             Ticketbearbeitungen können standardmäßig als Interne Notiz angelegt werden.
(+) Ticket:             Dokumente aus Childtickets werden im Masterticket mit angezeigt.
(+) Ticket:             Zugewiesene Entscheider werden in der Ticketdetailansicht nun gesammelt angezeigt.
(+) Ticket:             Liste der verknüpften Tickets ist nach Titel und Status sortierbar.
(+) Ticket:             Benutzer können schon bei der Ticketerstellung dem Interessierten Kreis zugeordnet werden.
(-) Ticket:             Nachträglich angelegte rückdatierte Ticketbearbeitungen wurden u.U. nicht als initiale Beschreibung des Tickets angezeigt.
(-) Ticket:             Ticketstatus ZUGEWIESEN (ASSIGNED) entfernt. Nur noch Ticketbearbeitungen erhalten diesen Status.
(-) Ticket:             Wird ein Ticket kopiert werden die zugewiesenen Geräte nun mit übernommen.
(-) Ticket:             Entscheider wurden bei Bearbeitung eines Ticketevents erneut benachrichtigt.
(-) Ticket:             In den angepasste Benachrichtigungsmails an den Interessierten Kreis wird die TicketID wieder angezeigt.
(+) Tickettyp:          Ein Tickettyp kann als Standard-Tickettyp definiert werden.
(+) Tickettyp:          Das Standard-Ticket (kein Typ gewählt) kann deaktiviert werden.
(+) Tickettyp:          Tickettypen können Kategorien zugeordnet werden. Ist das der Fall sind nur noch diese in diesem Tickettyp wählbar.
(-) Ticketvorlagen:     Die Vorlagenauswahl bei der Ticketerstellung ist nun alphabetisch sortiert und filterbar.
(-) Ticketliste:        Benutzerdefinierte Anpassungen der Ticketliste aus HM Version 3.x werden nicht mehr angewendet
(-) Reporting:          Der Report je Kostenstelle sprang immer auf Report je Firma
(+) Workflow:           Modularer Workflow -> Workflows können aus Workflows heraus gestartet werden
(+) Workflow:           Workflows können kopiert werden.
(+) Workflow:           Die Benachrichtigungsmails der Workflows können nun auch angepasst werden.
(-) Workflow:           Der Workflowbericht wurde umgestaltet und ist nun besser druckbar.
(-) Workflow:           Aus dem Workflow-Starten Formular wurden die Datumsfelder entfernt.
(-) Einstellungen:      Im Formular zur Anpassung der EMailbenachrichtigungstemplates ist die Vorlagenauswahl sortiert.
(-) Einstellungen:      Umstellung des Verfahrens zur Speicherung der Benutzerkennörter in der Datenbank. Das Verfahren muss manuell in den Einstellungen geändert werden.
(+) Kategorien:         Mehrere Kategorien können auf einmal angelegt werden.
(+) Kategorie:          Die Gruppenzuordnung der Kategorien werden im Kategorieformular angezeigt und können bearbeitet werden.
(-) Gruppen:            Die Benutzerauswahl im Gruppen-Formular filtert nun CaseInsensitiv. Außerdem wurde die Auswahl Alle wählen / abwählen zugefügt.
(+) Gruppen / Supporter: Avatare für Gruppen und Supporter können nun auch via URL hinterlegt werden.

Version 5.30.009 (13.11.2019)
------------------------------------------------------------
(-) Installation:       Bei der Anlage der Datenbanken in die Asset.Desk-Tabelle kam es zu Fehlern, wenn die Tabelle HelpdeskCost bereits existiert.
(+) Einstellungen:      Es wurde die Einstellung "Ticketbearbeiter benachrichtigen" zugefügt. Damit kann geregelt werden, dass jener Benutzer der ein Ticket bearbeitet nicht aus der Liste der Benachrichtigungsempfänger entfernt wird.
(-) Startseite:         Ticketübersicht Status (Nur Eigene) zeigt u.U. keine Tickets an.
(+) Kategorie:          Es können mehrere Kategorien in einer Aktion angelegt werden.
(-) Ticket:             Beim Bearbeiten von Ticketbearbeitungen wurden die Auswahlfelder des WYSIWYG-Editors z.T. nicht korrekt positioniert angezeigt.
(-) Ticket:             Die Darstellung der Asset-Daten in der Ticketansicht wurde überarbeitet.
(-) Ticket:             Beim Speichern von angehängten Dokumenten wurden z.T. Umlaute im Dateinamen falsch gespeichert.
(-) Knowledgebase:      Große Bilder konnten in KB-Artikeln nicht im Text gespeichert werden.
(-) Ticketliste:        Bei in der Sammelbearbeitung wurde in der Supporterauswahl nur "Array" statt den Namen angezeigt.
(-) Ticketliste:        Filterung der Ticketliste mit Umlauten im Tickettitel funktionierte u.U. nicht korrekt.
(-) Mailversand:        Die Option "Letzter Bearbeiter" über Ticketbearbeitungen definieren ermittelte den Empfänger nicht korrekt.
(+) Mailversand:        Bilder aus Tickets können über die Einstellung "Bilder eingebettet mitsenden" nun direkt in der Mail mitgesendet werden. Ohne diese Einstellung wird ein Link zum Bild gesendet.
(-) Menu:               Bei der Ticketerstellung im Menu wurden Ticketvorlagen auch Benutzern ohne das Recht "Tickets aus Vorlage erstellen" angezeigt.


Version 5.30.007 (04.10.2019)
------------------------------------------------------------
(+) Avatare:            Benutzer und Gruppen werden mit Avatar-Bild angezeigt
(+) Historie:           Änderungen an Benutzern, Gruppen, Projekten und KB-Artikeln werden protokoliert
(+) Reporting:          Reports über Benutzerdefinierte Felder und Tickettypen zugefügt
(+) Reporting:          Für die Reports kann gewählt werden, ob Tickets angezeigt werden, welche im gewählten Zeitraum erstellt oder bearbeitet wurden
(-) Ticket:             URLs in Ticketbearbeitungen funktionierten nicht richtig
(-) Ticketliste:        Im Export der Tickets werden die Benutzerdefinierten Felder angezeigt
(-) Ticket:             In der Druckansicht der Tickets werden die Benutzerdefinierten Felder angezeigt
(-) Ticket:             Die Anzeige der Gerätedaten aus Asset.Desk wurde erweitert.


Version 5.20.011 (13.08.2019)
------------------------------------------------------------
(-) Ticket:             Im Ticketbearbeitungs-PopUp wurden einige Felder nicht angezeigt wenn Tickettypen zugewiesen war.
(-) Allgemein:          Die Sammelbearbeitung und Ticket-Detailansicht funktionierten nicht mehr richtig.
(-) Ticket:             Die Benachrichtigungsmails für den Interessierten Kreis wurden korrigiert.
(-) Ticket:             Die Formatierungen (z.B. Links) im Ticketverlauf wurden nicht korrekt angezeigt.

Version 5.20.010 (31.07.2019)
------------------------------------------------------------
(+) Menu:               Als Sub Menü werden die verfügbaren Vorlagen je Tickettyp angezeigt.
(+) Ticket:             Auswahl-PopUp für Tickettypen und Ticketvorlagen bei Ticketerstellung
(+) Ticket:             Automatisches zeitgesteuertes Löschen von Tickets
(+) Ticket:             Tickets können als Entwurf gespeichert werden
(+) Ticket:             Durch eine Einstellung können immer alle Ticketanhänge in den Benachrichtigungen mitgesendet werden.
(+) Ticket / Workflow:  Workflows können aus Tickets heraus gestartet werden.
(+) Allgemein:          Couch-DB durch MS-SQL-Tabellen abgelöst -> manuelle Datenübernahme erforderlich!
(+) Rechte:             Nur Benutzer mit dem neuen Recht "Benutzerrollen verwalten" können die Gruppenzuordnung von Benutzern ändern.
(+) Benachrichtigungen: Anpassbare Templates für "Ticket wieder geöffnet"
(+) Projekt:            Anzeige Projektstatus überarbeitet.
(+) Projekt:            Einem Projekt können Dokumente zugefügt werden.
(-) Ticket:             Autofokus auf Bearbeitungs-Textfeld bei Ticketbearbeitungen korrigiert.
(-) Ticket:             Schriftart im WYSIWYG-Editor an Heinzelmann-Schriftart angepasst.
(-) Ticket:             Benutzerdefinierte Auswahllisten zur Verwendung in Tickettypen zugefügt.
(-) Ticket:             Zur Ticketverknüpfung konnten keine geschlossenen Tickets gewählt werden.
(-) Ticketliste:        Der Excel-Export zeige nur die Anzahl der Tickets entsprechende der gewählten Anzahl der Einträge pro Seite an.
(-) Ticketliste:        Im Excel-Export der Ticketliste fehlten manche Spalten.

Version 5.20.009 (25.07.2019)
------------------------------------------------------------
(+) Menu:               Als Sub Menü werden die verfügbaren Vorlagen je Tickettyp angezeigt.
(+) Ticket:             Auswahl-PopUp für Tickettypen und Ticketvorlagen bei Ticketerstellung
(+) Ticket:             Automatisches zeitgesteuertes Löschen von Tickets
(+) Ticket:             Tickets können als Entwurf gespeichert werden
(+) Ticket:             Durch eine Einstellung können immer alle Ticketanhänge in den Benachrichtigungen mitgesendet werden.
(+) Ticket / Workflow:  Workflows können aus Tickets heraus gestartet werden.
(+) Allgemein:          Couch-DB durch MS-SQL-Tabellen abgelöst -> manuelle Datenübernahme erforderlich!
(+) Rechte:             Nur Benutzer mit dem neuen Recht "Benutzerrollen verwalten" können die Gruppenzuordnung von Benutzern ändern.
(+) Benachrichtigungen: Anpassbare Templates für "Ticket wieder geöffnet"
(+) Projekt:            Anzeige Projektstatus überarbeitet.
(+) Projekt:            Einem Projekt können Dokumente zugefügt werden.
(-) Ticket:             Autofokus auf Bearbeitungs-Textfeld bei Ticketbearbeitungen korrigiert.
(-) Ticket:             Schriftart im WYSIWYG-Editor an Heinzelmann-Schriftart angepasst.
(-) Ticket:             Benutzerdefinierte Auswahllisten zur Verwendung in Tickettypen zugefügt.
(-) Ticket:             Zur Ticketverknüpfung konnten keine geschlossenen Tickets gewählt werden.
(-) Ticketliste:        Der Excel-Export zeige nur die Anzahl der Tickets entsprechende der gewählten Anzahl der Einträge pro Seite an.
(-) Ticketliste:        Im Excel-Export der Ticketliste fehlten manche Spalten.

Version 5.11.003 (08.07.2019)
------------------------------------------------------------
(-) Ticket:             Tickettyp bestehender Tickets kann nun mit dem Recht "Tickettyp ändern" geändert werden.
(-) Ticket:             Fehler beim Mailversand beim Zufügen von Benutzern in den Interessierten Kreis
(-) Ticket:             Wurde ein Ticket durch die Ticketbearbeitung geschlossen, wurden die Dokumente des Bearbeitungs-Events nicht mit gesendet.
(-) Ticket:             eMail Ticketdaten sendete Bilder aus Ticketbearbeitungen mit unvollständigen Bildpfad.
(-) Ticket:             In der Liste Alle Ticket des Kontaktes konnten die Tickets nicht aufgerufen werden.
(-) Ticket:             In den Benachrichtigungen zum Interessierten Kreis waren die Ticketdaten z.T. falsch.
(-) Ticket:             In den Benachrichtigungen bei der Aktion Ticket bearbeiten & Schließen wurden die Dokumente nicht mitgesendet.
(-) Ticket:             In der Druckansicht des Tickets fehlten die Zeilenumbrüche.
(-) Ticket:             Ticketevents konnten unter Umständen nicht gelöscht werden.
(-) Reporting:          Umlaute wurden im Excel-Export nicht korrekt angezeigt.
(-) Reporting:          Im Excel-Export des Reports Kategorien (kumulativ) waren die Umlaute falsch.
(-) Reporting:          Im Report Kategorien (kumulativ) funktionierte das Paging nicht.
(-) Formular:           Bei der Kategorieauswahl war ein falscher Kategorieeintrag als gewählt gesetzt.
(-) Workflow:           Textfeld mit Mailadresse validierte Großbuchstaben nicht korrekt
(-) Workflow:           Workflows können in den Startaktivitäten abgebrochen werden

Version 5.11.002 (13.05.2019)
------------------------------------------------------------
(+) Mailversand:        Verschlüsselter SMTP-Verbindungsaufbau funktionierte z.T. nicht. Mails werden jetzt über eine neue Mail-Bibliothek versendet.
(+) Benachrichtigungen: Mailtemplates für Entscheider und Interessierten Kreis sind jetzt anpassbar.
(-) Installation:       CouchDB-Daten für den Benutzer wurden nicht korrekt gespeichert.
(-) Ticket:             Gruppen- / Supporterzuweisungen wurden z.T. an den Kontakt gesendet.
(-) Ticket:             In der Druckansicht wird der Platz jetzt besser genutzt und die Reihenfolge der Ticketbearbeitungen berücksichtigt die aktuelle Einstellung in der Detailansicht.
(-) Ticket:             Java-Applet für Bilder aus Zwischenablage entfernt.
(-) Vorlagen:           Beim bearbeiten von Vorlagen wurde der Tickettyp nicht gespeichert.
(-) Geräte:             Geräteinformationen wurden nicht angezeigt.
(-) Workflow:           Nachfolgerbedingung mit 2 Feldern aus einer Vorgängeraktivität funktionierte nicht korrekt.

Version 5.11.001 (26.04.2019)
------------------------------------------------------------
(+) Ticketbewertung:   Bewertungsreport filterbar nach Gruppen, Supporter, etc.
(+) Vorlagen:           Ticketvorlagen mit Tickettyp
(-) Vorlagen:           Erneutes auswählen einer Ticketvorlage erstellte ein Ticket aus der bereits gewählten Vorlage
(-) Formular:           Formulare löschen funktionierte nicht
(-) Ticketliste:        Suchformular zurücksetzten leerte unter Umständen nicht alle Filter
(-) Einstellungen:      Das Passwort für den Mailversand wurde nicht korrekt gespeichert.

Version 5.10.010 (15.04.2019)
------------------------------------------------------------
(+) Ticket:             Ticketbewertungssystem zugefügt. Anwender können Tickets nun bewerten (siehe Handbuch).
(+) Tickettypen:        Es können Tickettypen definiert und mit benutzerdefinierten Feldern ergänzt werden (benötigt CouchDB, siehe Handbuch).

(+) Ticket:             Ticketbearbeitungen im Verlauf als "Wichtig" markieren. Diese werden im Bearbeitungsverlauf nicht ausgeblendet.
(-) Ticketliste:        Umlaute beim CSV-Export der Ticketliste korrigiert.
(-) Einstellungen:      Für die Einstellungen und zur Anzeige der Template-Vorschau (Optik) wurde eine Javascript-Datei aus dem Internet statt lokal geladen.
(-) Ticket:             Neues Recht "Entscheider zufügen" zur Steuerung, ob Benutzer Entscheider einem Ticket zufügen können.
(-) Ticket:             Bei der Ticketerstellung wurde die Priorität der gewählten Kategorie statt die im Formular gewählte verwendet.


Version 5.00.049 (03.04.2019)
------------------------------------------------------------
(-) Installation:       Unter Umständen wurde das Installationsformular nicht angezeigt - die Seite bleib weiß.
(-) Projekt:            Unnötiger Menü-Eintrag Projekttickets entfernt. Dieser hatte keine Funktion.
(-) Ticket:             Zum Teil wurden die Daten im Ticket-Bearbeitungsformular auch nach dem Speichern der Ticketbearbeitung beibehalten.
(-) Ticket:             Die Projektdaten wurden in der Ticket-Detailansicht in bereits geöffneten Panels nicht direkt angezeigt.
(-) Ticket:             Fixkosten in Ticketbearbeitungen ließen sich nicht ändern.
(-) Mandanten:          Zum Teil wurden Workflow-Aktivitäten und Tickets bei eingeschränkter Sichtbarkeit durch Mandanten nicht angezeigt.
(-) Mandanten:          In der Kontaktauswahl der Ticketerstellung wurden auch bei eingeschränkter Sichtbarkeit durch Mandanten alle Kontakte zur Auswahl angezeigt - dies wird nun über eine Einstellung geregelt.


Version 5.00.048 (22.03.2019)
------------------------------------------------------------
(-) Startseite:         Auch ohne dem Recht "Priorität anzeigen" wurden die "Ticketübersicht nach Priorität" angezeigt
(-) Startseite:         Auch ohne dem Recht "Knowledgebasezugriff" wurden die Knowledgebase-Panels angezeigt
(-) Ticketvorlagen:     Kategorien und Gruppen wurden bei Ticketerstellung aus Vorlagen z.T. nicht übernommen.
(-) Ticketliste:        Excel-Export der Ticketliste hatte Umlauteprobleme und der csv-Export zeigte Tickets doppelt an.
(-) Ticketliste:        In der Sammelbearbeitung funktionierte die Supporter- und Gruppenzuweisung nicht korrekt.
(-) Ticket:             Benutzereinstellungen wurden z.T. nicht korrekt geladen (z.B. die Sortierung der Ticketbearbeitungen)
(-) Ticket:             Performance Ticketbearbeitung verbessert.
(-) Ticket:             Erneuter Aufruf des Ticketbearbeitungs-PopUps im IE11 funktionierte nicht.
(+) Ticket:             Bei Kontaktwechsel Benachrichtigung an Kontakt über neue Ticketzuweisung.
(+) Ticket:             Neues Recht "Entscheider zufügen" eingefügt. Nur mit diesem Recht können Benutzer einem Ticket Entscheider zufügen.
(-) Ticket:             In der Detailansicht wurde die Auswahl "Eigene Ansicht" nicht gespeichert.


Version 5.00.047 (15.02.2019)
------------------------------------------------------------
(-) Ticket:             Im IE 11 war die Kategorieauswahl über die Icons->Kategorie-Popup nicht möglich.
(+) Mail2Ticket:        Reply-Benachrichtigungen über erstellte Tickets können je Postfach definiert werden (Benötigt den HS-Service ab Version 5.4).
(-) Startseite:         Versionsprüfung korrigiert - Es wird wieder angezeigt, ob eine aktuellere Version existiert.
(+) Der Heinzelmann-Dienst wurde in Version 5.4 veröffentlicht.

Version 5.00.046 (06.02.2019)
------------------------------------------------------------
(-) Meldungen:          Umlaute in Heinzelmann-Benachrichtigungen wurden nicht richtig angezeigt.
(-) Workflow:           Benachrichtigungs-Aktivitäten und die Benachrichtigung bei erledigten Aktivitäten wurde nicht versendet.
(-) Workflow:           Adressierungslisten in Formularen wurden z.T. ohne Benutzerauswahl angezeigt.
(-) Workflow:           Dokumente in Aktivitäten zufügen funktionierte nicht.
(+) Ticket:             Ticketerstellung nur aus Vorlagen wieder ermöglicht.
(-) Ticket:             Kontaktbenachrichtigungen wurden z.T. nicht versendet.
(-) Knowledgebase:      Bei der Beitragserstellung zugefügte Dokumente wurden nicht gespeichert.
(-) Allgemein:          Übersetzungen ergänzt
(+) Knowledgebase:      Rubriken und Gruppenauswahl mit verbesserter Auswahlliste.
(-) Projekt:            Formatierungen in der Projektliste angepasst.
(-) Projekt:            Fixkosten zu Projekt in Ticketbearbeitungen zufügen fehlte.
(-) Allgemein:          Fehlende Übersetzungen zugefügt.
(-) Contact:            Auch ohne die entsprechenden Rechte war die Kontaktliste einsehbar.
(-) ChangeRequest:      Formulare und Dokumente einfügen korrigiert
(+) ChangeRequest:      Projektzuordnung zugefügt


Version 5.00.045 (18.01.2019)
------------------------------------------------------------
(-) Ticket:             Mandantenauswahl wir nur angezeigt, wenn es mehr als den Standardeintrag "ohne Mandant" gibt.
(-) Ticket:             Die Ticketbeschreibung kann wieder mit dem HTML aus der eMail angezeigt werden.
(-) Ticket:             Umlaute in Tickets aus Mails wurde nicht korrekt angezeigt.
(-) Ticket:             Bei zurückgestellten Tickets wird bei Bearbeitungen option "Zurückstellung beibehalten" wieder standardmäßig gewählt.
(-) Ticket:             Kategorieauswahl bei bestehnden Tickets wieder mit Texteingabe möglich.
(-) Logging:            Das in der Entwicklung verwendete Translation-Log wurde auch in Produktivsystemen beschrieben.
(-) Ticketliste:        Filterung Fälligkeitsdatum mit Zeitperiode verwendete falsche Uhrzeit am Startdatum.
(-) Workflow:           Klammern und Leerzeichen in WF-Feldbeschreibungen sind wieder erlaubt.
(-) Workflow:           Benutzer sahen Ihre Workflow-Aktivitäten nicht, wenn die Ticketauswahl durch "Nur-Rechte" eingeschränkt ist.
(-) Workflow:           Zeichensatzfehler korrigiert.
(-) Allgemein:          Der HEINZELMANN-Footer wird nun unten fix auf der Seite angezeigt.
(-) Knowledgebase:      Zeichensatzfehler in Beiträgen korrigiert.
(-) Einstellungen:      Mail2Ticket: Weitere Postfächer lassen sich wieder mit eigenem Absendernamen und Absenderadresse definieren.
(-) Einstellungen:      Mail2Ticket: Zuweisungsfilter lassen sich wieder anlegen und entfernen.

Version 5.00.044 (11.01.2019)
------------------------------------------------------------
(-) Ticket:             Sortierung der Ticketbearbeitungen kann vom Benutzer angepasst werden.
(-) Ticket:             Bei Bearbeitungen von Ticketevents konnte das Bearbeitungsdatum nicht gewählt werden.
(-) Ticket:             Protokolleintrag bei Projektzuweisung hatte Status CLOSED, nun CHANGED.
(-) Ticket:             Ticketbeschreibung ändern mit größererem Eingabefeld.
(+) Ticketliste:        Filter Erstellt von und Letzt Änderung mit Mehrfachauswahl.
(+) Ticketliste:        Ticketliste kann in Blockansicht statt Tabellenansicht angezeigt werden.
(-) Formulare:          Checkboxen wurden nicht korrekt gespeichert, ebenso funktionierte die Pflichtfeld-Prüfung nicht.
(-) Workflow:           Fehler bei der Prüfung von Checkboxen korrigiert.
(-) Workflow:           Benutzer konnten Workflows starten, die nicht für ihre Gruppe freigegeben waren.
(-) LDAP:               In den Einstellungen zur LDAP-Authentifizierung wurde ein Schaltewr zugefügt, ob bei der Authentifizierung der userPrincipalName (wie bisher) oder der samAccountName mit angehängert Domäne verwendet wird.
(-) Vorlagen:           Bei der manuellen Ticketerstellung aus Vorlagen wurde Kategorie 2 nicht mit übernommen.
(-) Kalender:           Gerätereservierung waren nicht möglich.
(-) Startseite:         Die Tortendiagramme können in den Einstellungen deaktiviert werden.
(-) Projekt:            Projekttypen ließen sich nicht bearbeiten.

Version 5.00.023 (18.12.2018)
------------------------------------------------------------
(-) Einstellungen:      Fehlende Einstellung "Letzte Bearbeitung als Tooltip anzeigen" zugefügt.
(-) Einstellungen:      Fehlende Einstellung "Antwort an Absender": "Nur an den Absender" zugefügt.
(-) Ticketliste:        Sammelbearbeitung: Tickets löschen & Schließen funktioniert wieder.
(-) Ticketliste:        Standardliste bearbeiten wurde mit dem falschen Recht im Menu angezeigt.
(-) Allgemein:          Die Versionsnummer wird wieder komplett angezeigt.
(-) Workflow:           Formularfeld-Typ gefilterte Benutzerliste wieder zugefügt.

Version 5.00.022 (05.12.2018)
------------------------------------------------------------
(-) Ticket:             Ticketerstellung ohne Kontaktauswahl funktionierte nicht.
(-) Startseite:         Linkliste fehlte.
(+) Handbuch zugefügt


Version 5.00.021 (28.11.2018)
------------------------------------------------------------
(-) Neues "Look and Feel":           Die grafische Benutzeroberfläche von HEINZELMANN 5.0 zeigt sich in komplett neuem Design. Das "Look and Feel" ist dezenter gehalten, sodass sich der Fokus auf die Inhalte und die speziellen Funktionen richtet. Die Farbgestaltung der Anwendung lässt sich individuell an jede CI anpassen.
(-) Einfacheres Arbeiten durch Listen und Filter:        Z.B. die Einstufung der Tickets im Dashboard wird nun durch übersichtliche Kuchendiagramme unterstützt. Die Arbeit mit unterschiedlichen Ticketlisten geht jetzt wesentlich schneller und intuitiver von der Hand. Neu ist das Drag und Drop für Spalten in der Ticketliste. Spaltenfilter und eine neue Suche machen die Arbeit einfacher. Der Nutzer kann sich schnell wichtige Arbeitslisten seiner Tickets zusammenstellen und in unterschiedlichen Vorlagen speichern.
(-) Individuelle Gestaltung der Ticketdetails:             Den Arbeitsbereich des Tickets kann der Anwender nun vollkommen individuell gestalten. Datenbereiche lassen sich nur als Überblick oder detailliert anzeigen. Sie können zentral in den Mittelpunkt gerückt oder dezent an die Seite "verschoben" werden. Komplette Datenbereiche lassen sich auch ganz ausblenden, wenn sie für den Nutzer nicht von Bedeutung sind.
(-) Entscheider- und Interessierter Kreis:<br/>
Mit dem "Entscheiderkreis" können nun für Bearbeitungsschritte von Tickets individuelle Entscheidungen bei entsprechenden Verantwortlichen angefragt werden. Wird ein Entscheider bestimmt, so kann dieser über den weiteren Ticketverlauf mitentscheiden.
Mit dem Interessierten Kreis lassen sich ab sofort zusätzliche Personen auf dem Laufenden über ein Ticket halten, mit welchem sie ansonsten eigentlich nicht in Berührung kommen.
Soll eine weitere Person zusätzlich über den Verlauf des Tickets informiert werden, kann diese Person das jeweilige Ticket in der Ticketliste sehen, jedoch nicht zwingend bearbeiten (abhängig von den individuellen Rechten).


Version 4.3.5.4 (29.10.2018)
------------------------------------------------------------
(+) Workflow:           Gefilterte Benutzerliste zur Adressatenauswahl.
(-) Workflow:           Aktivitäten wurden nicht-Supporter nicht angezeigt, wenn deren Gruppe eingetragen war.
(-) Settings:           M2T-Zuweisungsfilter (Gruppe / Kategorie je Betreff / Absender) wurde nicht richtig angezeigt.
(-) Ticket:             Benachrichtigungsmail wurde bei Ticketerstellung an eigenen Kontakt gesendet.
(+) Ticket:             Wenn der Zurückstellungstermin erreicht wurde, bekommt das Ticket nun den Status Aktive und ein Protokoll-Event.
(-) Ticket:             ticketdetail-Druckansicht korrigiert.
(-) Vorlagen:           LDAP-Geräteauswahl wurde in Vorlagen nicht angezeigt.

Version 4.3.5.3 (31.07.2018)
------------------------------------------------------------
(-) Reporting           Im Report Tickets je Kategorie (kumulativ) griff der Datumsfilter nicht.
(-) User:               Einstellung "Standard bei Benutzeranlage: Benutzer erhält Mails" steuert Mailempfang bei Benutzeranlage-Formular
(+) Kontakte:           Anrede, Vornamen und Nachnamen können gepflegt, aus LDAP importiert und via Platzhalter in Mailtemplates verwendet werden.
(-) Formulare:          Z.T. wurden Daten gespeicherter Formulare in neuen Tickets wieder angezeigt.

Version 4.3.5.1 (27.06.2018)
------------------------------------------------------------
(-) Kontakte:           Kontakte liesen sich ohne Mandant nicht anlegen
(-) Ticketliste:        Für die Spalte Mandanten wurde nur der Header, nicht die eigentliche Spalte angezeigt.
(-) Ticket:             Bei Ticketerstellung mit zugewiesenem Kontakt wurde der Mandant des Kontaktes nicht im Ticket eingetragen
(-) Ticket:             Mandantenfeld wird im Ticket nur noch mit Gruppenrecht "Mandant anzeigen" angezeigt - dieses ggf. den entsprechenden Gruppen zufügen.
(-) Workflow:           _bergabefelder wurden z.T. nicht angezeigt.
(-) Workflow:           Dokumentenansicht aus Vorgänger-Aktivitäten funktionierte z.T. nicht.
(-) Formular:           -nderungen in Ticket-Formularen wurde bei Erstbefüllung und -nderungen der Radio-Auswahl nicht protokolliert und Benachrichtigungen nicht gesendet.
(-) Ticket:             Zeichenfehler und _bersetzungen in Symbolleiste vom WYSIWYG-Editor

Version 4.3.5 (11.06.2018)
------------------------------------------------------------
(+) Neues Modul:        Mandantenzuordnung für Kontakte
(+) Projekt:            Fixe Beträge durch Ticketevents im Projekt verbuchen
(+) Ticket:             Benachrichtigungen können mit Dokumenten und Bildern gesendet werden.
(+) Formular:           Benachtichtigung über -nderungen in Ticket-Formularen.
(+) Workflow:           Neues Formularelement: Adressierung nachfolgender Aktivitäten durch Benutzerauswahl
(+) Vorlagen:           Erstellen einer Ticketvorlage aus bestehnden Tickets
(+) Ticketliste:        Statusfilterung nun mit "Nur Aktive (ohne OnHold)" und "Nur Aktive (mit OnHold)"
(-) Knowledgebase:      Angehangene Dokumente wurden z.T. nicht korrekt angezeigt.
(-) Workflow:           Reload der Aktivität nach Speichern einer Bearbeitung.
(-) Workflow:           Aktivitäts-Ticket: Anzeige von Kosten in Bearbeitungsliste
(-) Workflow:           Korrekturen an der Darstellung der Formulardaten aus vorherigen Aktivitäten (_bergabefelder, Trennzeichen)


Version 4.3.4.1 (25.04.2018)
------------------------------------------------------------
(+) Ticket:             Ticketvorlage aus Ticket erstellen
(+) Ticket:             Ticketbenachrichtigung bei Bearbeitung von Formulardaten

Version 4.3.4.1 (25.04.2018)
------------------------------------------------------------
(+) Ticket:             Keine Bearbeitung möglich, wenn Kategorie Pflichtfeld ist und nicht gewählt wurde
(+) Tickets:            Asset.Desk Standortdaten im Ticket verwenden
(-) Workflow:           Im Aktivitäts-Formular _bergabefelder von Auswahllisten anzeigen
(-) Ticket:             Kosten bei Ticketanlage wurden nicht eingetragen
(-) Workflow:           Projektverknüpfung wurde nicht in Aktivitäten übernommen


Version 4.3.4 (20.02.2018)
------------------------------------------------------------
(-) Ticket:             Das AAA aus den Supporterbenachrichtigungen entfernt
(-) Ticket:             Mail-Bearbeitungen von Referenztickets werden im Masterticket eingetragen. Das Childticket bleibt geschlossen. (Benötigt HM-Service 5.0.6)
(+) Ticket:             Im Ticket kann ein Ort aus der Asset.Desk-Struktur gespeichert werden.
(-) Ticket:             Der Betreff von Benachrichtigungsmails mit angepassten Templates enthält nicht mehr "Kontakt: " oder "Supporter: "
(+) Devices:            In der Geräteauswahl und -anzeige im Ticket wird der physikalischer Pfad zum Gerät angezeigt
(-) Ticketliste:        Groîe Umlaute wurden in der Ticketliste z.T. falsch angezeigt.
(+) Ticketliste:        Zuweisung zu Masterticket in der Sammelbearbeitung.
(+) Einstellungen:      Einstellungen zusätzliche Mailaccounts erweitert (Dienst v5.1 erforderlich)
(-) Kontakt:            Firmen Verwalten funktionierte nur mit LDAP-Modul.
(+) Allgemein:          CHF und USD als Währung zugefügt
(-) Knowledgebase:      Zu breite Artikel rutschten unter die rechte Spalte.
(+) Kalender:           Fälligkeitsdatum von tickets lassen sich per DragnDrop ändern
(-) TAPI:               Wird aus einem TAPI-Ereignis mit ermitteltenm Kontakt ein Ticket aus Vorlage aufgerufen, wird der Anrufer als Kontakt eingetragen.
(-) TAPI:               Anrufe ohne übermittelte Rufnummer führten zu einer Fehlermeldung im TAPI-Client (Neue Version des TAPI-Clients nötig)
(-) Workflow:           Bedinungen mit Ober-Verknüpfung  aus gleichem Formular wurden bei Auswahl nur einer Option nicht gestartet.

Version 4.3.3 (12.10.2017)
------------------------------------------------------------
(-) Reporting:          Erweitertes Reporting funktionierte nicht in der IonCube-Version
(-) Ticketvorlagen:     Feedback bei manueller Ticketerstellung aus Vorlagen korrigiert.
(-) Ticketvorlagen:     Auswahl der Vorlagen kann gefiltert werden
(-) Workflow:           Bei dynamischer Zuweisung aus Vorgängeraktivität konnte der Adressat seine Aktivitäten nicht bearbeiten.
(-) Ticketliste:        Filterauswahl wurde bei zu langer Liste nicht mehr korrekt angezeigt.
(-) Auth:               Die Passwort-Abgelaufen Funktion konnte übersprungen werden. Des weiteren muss jetzt ein anderes Passwort als das Bisherige gewählt werden.
(-) Ticketliste:        Für Gruppen freigegebene Filter werden nun in einem eigenen Abschnitt angezeigt.
(-) Ticketliste:        Als Favorit gekennzeichnet Filter die für Gruppen freigegebene wurden, wurden bei allen Benutzern als Favorit angezeigt
(-) Ticketliste:        Filter nach Workflow-Definitionen
(-) Ticket:             In der Druckansicht wurden Formulare, die den gleichen Feldtitel trugen nur einmal angezeigt.
(-) Mitarbeiterimport:  Import aus CSV-Datei um diverse Felder erweitert

Version 4.3.2 (09.08.2017)
------------------------------------------------------------
(-) Ticket: 		Rückmeldung über Ticketerstellung, wenn erstelltes Ticket für Benutzer nicht sichtbar
(-) Ticketliste: 	Minisuche zuckte beim laden der Ticketliste
(-) Ticket: 		Umlaute im Dokumentenreiter wurden nicht korrekt angezeigt
(-) Vorlagen:		Fehler nach Schnellschuss aus Vorlage korrigiert
(-) Ticket:		Support- & Gruppenauswahl: Filterstring wird nach Auswahl entfernt

Version 4.3.1 (20.07.2017)
------------------------------------------------------------
(-) Reporting:      Supporterauswahl enthielt nicht alle Supporter
(-) Vorlagen:       Kein Feedback bei manueller Ticketerstellung
(-) Reporting:      Reporting Ticketweitergabe zeigt nach der Supporterauswahl nicht alle Tickets an
(-) Workflow:       Korrekturen und Verbesserungen der neuen Funktionen
(+) Workflow:       Aktivitäts-Typ Benachrichtigung zugefügt: EMail statt Ticket als Aktion.

Version 4.3 (30.06.2017)
------------------------------------------------------------
(+) Workflow:       Verzweigungen zugefügt
(+) Workflow:       _bergabeformulare zugefügt
(+) Workflow:       Schleifen zugefügt
(+) Workflow:       Oder-Bedinung zugefügt
(-) Knowledgebase:  Vorschau korrigiert

Version 4.2.1 (10.05.2017)
------------------------------------------------------------
(-) Ticket:         Fälligkeitstermin wurde falsch gesetzt wenn der Ticketersteller nicht das Recht "Fälligkeitstermin anzeigen" hat.
(+) APP:            Push-Messages für iOS-Heinzelmann-APP
(+) APP:            Benutzer können in APP und Web-Heinzelmann parallel angemeldet sein.
(-) Rechte:         Das Recht "+ unkategorisierte Tickets anzeigen" zeigte in Kombination mit dem Recht "Nur Tickets der einen Gruppe anzeigen" nur unkategoriesierte Tickets an.

Version 4.2 (05.04.2017)
------------------------------------------------------------
(-) Dokumente:      -nderung der Dokumentendetails im Ticket-Reiter Dokumente funktionierte z.T. nicht
(-) Ticketliste:    Benutzerdefinierte Ticketliste wurde erst bei Logout in der Benutzerkonfiguration gespeichert.
(-) Ticketliste:    Excel- & CSV-Export nun mit Supportern & Gruppe.
(-) Ticketliste:    Im Suchformular wurden als Auswahl für Kategorie 1 die ermittelten Daten für Kategorie 2 angezeigt.
(-) Benutzerliste:  Filterung nach Gruppe und "Nur Supporter" funktionierte nicht.
(-) Employee:       Beim Mitarbeiterimport (LDAP und Asset.Desk) wurden keine Kontakte angelegt.
(-) News:           Paging in der Nachrichtenliste merkte sich die Werte nicht
(-) Ticket:         Beim Gruppen- und Supporterwechsel werden die Benachrichtigungen erst beim Schlieîen der Auswahlliste versandt.
(-) Ticketliste:    Benutzer ohne Kontakt konnten Tickets ohne Kontakt sehen.
(-) Ticket:         Wurden Mastertickets erledigt, wurde der Status nicht in Childtickets übernommen.
(-) Ticket:         Im Ticketreiter "Letzte Tickets" wurden die Tickets ohne Umlaute und Supporter angezeigt.
(-) Ticket:         Bei der Funktion "Ticket übernehmen" durch das Icon neben der Suporterauswahl wird der eigene Benutzer nun zusätzlich zu ggf. vorhandenen Supportern zugefügt.
                    Die gewählten Gruppen bleiben erhalten, sofern der Benutzer in mindestens einer der Gruppen Mitglied ist (Also mit der aktuellen Gruppenasuwahl wählbar ist).
                    Ansonsten werden alle Gruppen entfernt.
(-) Ticketliste:    Die Ticketliste des Kontakts, die neben dem Kontaktfeld in der Ticket-Detailansicht durch das Fernglas aufgerufen wird, wurde mit den Suchdaten der letzten Ticketsuche aus der normalen Ticketliste angewendet
(-) Ticket:         Beim entfernen der Kategorie 2 wurde u. U. die Kategorie 1 mit entfernt.
(-) Ticket:         Bei Ticketerstellung zugefügte Geräte wurden nicht gespeichert.
(-) Kategorien:     Gewählte Kategorien konnten bei der Ticketerstellung und in den Vorlagen nur geändert aber nicht entfernt werden.
(-) Settings:       Heinzelmann-URL in Asset.Desk wieder verfügbar (Links zu Tickets).
(+) ITIL Service Modul zugefügt


Version 4.1.13 (26.01.2017)
------------------------------------------------------------
(-) Ticket:         Interne Notizen wurden z.T. nicht angezeigt.
(+) Einstellungen:  Standardwert für "Kontakt erhält Emails" bei Kontaktanlage definierbar.
(-) Installation:   Fehler im DB-Skript zum Anlegen der Datenbank.
(-) Ticketliste:    Anzeige aller verwendeten Kategorien als Suchkriterium
(-) Upload:         Dokumentenupload über den Button "+Neu" funktionierte nicht.

Version 4.1.12 (05.12.2016)
------------------------------------------------------------
(-) Ticketliste:    Performance gesteigert.
(-) Ticket:         Ticket per Mail versenden - Betreffsdefinition funktionierte nicht korrekt.
(-) Ticket:         Kontaktbenachrichtigung bei Ticketerstellung trotz anderslautender Einstellung.
(+) Employee:       Verknüpfung zw. Asset.Desk-Mitarbeiter und Kontakt auch bei LDAP-Import & -Update.
(-) Ticket:         Kategorieauswahl für Kategorie 2 war bei Texteingabe nicht anhängig von Kategorie 1.
(-) Ticketliste:    Sortierung aus angepassten Ticketlisten wurde nicht angewendet.
(-) Ticketliste:    Suchfilter wurden z.T. nicht korrekt geladen bei Auswahl in der Minisuche.


Version 4.1.11 (09.11.2016)
------------------------------------------------------------
(+) TAPI:           Erweiterung der übermittelten anrufenden Nummer um definierbare Zusätze.
(+) Ticket:         WYSIWYG-Ausblenden-Button deaktivierbar.
(+) LDAP:           Hinweis auf fehlerhafte Verbindungsdaten bei LDAP-Update und -Import.
(+) User:           Sprachauswahl für eigenen Benutzer änderbar.
(-) Employee:       LDAP Mitarbeiterimport & Update: Fehlermeldung bei LDAP-Verbindungsfehlern
(+) Employee:       LDAP Mitarbeiterimport & Update: Spracheinstellung aus Directory wird übernommen (de oder en)
(+) Project:        Gesamter Aufwand der Projekttickets eines Projekts wird angezeigt.
(+) TAPI:           Ergänzende Telefonnummern zur Rufnummernprüfung zugefügt.
(-) Settings:       WYSIWYG-Button in den Einstellungen entfernbar gemacht.
(-) Ticket:         Darstellung von BBCode-Formatierungen funktionierte nicht mehr.
(-) Ticket:         WYSIWYG-Editor aktualisiert


Version 4.1.10 (28.09.2016)
------------------------------------------------------------
(-) Upload:         Wurden mehrere Dateien mit gleicher Dateiendung per Drag'n Drop hochgeladen, haben sich diese z.T. ohne Fehlermeldung überschrieben.
(-) Ticket:         Der WYSIWYG-Editor funktioniert in windows Edge nicht korrekt. Als Workaround ist dieser nun durch den Benutzer deaktivierbar.
(-) Ticketliste:    Zeichensatz- und Positionsprobleme bei der Ticketvorschau (Tooltip) in der Ticketliste
(-) Ticketliste:    Erneutes Laden einer gefilterten Ticketliste zeigte u.U. andere Suchergebnisse an als zuvor. Ebenso beim Zurückgehen aus einem Ticket in eine gefilterte Liste.
(-) Formular:       Formularanlage in Oracle-DB korrigiert. Z.T. wurden zu lange Tabellennamen erlaubt, was zu Fehlern bei der anlage führte.
(-) Formular:       Löschen von leeren formular-Definition löscht diese aus der Datenbank.


Version 4.1.9 (11.08.2016)
------------------------------------------------------------
(-) Allgemein:      Menu-Punkt Verwaltung->Kontakte->LDAP-Import war auch ohne LDAP-Modul sichtbar
(-) Mobile Ansicht: Suchformular in ticketliste funktionierte nicht
(-) Vorlagen:       Kontakt aus Vorlage entfernen
(-) Workflow:       Formulare mit Umlauten im Namen zeigten die gespeicherten Daten ggf. nicht mehr an
(-) Ticket:         Ticketnavigation in der Detailansicht funktionierte nach Ticketreferenzierung nicht mehr
(-) Einstellung:    Prüfung nach verfügbaren Update deaktivierbar.
(+) Ticket:         Standard-Gruppe & Supporter für Ticketerstellung
(-) Ticket:         Im Ticketverlauf wurden u.U. die Protokol-Events nicht mehr angezeigt
(-) Kontakte:       Firmen-Verwaltungsliste korrigiert
(-) Ticket:         Supporterbenachrichtigung an gewählte Empfänger ohne Supporter,Gruppe o. Kategorie funktionierte nicht

Version 4.1.8 (28.06.2016)
------------------------------------------------------------
(+) Ticket:         Tickets können vom "Kontakt" geschlossen werden - ggf. mit Recht "Tickets nicht schliessen" entgegenwirken
(+) Ticket:         Fälligkeitsdatum wird bei Kategoriewechsel neu berechnet
(-) Ticket:         Externe Links werden in neuen Tabs geöffnet
(-) Ticket:         Supporterauswahl per Tastatur vereinfacht
(-) Ticket:         Ticketerstellung: Bei einem Kategoriewechsel mit Formular wurde der Formularreiter der bisherigen Kategorie z.T. nicht entfernt.
(-) Ticketliste:    Ticketfilter wurden bei der Erstellung ohne die freigegebenen Gruppen gespeichert
(-) Ticketliste:    Kopien von Ticketfiltern übernahmen nicht alle freigegebenen Gruppen
(-) Ticketliste:    Ticketfilter eines Benutzers werden bei gleichen Namen überschrieben
(-) Ticketliste:    Z.T. wurden Sonderzeichen und Umlaute nicht korrekt dargestellt (Ticketvorschau und Sammelbearbeitung)
(-) Formulare:      Deutlicheres hervorheben unausgefüllter Pflichtfelder
(-) Vorlagen:       Liste mit Auswahl "Einträge pro Seite"
(-) Vorlagen:       In Ticketvorlagen eingetragene Supporter & Gruppen wurden bei -nderungen an den Vorlagen nicht entfernt

Version 4.1.7 (20.06.2016)
------------------------------------------------------------
(+) Ticket:         Der Status RESPONSE wird auch gesetzt, wenn Nicht-Supporter das Ticket bearbeiten
(-) Knowledgebase:  Suche mit weniger als 4 Buchstaben lieferte keine Ergebnisse
(-) Vorlagen:       Die Vorlagenliste zeigte nur die ersten 15 Vorlagen an
(-) Ticket:         Bei Kategorieabhängiger Fälligkeitszeit wurde diese beim Kategoriewechsel durch Texteingabe nicht angepasst.
(-) Employee:       Manueller Benutzerimport aus LDAP zeigte keine Benutzer mehr an.
(-) Employee:       Manuelles Benutzerupdate aus LDAP - Im AD als ausgeschieden markierte Benutzer und Kontakte werden deaktiviert.
(-) Ticketliste:    Umlautproblem in der Ticketvorschau korrigiert


Version 4.1.6 (29.04.2016)
------------------------------------------------------------
(-) Ticket:         Neuladen der Javascript-Dateien im Ticketmodul nach Heinzelmann-Update (Lösung des Cache-Problems)
(-) Ticket:         Ticketbearbeitung mit "Manueller Empfängerauswahl": Kontakt-Empfänger werden bei "Internen Notizen" wieder abgewählt
(-) Ticket:         Korrekturen bei der Supporter- und Gruppenauswahl in bestehnden Tickets
(-) Workflow:       Optische verbesserung des gesendeten Reports
(-) Allgemein:      In der Version 4.1.5 wurden die Popup-Benachrichtigungen (oben Rechts) auch angezeigt, wenn diese eigentlich deaktiviert sind.
(-) Ticket:         Werden einem Ticket neue Supportergruppen zugewiesen erhalten die Mitglieder dieser Gruppen darüber die Mail-Benachrichtigung auch,
                    wenn die Einstellung "Gruppe nur benachrichtigen, wenn kein Supporter zugewiesen ist" gesetzt ist.

Version 4.1.5 (21.04.2016)
------------------------------------------------------------
(+) Employee:       Wenn ein Benutzer im LDAP als ausgeschieden markiert ist, wird der Kontakt auch im HM deaktiviert.
(+) Employee:       Mitarbeiterimport: Filter zum ausblenden bereits importierter Benutzer oder Kontakte
(-) Allgemein:      Fehler beim Mailversand (z. B. bei Ticketbearbeitungen) werden besser abgefangen
(-) Allgemein:      Englische _bersetzungen nachgepflegt
(+) Ticket:         Bessere Auswahl von Gruppen und Supportern zur Ticketzuweisung
(-) Ticket:         (Masterticket) Bei zuweisung eines Mastertickets erhält das Childticket die Gruppen und Supporter des Mastertickets
(-) Ticket:         (Masterticket) Bei _bernahme eines Mastertickets durch einen Supporter (durch das _bernahme-Icon) erhalten die Childtickets die selben Gruppen & Supporter wie das Masterticket
(+) Ticket:         Einfache Upload-Funktion mehrer Dokumente durch Drag'n Drop in einem bestehenden Ticket
(-) Workflow:       Aktivitäten mit dem Status IMPOSSIBLE werden ausgeblendet wenn nach "Aktiven" Tickets gesucht wird.
(-) Workflow:       Fehlermeldungen bei der Definition von WF-Aktivitäten werden angeziegt.

Version 4.1.4 (04.04.2016)
------------------------------------------------------------
(+) Ticket:         Druckansicht geändert (Ersteller, Datum, Status oberhalb des Textes)
(-) Ticket:         Keine zusätzlichen Leerzeichen innerhalb von Strings mehr (um Formatierungstags zu erhalten)
(-) Ticket:         Paging der Dokumentenliste funktionierte ab Seite 3 nicht
(-) Employee:       ActiveDirectory-GUID wurde bei Kontakte- und Benutzerupdate und - Import zum Teil nicht mit übertragen
(+) Formular:       Sortierbarkeit der Formularliste
(+) Vorlagen:       Sortierbarkeit der Vorlagenliste
(-) Vorlagen:       Wechsel von Gruppe / Supporter in bestehnden Vorlagen war nicht möglich
(-) Rechte:         Fehler beim Recht "Nur Tickets aus eigener Gruppe"
(-) Ticketliste:    Suche nach Tickets mit Supportern UND "Ohne Supporter" zeigte z.T. nicht alle Tickets (Ohne Supporter) an.
(-) Ticketliste:    De-Archivierung archivierter Tickets funktionierte nicht
(-) Ticketliste:    Sammelbearbeitung - OnHold-Datum setzten funktionierte nicht (nur Oracle)
(-) Ticketliste:    Sammelbearbeitung - Kategoriewechsel funktionierte nicht (nur Oracle)


Version 4.1.3 (02.03.2016)
------------------------------------------------------------
(+) Einstellungen:  E-Mail in Ticket: Neue Option zum getrennten aktivieren der Verarbeitungsfilter "Generierte Mails nicht verarbeiten" und per Betrefffilter (ggf. -nderung in den Einstellungen kontrollieren)
(-) Ticket:         Anpassungen in der Druckansicht
(+) Allgemein:      Wird aus den Benutzereinstellungen keine Sprache ermittelt (z.B. Loginformular), wird diese über die Browsereinstellungen ermittelt.
(-) Ticketliste:    Sammelbearbeitung funktionierte z.T. nicht korrekt.

Version 4.1.2 (18.02.2016)
------------------------------------------------------------
(-) Allg.:          _bersetzungen gepflegt
(+) Einstellung:    Mail2Ticket - Nur Tickets bearbeiten
(-) Einstellung:    Gruppen- & Kontaktauswahl bei E-Mail zu Ticket Einstellungen korrigiert
(-) Ticket:         Sammelbearbeitungen funktionierten z.T. nicht

Version 4.1.1 (27.01.2016)
------------------------------------------------------------
(-) Ticket:         Ticketdetailansicht von Tickets aus E-Mails wurde z.T. nicht korrekt angezeigt
(-) Ticket:         Gruppen und Supporter wurden bei "Ticket kopieren" nicht übernommen
(-) Ticket:         Bei Ticketübernahme durch einen Supporter wird jetzt ggf. die Gruppe entfernt (Wenn neuer Supporter nicht Mitglied)
(-) Ticket:         Interne Notizen waren nicht für die Supporter sichtbar
(-) Ticket:         Dokumentendaten bearbeiten funktionierte nicht
(-) Ticket:         Kontaktauswahl bei Ticketbearbeitung (mit Oracle)
(-) Ticketliste:    Excel Export hatte Lücken zwischen Tickets
(-) Ticketliste:    Suche nach Tickets ohne Supporter zeigte nicht alle an.
(-) Einstellung:    Pausenzeiten in den Supportzeiten lieîen sich nicht entfernen
(-) Workflow:       Fehler bei der Anlage von Workflow-Definitionen
(-) Workflow:       Initiator ist nicht mehr Kontakt der Aktivitäten
(-) Workflow:       Sortierung der Aktivitäten korrigiert
(-) Upload:         Bearbeitung von Dokumenteninformationen korrigiert
(-) Formulare:      Formularbreite und Buttongröîe korrigiert
(-) Formulare:      Nicht freigegebene Formulare wurden bei Kategoriezuweisung angezeigt
(-) Formulare:      Maximale Anzahl an Auswahlmöglichkeiten von 25 auf 50 erhöht
(-) Style:          Angepasste Styles wurden nicht in allen Seiten berücksichtigt (Druckansichten, Uploadformular)
(-) Ticketlisten, Reporting: Z.T. wurden Tickets doppelt angezeigt.
(-) Allgemein (Oracle): Ein Teil der DB-Abfragen funktionierte nicht, wenn auf Vorhandensein einer Mailadresse geprüft wurde
(-) Allgemein:      _bersetzungen gepflegt
(-) Allgemein:      Filter in diversen Auswahllisten zugefügt
(-) Kontakte:       Benutzerdatenimport aus CSV-Dateien korrigiert

Version 4.1 (27.10.2015)
------------------------------------------------------------
(+) Startseite:     Damit die eingeloggten Supporter angezeigt werden, muss das Gruppenrecht "Supporter-Online" muss dazu gesetzt sein.
(+) Ticket:         Multisupporter: Einem Ticket können mehrere Gruppen und Supporter zugewiesen werden.
(+) Workflow:       Workflows können nun als Adressaten den Workflow-Ersteller zugewiesen bekommen
(+) Workflow:       Adressaten für Nachfolger-Aktivitäten können in vorhergehender Aktivität gewählt werden.
(+) Ticket:         Benachrichtigung bei Bearbeitung von verknüpften Ticket aktivierbar.
(+) Ticket:         Verknüpftes Ticket erstellen.
(+) Ticket:         Aufwandsschätzung im Ticket: Ein voraussichtlichen Zeitbedarf kann eingetragen werden.
(+) Ticket:         Textbausteine zur Auswahl bei Ticketbearbeitung & Erstellung
(-) Ticket:         Ticketliste der verknüpften Tickets sortierbar
(-) KB:             Paging in der Rubrik-Ansicht funktionierte nicht
(-) Ticket: Gruppen und Supporter wurden bei "Ticket kopieren" nicht übernommen


Version 4.0.8 (13.08.2015)
------------------------------------------------------------
(-) Login:          Je Rubrik wurden nur 10 KB-Artikel angezeigt.
(-) Ticketliste:    Standardfilter und aktuelle geladener Filter werden angezeigt
(-) Ticketliste:    Datepicker im Suchformular wieder anzeigen
(-) Vorlagen:       Ticketerstellung aus Vorlagen mit WYSIWYG-Editor, Geräte des Kontaktes und Bildern aus Zwischenablage
(+) Mailversand:    Benachrichtigung an Supporter differenzierter einstellbar


Version 4.0.7 (10.07.2015)
------------------------------------------------------------
(+) Reporting:      Report "Je Gruppe" zugefügt
(-) Ticket:         "Letzte Tickets des Kontaktes" wurden z.T. mit falschen Tickets angezeigt
(-) Diverses:       Gruppen, Supporter, Firmen und Kontakte mit Umlauten im Namen wurden z.T. nicht angezeigt (PHP 5.5)
(-) Ticket:         Kontaktsuche in bestehnden Tickets zeigte nicht alle gefundenen Kontakte an.
(+) Upload:         Neues Recht "Dokumentenpfad anzeigen": In der Dokumenten-Liste eines Tickets wird mit diesem Recht der Pfad zum Speicherort des Dokuments angezeigt (UNC-Pfad).
(-) Ticket:         Die Schriftgröîe beim Ausgedruckten von Tickets wurde erhöht.
(-) Ticket:         Z.T. wurde der Bearbeiten-Button angezeigt, auch wenn eine Bearbeitung des Tickets nicht möglich war.


Version 4.0.6 (08.06.2015)
------------------------------------------------------------
(-) Ticketliste:    Wurden bei einer Suche keine Tickets gefunden, wurden z.T. alle Tickets in der Liste geladen und fehlerhaft angezeigt.
(+) Auth:           Einstellung, dass Passwörter nach einer bestimmten Zeit neu gesetzt werden müssen.
(-) Styles:         Angepsste Styles wurden in der Shoutbox nicht übernommen.

Version 4.0.5 (11.05.2015)
------------------------------------------------------------
(-) Ticket:         Manuelle Empfängerauswahl CC-Empfänger als Mehrfachauswahl mit Checkboxen.
(+) Settings:       Neuen Reiter Ticket erstellt und Optionen aus Reiter Allgemein ausgelagert.
(-) Ticket:         Verlauf: Weiterlesen-Funktion in den Einstellungen konfigurierbar.
(-) Ticket:         Liste der abhängigen Tickets wurden bei angepassten Styles nicht berücksichtigt.
(+) Device:         Anzeige der Inventarnummer in den Gerätelisten
(-) Projekte:       Projektnamen mit umlauten wurden in der Ticketansicht: Projektauswahl nicht angezeigt.
(-) Workflow:       Anlage neuer Workflows war nicht möglich.

Version 4.0.4 (20.04.2015)
------------------------------------------------------------
(-) Import:         Import von Mitarbeitern aus Asset.Desk als Heinzelmann-Kontakt auch ohne Asset.Desk-Benutzernamen möglich.
(+) User, Kontakte: Funktion zum Filtern der Liste nach doppelten Namen (Duplikatsuche)

Version 4.0.3 (20.04.2015)
------------------------------------------------------------
(-) Login:          Anmeldung von aus LDAP/AD importierte Benutzer funktionierte nicht.
(-) Ticket:         Mehr BBCode-Tags (Tabellen, mailto,...) werden geparst
(-) Ticketliste:    Standardfilter wieder definierbar
(-) Ticket:         Zum Teil variierte die Schriftgröîe in Druckansichten.
(-) Ticket:         Dialog für Supporter- & Gruppenwechsel vergröîert
(-) Ticketevent:    Empfängerauswahl-Autocomplet im Textfeld zeigte nicht alle Kontakte an
(+) Startseite:     Auswahl & Anordnung der Elemente auf der Startseite
(+) Startseite:     Linkliste und Updateinfo als Element zugefügt
(-) PHP-Errorlog:   Meldungen mit Status Notices oder Deprecated sollten nicht mehr mitgeloggt werden.
(-) Ticket:         Benachrichtigungsversand mit angepassten Templates korrigiert.


Version 4.0.2 (25.03.2015)
------------------------------------------------------------
(+) Reporting:      Reporting "Je Schlagwort" zugefügt
(-) Ticket:         Wird ein Ticket in einem Schritt bearbeitet und geschlossen, werden die Benachrichtigungsempfänger im Bearbeitungsevent nun mit angezeigt.
(-) Login:          Weiterleitung nach Abmeldung und ReLogin
(-) Update:         LESS-Styles nach Update neu kompilieren
(-) Install:        HM-Benachrichtigungstabellen bei SQL-New
(-) Ticket:         Wird ein Ticket in einem Schritt bearbeitet und geschlossen, werden die Benachrichtigungsempfänger im Bearbeitungsevent nun mit angezeigt.
(-) Kategorie:      Fehler bei Neuanlage von Kategorien
(-) Ticket:         Gesamten Verlauf anzeigen
(+) Ticket:         Verknüpfte Tickets im Reiter
(-) Ticket:         Links korrigiert bei ähnlichen Tickets
(-) Ticket:         Events verkleinern funtionierte nicht, wenn Ticketdetails aufgerufen wurden
(-) Upload:         Download von Dateien von Loginseite


Version 4.0.1 (12.03.2015)
------------------------------------------------------------
(-) Ticketliste:    Schlagwort-Auswahl in der Minisuche als Auswahlliste
(-) Ticket:         Fehler bei der Ermittlung der Benachrichtigungsempfänger über die Gruppe
(-) Ticket:         DeviceID in Asset.Desk-Kostentabelle aufgenommen
(-) Ticket:         Bearbeitungsdatumauswahl lag hinter dem Bearbeitungsfeld bei Ticketbeasrbeitung
(-) Ticket:         Bilder aus dem Editor als Anhang speichern bei Ticketerstellung
(+) Kategorie:      Prüfung des Kategorienamens bei Erstellung nach vorhanden Kategorien
(+) Eskalation:     Besondere Eskalationsbenachr. auch für Ticketsupporter bei Stufe 4 u. 5
(+) User:           Verwendete Ticketsichtbarkeitsfilter anzeigen
(-) User:           Benutzerrechteansicht strukturiert
(-) Rechte:         "Ticket Neu"-Aufruf wurde z.T. ohne das entsprechende Recht "Tickets erstellen" angezeigt, ebenso "Ticket aus Vorlage erstellen"
(+) Workflow:       Mit Projekt und Kostenstellt je Instanz

Version 4.0 (02.03.2015)
------------------------------------------------------------
(+) Loginseite:     News, KB-Artikel und Links können auf der Loginseite angezeigt werden.
(+) Ticket:         Editor für Ticketbearbeitungen
(+) Ticket:         -nderung der Supporter- / Gruppenzuweisung mit Kommentar
(+) Tickets:        Neues Recht "Bearbeitungsart als Pflichtfeld"
(+) Ticket:         Ticketverlauf gekürzt anzeigen
(+) Ticket:         Childtickets erhalten Kategorien, Supporter & Gruppe des Mastertickets
(+) Ticketliste:    Suchformular und Filter einfacher aufrufbar
(+) Ticketliste:    Suchfilter für andere Gruppen freizugeben
(+) Rechte:         Rechtesortierung verbessert
(+) Kontakt:        Möglichkeit, weitere Telefonnummern für den TAPI-Client und Mailadressen für den M2T-Funktion im Kontakt zu hinterlegen
(+) Kontakt:        Bei der Kontaktanlage wird geprüft, ob ein ähnlich benannter Kontakt schon existiert. Funktion zur Doupletenzusammenführung
(+) Messages:       HM-Interne Benachrichtigungen können auch ausserhalb des Browserfensters angezeigt werden
(+) Mitarb.-Import: Der Heinzelmann-Dienst kann automatisch Mitarbeiter aus Asset.Desk oder ActiveDirectory importieren oder aktualisieren
(+) Kalender:       Reservierung von Geräten direkt aus der Geräteübersicht im Ticket
(+) Tickets:        Signaturen in Benachrichtigungen anhängen.

Version 3.3.7 (02.02.2015, Rev.: 366)
------------------------------------------------------------
(-) Ticket:         Druckansichten korrigiert
(-) allgemein:      Daten mit Umlauten wurden z.T. nicht angezeigt (PHP 5.5)
(-) Knowledgebase:  Fehlerhafte Anzeige von Umlauten korrigiert (PHP 5.5)

Version 3.3.6 (22.01.2015, Rev.: 358)
------------------------------------------------------------
(-) Settings:       In der Anzeige "_ber Heinzelmann" ist die Anzahl der Supporter korrigiert (Hinweis auf systembedingten Administrator-Benutzer)
(-) Ticket:         Das Blättern zum Nächsten, bzw. vorherigen Ticket in der Detailansicht funktioniert wieder
(-) Ticket:         Das Ticketbearbeitungsfenster wird beim Klick ausserhalb des Fensters nicht geschlossen
(+) Rechte:         Neues Recht: "+ Tickets ohne Gruppen anzeigen". Benutzer mit diesem zusätzlichen Recht sehen Tickets, denen keine Gruppe zugewiesen ist.
(-) Ticket:         Dokumente die bei einer Masterticket-Bearbeitung hochgeladen wurden wurden im Masterticket und in weiteren Childtickets nicht angezeigt.
(-) Settings:       Die Kostengruppen wurden in manchen PHP-Versionen nicht angezeigt.
(-) Settings:       Korrekturen beim parsen von angepassten Benachrichtigungstemplates.

Version 3.3.5 (11.12.2014, Rev.: 352)
------------------------------------------------------------
(-) Knowledgebase:  Erweiterte Volltextsuche zeigte die Suche nicht an.
(-) Ticket:         Zeilenumbrüche im Ticketformular
(+) Knowledgebase:  Dokumente übernehmen bei KB-Artikel aus Ticket
(-) Dokumente:      Anzeige- statt Download-Link bei Bildern und PDFs
(-) TAPI:           Keine Suche mehr nach ähnlichen Nummern

Version 3.3.4 (21.11.2014, Rev.: 346)
------------------------------------------------------------
(-) Ticket:         Gesperrte und gelöschte Benutzer wurden in der Empfängerauswahl für Supporterbenachrichtigungen bei Ticketbearbeitungen angezeigt.
(+) Ticket:         Die bei der Ticketerstellung gewählte Bearbeitungsart wird bei Ticketbearbeitungen in der Bearbeitungsart-Auswahl vorausgewählt.
(-) Installation:   Updateskript für Oracle enthielt Fehler.
(+) Ticket:         Nach der Aktion "Ticket schlieîen" wird auf die Ticketliste weitergeleitet.

Version 3.3.3 (11.11.2014, Rev.: 345)
------------------------------------------------------------
(-) Ticket:         Tickets des Kontaktes anzeigen bei Ticketerstellung korrigiert(Fernglas-Icon)
(-) Ticket:         Die interpretation angepasster Mail-Benachrichtigungen schlug z.T. fehl.
(+) Users:          Lizenzprüfung bei Benutzerzuordnung in Supportergruppen
(-) Allgemein:      Zum Teil fehlten Texte, welche Umlaute enthalten (htmlspecialchars & htmlentities müssen ab PHP 5.4 mit Charset-Definition aufgerufen werden)
(-) Ticketliste:    Sortierung nach "Zu Bearbeiten am" funktionierte nicht.
(-) Ticket:         Auswahl von CC-Empfängern bei Ticketbearbeitung wenn Recht "Mail an Kontakt anpassen" und CC-Empfänger enthalten
(-) Users, Contacts:Ausgrauen von Mailadressen in der Benutzer, bzw. Kontaktliste, wenn Benachrichtigungsversand an den Benutzer / Kontakt deaktiviert


Version 3.3.2 (28.10.2014, Rev.: 337)
------------------------------------------------------------
(-) Ticket:         Fehler beim wiederholten Aufruf des Gerätereiters im Formular für neue Tickets
(-) Ticket:         Ticketbearbeitungen mit Bearbeitungsdatum lieîen sich nicht speichern

Version 3.3.1 (21.10.2014, Rev.: 332)
------------------------------------------------------------
(-) Styles:         Logo ging beim erneuten Speichern der Styledefinition verloren.
(-) Login:          Weiterleitung auf die eingestellte Startseite funktionierte nicht (Ticketliste als Startseite muss neu definiert werden).
(-) Ticket:         Keine Kontaktbenachrichtigung mehr bei Interner Notiz durch manueller Empfängerauswahl
(-) Formular:       Bei der Ticketerstellung wurden in den Formularen z.T. Daten aus zuvor erstellten Tickets angezeigt.
(-) Ticketliste:    Beim der Aktualisierung der Ticketliste wurde die Ticketanzahl nicht mit aktualisiert.

Version 3.3 (19.09.2014, Rev.: 294)
------------------------------------------------------------
(+) Styles:         Optik anpassen in den Einstellungen
(+) Devices:        Vereinfachte Geräteauswahl
(+) Escalation:     Innerhalb der Supportzeit können nun Pausezeiten definiert werden.
(+) Status:         Status RESPONSE eingeführt für Tickets, welche vom Kontakt bearbeitet wurden
(-) Vorlagen:       Supporter mit dem Recht "Supporter vorblenden" überschrieben vorgewählte Supporter aus Vorlagen
(+) Ticket:         Empfängerauswahl bei "Manueller Kontaktbenachrichtigung" übersichtlicher gestaltet
(+) Ticket:         Dokumentenupload bei Ticketbearbeitung
(-) Ticket:         Autovervollständigung der Kontakte zeigt nun alle Treffer an
(+) Reports:        In den Reports kann unterschieden werden, ab alle Tickets ausgerwertet werden sollen oder nur als "Problem" eingestufte Tickets oder nur "nicht als Problem" eingestufte Tickets.
(+) Nachrichten:    Zusätzlich zu ggf. per eMail gesendeten Benachrichtigungen gibt es Heinzelmanninterne Nachrichten über Eskalation und Bearbeitungen.
(+) Settings:       Es kann ein Fernwartungsprogramme zum herunterladen aus dem Heinzelmann bereitgestellt werden.
(+) TAPI:           Bereitstellung der Schnittstelle für den TAPI-Client
(-) Workflow:       Korrekturen am Workflowmodul
(-) Vorlage:        Vorlagen lassen sich nicht mehr nur von Supportergruppen auswählen.
(-) Listenansicht:  Benutzerdefinierte Liste lässt sich wieder bearbeiten.
(+) Reports:        "Erstellt am" in Ticketlisten aufgenommen.
(-) ticket:         Speichern von Dokumenten bei der Ticketanlage funktionierte nicht
(-) calender:       Editieren von Reservierungen anderer Benutzer funktionierte nicht
(+) settings:       LDAP-Domänenauswahl im Loginformular kann ausgeblendet werden.

Version 3.2.4 (31.07.2014, Rev.: xxx)
------------------------------------------------------------
(-) kb:         Titel der KB-Einträge werden in den Listen und Suchergebnissen nicht mehr gekürzt.
(-) employee:   Beim Import von Benutzern aus dem AD wird kein Passwort mehr abgefragt.
(-) ticketlist: Keine Supporterauswahl im Suchformular wenn bestimmte Ticket-Rechte gesetzt waren.
(-) inc:        Ungenutztes Modul entfernt.

Version 3.2.3 (07.07.2014, Rev.: 247)
------------------------------------------------------------
(-) contact:    Kontaktzuordnung nach Asset.Desk im Kontakt-Formular funktionierte nicht.
(+) project:    Projekte können gelöscht werden.
(+) reporting:  Zeitaufwand wird im Excel-Export angezeigt.

Version 3.2.2 (24.06.2014, Rev.: 237)
------------------------------------------------------------
(-) ticket:     Gruppenauswahl bei Aktion "Tickets kopieren" war fehlerhaft.
(-) ticketlist: Fehler in Suche mit Datum von / bis.
(-) ticketlist: Gespeicherter Suchfilter wurde z.T. ohne "Einträge pro Seite" geladen
(-) ticket:     Aufruf mit alten URLs "option=ticket&task=details" leitet auf "module=ticket&event=show" weiter um mit den "alten" Links kompatibel zu sein.
(-) ticket,css: Styleanpassungen für Ticketverlauf-Header
(-) category:	Hauptkategorie 1 automatisch zuweisen bei Auswahl von Kategorie 2 wenn "Kategorie 2 ist von 1 abhängig" gesetzt

Version 3.2.1 (12.06.2014, Rev.: 229)
------------------------------------------------------------
(-) login                   Absturz nach fehlerhaften Loginversuch mit Domäne (LDAP)
(-) ticketliste             Schlagworte zur Suche wurden in der Ticketliste nicht angezeigt
(-) device                  Gerätefilter-Checkboxen bei Geräteauswahl funktionierten nicht
(-) ticket                  Beim editieren von Ticketbearbeitung fehlte die Checkbox zum beibehalten des Zurückgestellt-Status
(+) installation            Es wird die aktuelle HM Release-Nummer in DB eingetragen
(+) ChangeRequest           Neues Recht: "ChangeRequests anzeigen" - Nur mit diesem Recht kann ein Benutzer Change Request sehen.
(+) news                    Nachricht für Administratoren auf der Startseite

Version 3.2 (02.05.2014, Rev.: 213 )
------------------------------------------------------------
(+) Settings                Automatischer Logout nach X Minuten Inaktivität.
(-) Employee                Import & Update von LDAP-Usern zeigte nicht alle Benutzer an, wenn mehrere LDAP-Server eingetragen sind.
(-) Ticket                  Checkbox "E-Mail an Kontakt" wird nicht angezeigt, wenn Mailversand deaktiviert oder Inaktiv angezeigt, wenn Mailversand im Kontakt deaktiviert ist.
(-) Ticket, Formwizard:     Ticketbearbeitung mit Pflichtfeld-Formularen (aus Formular-Baustein) war möglich
(-) Ticket:                 "Zurückstellungsdatum erhalten" standardmäîig gesetzt
(-) Ticket, M2T:            Laden von HMTL-Mail-Events per Include (statt IFrame)
(-) Ticketliste:            Merken der Suche "Ohne Abhängige Tickets"
(-) Ticket:                 Blätterfunktion in Ticketansicht korrigiert
(-) Ticketliste:            Durch eine Korrektur der Rechte-Filterung werden ggf. weniger Tickets angezeigt:
                            Das Recht " + unkategorisierte Tickets" war gesetzt, wenn KEIN "Nur-Recht" gewählt war.
(+) Gruppen:                Zuweisung von Benutzern in Gruppen im Gruppenformular.
(-) Tickets:                Zuweisung eines (Child-)Tickets an ein geschlossenes (Master-)Ticket ist nicht mehr möglich.
(-) Tickets:                Ticket-Selbstreferenzierungen durch SQL-Updatescript entfernen
(-) Ticketliste:            Spalten "Telefonnummer" und "MobilNummer" des Kontaktes in Ticketliste aufgenommen
(+) Neues Framework:        Modulaufrufe laufen nun über neue URLs: Z. B. modules=ticket&event=newTicket statt bisher option=ticket&task=new
(+) styles:                 Responsive Ansichten auf der Startseite und im Ticketmodul.


Version 3.1.11 (xx.02.2014, Rev.: xxx )
------------------------------------------------------------
(-) 04.02.2014  ticket:     Bei Eventbearbeitungen wurden <br />-Tags wieder angezeigt und beim Speichern nicht als Zeilenumbrüche übernommen.
(-) 06.02.2014  upload:     Bilddokumente in Tickets und KB-Artikeln können gröîer dargestellt werden.
(-) 18.02.2014  ticket:     Sortierung der Ticketliste funktionierte zum Teil nicht korrekt.

Version 3.1.10 (31.01.2014, Rev.: 161 )
------------------------------------------------------------
(-) 29.01.2014  ticket:     Suchformular: Scrollbar bei langen Auswahllisten
(-) 30.01.2014  news:       Reihenfolge der News auf der Startseite - aktuellste und aktualisierte zuerst.
(-) 30.01.2014  ticket:     <br /> Tags in Ticketbeschreibungen in Tickets aus Mails entfernt.
(-) 31.01.2014  ticket:     eMail-Ticketdaten-Formular in IE8 korrekt anzeigen.


Version 3.1.9 (28.01.2014, Rev.: 158 )
------------------------------------------------------------
(-) 09.01.2014  default:    Archivierte Tickets wurden in der _bersicht berücksichtigt.
(-) 09.01.2014  app:        Geblockte Benutzer wurden bei der Lizenzprüfung mitgezählt.
(-) 28.01.2014  ticket:     JavaScript-Fehler (Console is undefined) bei Ticketerstellung mit Formularen.

Version 3.1.8 (04.12.2013, Rev.: 153 )
------------------------------------------------------------
(-) 21.11.2013  ticket:     Suchfilter "Kategorie 1" lieferte bei "Tickets ohne Kategorie" nicht alle Tickets ohne Kategorien.
(-) 02.12.2013  KB:         Verfasser können Ihre eigenen Beiträge bearbeiten.
(-) 02.12.2013  KB:         Update-User wird nicht mehr als Verfasser angezeigt, stattdessen gibt es "-nderung von".
(+) 03.12.2013  ticket:     Tickets archivieren. Es gibt die Möglichkeit, Tickets als "Archiviert" zu markieren. Diese Tickets werden in Suchen und Reports nicht mehr berücksichtigt
                            (auîer wenn Suchoption dies in den Suchoptionen explizit gewähl.).+ Neues Recht "Tickets archivieren".
(-) 04.12.2013  user:       Benutzerliste: In der Anzeige "x Einträge gefunden" wurde z.T. eine falsche Zahl angezeigt.

Version 3.1.7 (18.11.2013, Rev.: 143 )
------------------------------------------------------------
(-) 12.11.2013  template:   Klick aufs Logo führt zur Startseite.
(+) 12.11.2013  settings:   Standardwert für Tickets / Seite für die Ticketliste in den Einstellungen definierbar.
(-) 15.11.2013  project:    Kostenstellenauswahl bei neuen Projekten wurden nicht nach auswahl des Mandanten gefüllt.
(-) 15.11.2013  project:    Projekt-Enddatum wurde mit Uhrzeit angezeigt & lieî sich so nicht speichern.
(-) 15.11.2013  project:    Paging in der Projekttypen-Liste funktionierte nicht.

Version 3.1.6 (10.11.2013, Rev.: 132 )
------------------------------------------------------------
(-) 30.10.2013  ticket:     Die "+ Rechte" griffen nur, wenn kein "Nur-Recht" gewählt wurde. Jetzt werden diese immer zusätzlich gesetzt wenn eines oder mehrere der "+ Rechte" gesetzt sind.
(+) 09.11.2013  app:        Funktionen zur Verwendung von sqlsrv-Biliothek für MS-SQL-Datenbanken ab PHP 5.3 zugefügt

Version 3.1.5 (16.10.2013, Rev.: 132 )
------------------------------------------------------------
(-) 20.09.2013  formular:   Ohne das Modul "Ticketvorlagen" wurde bei der Formularerstellung in die Ticketliste statt ins Formular-Formular gewechselt.
(-) 20.09.2013  device:     Das Geräteauswahl-PopUp wurd im IE8 nicht korrekt angezeigt.
(-) 20.09.2013  ticket:     Beitragssuche bei Ticketerstellung individuell de- bzw. aktivierbar (Wenn diese allg. aktiviert ist).
(-) 30.09.2013  ticket:     Paging bei der Dokumentenliste funktionierte im IE8 nicht.
(-) 01.10.2013  ticket:     Benachrichtigung an den Kontakt enthielten "Interne Notizen" wenn das Ticket mit zugleich geschloîen wurde
(-) 01.10.2013  reporting:	Reporting nach Kategorie (kumulativ) konnten bei gröîeren Ticketmengen nicht erstellt werden.
(-) 09.10.2013  ticket:     Autovervolständigung bei Kontakten zeigte zum Teil falsche Kontakte in der Auswahlliste.
(-) 10.10.2013  projekt:    Projektzuordnung inTickets korrigiert.
(-) 10.10.2013  projekt:    Neue Projekte liesen sich unter umständen nicht anlegen.
(-) 16.10.2013  ticket:     Zurückstellung behalten beim -ndern von Ticketevents


Version 3.1.4 (02.09.2013, Rev.: 112 )
------------------------------------------------------------
(-) 02.09.2013  ticket:     Neuanlage von Tickets schlug fehl (500er Fehler im Browser), wenn das Formular-Modul nicht benutzt wird
(-) 02.09.2013  KB:         Links in KB-Artikeln innerhalb von WYSIWYG-Tabellen wurden nicht korrekt dargestellt.

Version 3.1.3 (15.08.2013, Rev.: 97 )
------------------------------------------------------------
(-) 24.07.2013  ticket:     Bearbeitung von Ticketevents in Mastertickets schlug z.T. fehl.
(-) 30.07.2013  ticket:     Ticketerstellung: Bei Auswahl von Kategorien mit zugew. Formularen (Modul formwizard) werden diese nun angezeigt.
(-) 05.08.2013  ticket:     Ticketbearbeitungs-Formular bekommt Fokus beim Aufruf.
(+) 06.08.2013  settings:   Eigenes Logo updatesicher einbinden.
(+) 07.08.2013              Pflichtfelder gekennzeichnet
(-) 15.08.2013  install:    Oracle-DB-Update schlug fehl


Version 3.1.2 (23.07.2013, Rev.: 90 )
------------------------------------------------------------
(-) 12.07.2013  ticket,report:     Druckansicht verbessert (Ticket: Auswahl ob Protokoll-Events angezeigt werden & Ob bilder in voller Gröîe angezeigt werden)
(-) 12.07.2013  ticket:     Doppelte Benachrichtigung beim "Bearbeiten & Schlieîen" -> Nur noch eine Nachricht "Ticket geschlossen"
(-) 12.07.2013  ticket:     Suchformular: Auswahllisten für Supporter & Gruppen mit Scrollbalken bei vielen Einträgen
(-) 15.07.2013  settings:   Auswahl für Standard-Gruppe & -Supporter in M2T-Einstellungen nurnoch aus Supportern (Recht "Alle Tickets bearbeiten (Supporter)")
(-) 15.07.2013  ticket:     Beitragssuche bei Ticketerstellung (BETA) verfügbar.
(-) 17.07.2013  ticket:   	Erstellungsdatum in der Detailansicht fehlte.
(-) 23.07.2013  kb:         Zeilenumbrüche wurden in KB-Artikeln nicht angezeigt.

Version 3.1.1 (26.06.2013, Rev.: 73 )
------------------------------------------------------------
(-) 28.06.2013  ticket:     Ticket-Zurückstellung (OnHold) beibehalten bei Ticketbearbeitungen wenn die entspr. Checkbox gesetzt ist
(-) 28.06.2013  ticket:     Einstellung "Ticket / Seite" behalten, auch wenn Suche geändert wird.
(+) 28.06.2013  ticket:     Suchformular um Kontakt & Firma erweitert
(-) 28.06.2013  styles:     Verwendung des Logos aus alternativen Styles-Verzeichnis
(+) 01.07.2013  ticket:     Vorschläge von Tickets und KB-Artikeln beim befüllen der Kurzbeschreibung bei Ticket-Neuanlage
(-) 01.07.2013  upload:     Dokumenten-Detailansicht im IE8
(-) 03.07.2013  report:     Druckansicht von Reportlisten korrigiert
(+) 03.07.2013  report:     Paging in Reportlisten
(-) 03.07.2013  category:   Kategorien liesen sich nicht bearbeiten

Version 3.1 (26.06.2013, Rev.: 73 )
------------------------------------------------------------
(-) 14.06.2013  news:       Detailansicht auf der Startseite war nicht möglich
(-) 14.06.2013  ticket:     Druckansicht der Tickets im IE8
(-) 18.06.2013  M2T:        Kontaktauswahl für Standardkontakt aus allen Kontakten möglich
(-) 18.06.2013  M2T:        Kategoriezuweisung durch Absenderadresse: Edit war nicht möglich
(-) 19.06.2013  category:   Eskalationseinstellung von Hauptkategorien wurden z.T. nicht angezeigt
(-) 19.06.2013  reporting:  Fehler in Reports für Kontakte und Kategorien (kumulativ)
(-) 19.06.2013  Knowledgeb: Paging bei Rubrikansicht war nicht möglich
(-) 19.06.2013  Template2T: Mehrfachauswahl für Gruppen war nicht möglich
(+) 21.06.2013  Rechte:     Sortierung und z.T. Bezeichnung geändert
(+) 26.06.2013  Ticket:     Druckansicht für Ticketliste
(-) 26.06.2013  Ticket:     Status Zurückstellung erhaltenbei Gruppen / Supporterwechsel
(-) 27.06.2013  device:     Bei Ticketerstellung aus Vorlagen wurden gewählte Geräte nicht gespeichert

Version 3 (07.06.2013, Rev.: 52 )
------------------------------------------------------------
(+) 07.06.2013  styles:     Neues Oberflächen-Design

Version 2.8.7 (07.05.2013, Rev.: 2362 )
------------------------------------------------------------
(+) 06.05.2013  category:   Kategorien können markiert werden, dass bei Ticketanlage mit dieser Kategorie ein Gerät gewählt sein muss.

Version 2.8.6 (15.04.2013, Rev.: 2357 )
------------------------------------------------------------
(-) 06.03.2013  auth:       Benutzer welche Ohne Nachname im ActiveDirectory stehen, konnten nicht gefunden werden.
(-) 23.03.2013  contact:    Firmenverwaltung im Menü aufgenommen.
(-) 02.04.2013  upload:     Ticketanhänge und KB-Dokumente sind nurnoch sichtbar, wenn der Benutzer auch das Ticket bzw. den KB-Eintrag sehen kann.
(+) 09.04.2013  ticket:     Spalten mit Kontaktdaten Gebäude, Stockwerk, Raum, Kostenstelle in Ticketliste zugefügt.

Version 2.8.5 (18.02.2013, Rev.: 2341 )
------------------------------------------------------------
(-) 15.02.2013  ticket:     Der definierte Standardfilter der Ticketliste wurde z.T. nicht korrekt angewendet.
(-) 15.02.2013  install:    Fehler beim Anlegen der Tabelle SLATimecach in MS-SQL-DB 2005
(-) 15.02.2013  ticket:     Fehlerhafte Fälligkeitsberechnung, wenn Nicht-Supporttage in den Einstellungen ohne Zeiten definiert wurden

Version 2.8.4 (28.01.2012, Rev.: 2327 )
------------------------------------------------------------
(-) 22.01.2013  ticket:     Zum Teil wurde das Fälligkeitsdatum bei manueller Ticketerstellung falsch berechnet.

Version 2.8.3 (18.01.2012, Rev.: 2324 )
------------------------------------------------------------
(-) 17.01.2013  auth:       Zusammenfassung versch. DB-Abfragen beim erstellen der Ticketliste und -Detailansicht zur Steigerung der Performance.
(-) 17.01.2013  template:   In den Ticketvorlage definierte Kontakte wurden nicht mehr angezeigt.

Version 2.8.2 (15.11.2012, Rev.: 2321 )
------------------------------------------------------------
(-) 07.01.2013  ticket:     Sammelbearbeitungs-Formular verschob beim öffnen die Ticketlistenansicht (breite Statusspalte).
(+) 10.01.2013  ticket:     Seperate Rechte zum anzeigen von Supporter- und Gruppenauswahl.
(+) 10.01.2013  ticket:     Supporter- und Gruppenauswahl lassen sich durch Rechte als Pflichtfeldern bei Ticketerstellung definieren.
(+) 11.01.2013  ticket:     Zusammenfassung versch. DB-Abfragen beim erstellen der Ticketliste und -Detailansicht zur Steigerung der Performance.
(-) 22.01.2012  ticket:     Dass Fälligkeitsdatum wurde zum Teil falsch berechnet.


Version 2.8.1 (15.11.2012, Rev.: 2294 )
------------------------------------------------------------
(-) 13.11.2012  ticket:     Ticket-Detailansichts-Navigation hat nun Hoch- & Runter-Buttons statt (Links & Rechts)
(-) 13.11.2012  ticket:     Ticketfilterung nach mehreren Status schlug fehl, wenn die Auswahl OnHold enthielt.
(-) 13.11.2012  settings:   Menüpunkt "Logs&Debug" wurde nicht angezeigt
(-) 13.11.2012  ticket:     Darstellungsfehler bei ticket-Sammelbearbeitungen (z.B. im IE 8 unter WinXP)
(-) 15.11.2012  ticket:     Bestehende Ticketfilter wurden in Version 2.8 z.T. nicht richtig ausgeführt.


Version 2.8 (18.10.2012, Rev.: 2277 )
------------------------------------------------------------
(-) 25.10.2012  knowledgeb: Einträge wurden doppelt gelistet wenn der Benutzer Mitglied mehrere Gruppen oder der Beitrag in mehreren Rubriken gelistet ist.

Version 2.8 (18.10.2012, Rev.: 2277 )
------------------------------------------------------------
(-) 29.06.2012  authLDAP:   Passwörter mit Eurozeichen (?) wurden nicht korrekt gegen das AD geprüft, es gab die Meldung "Invalid password".
(+) 29.06.2012  formwizard: Neues Recht "Formulare bearbeiten" - Bisher konnten Formulare mit dem Recht "Heinzelmann Einstellungen" bearbeitet werden. Jetzt reicht das neue Recht.
(+) 02.07.2012  Tickettemplate, Formular: Formularen aus dem Formular-Modul können mit Ticketvorlagen verknüpft werden.
(+) 02.07.2012  Tickettemplate: Neue Wiederholungsart: "Alle x Tage": Alle x Tage wird ein Ticket aus der Vorlage erstellt.
(+) 05.07.2012  ticket:     Mehrfachauswahl im Suchformular für Supporter, Gruppen, Priorität, Status und Kategorien.
(+) 05.07.2012  ticket:     Im Suchformular werden nur noch jene Kategorien zur Auswahl angezeigt, welche in den aktuell gefilterten Tickets vorkommen.
(-) 06.07.2012  formwizard: Mit der Einstellung "Kategorie 2 ist von Kat 1 abhängig" lieîen sich keine Unter-Kategorien mit formularen verknüpfen.
(+) 09.07.2012  ticket:     Sammelbearbeitung von Tickets in der Ticketliste
(-) 04.09.2012  auth:       Beim der automatischen Benutzeranlage wurde bei der Erstanmeldung der Kontakt nicht mit angelegt (LDAP).
(+) 04.09.2012  settings:   In den Einstellungen können bestimmte Heinzelmann-Seiten als alternative Startseite definiert werden.
(+) 04.09.2012  group:      Filter für Gruppenrechte & Namen
(+) 05.09.2012  user:       Filter für Supporter in Benutzerliste
(+) 05.09.2012  user:       Anzeige der Gruppenrechte in der Benutzeransicht
(+) 05.09.2012  setting:    Anzeigen und Runterladen von Heinzelmann-Logs direkt im Heinzelmann.
(-) 07.09.2012	ticket: Fälligkeitszeit wurde nach "freien Tagen" falsch berechnet

Version 2.7.1 (19.06.2012, Rev.: 2175)
------------------------------------------------------------
(+) 19.06.2012  ticket: Der Mail-Betreff der Funktion "eMail Ticketdaten" lässt sich in den Einstellungen anpassen.

Version 2.7 (11.06.2012, Rev.: 2170)
------------------------------------------------------------
(+) 24.05.2012  mailer: Die Benachrichtigungs-Mails erhalten die Header-einträge 'Precedence = bulk' und 'Auto-Submitted = yes', damit sie als automatisch generiert erkannt werden.
(+) 24.05.2012  Mail2Ticket: Es kann eingestellt werden, das automatisch generierte Mails nicht verarbeitet werden.
    Zusätzlich lässt sich definieren, das Mails mit vorkommen bestimmter Wörter im Absender nicht verarbeitet werden (Mail2Ticket-Dienst ab Version 2.19).
(+) 30.05.2012  ticket: 'Kontakt Benachrichtigen' zugefügt. Der Kontakt kann durch den Supporter über die Bearbeitung seines Tickets informiert werden.
(+) 30.05.2012  ticket: 'Ticket übernehmen': Supporter können sich Tickets zuteilen, indem sie auf das "_bernehmen" Icon klicken.
(+) 30.05.2012  main.css: Definition '.loader' zugefügt; Definitionen für neues Modul "CR" zugefügt.
(+) 01.06.2012  ticket: Performanteres Blättern durch die Tickets der Ticketliste in der Ticket-Detailansicht.

Version 2.6.4 (20.04.2012, Rev.: 2142)
------------------------------------------------------------
(+) 17.04.2012 settings, ticket: Zur Performance-Steigerung lassen sich durch Einstellungen das Feature "Blättern in Ticketansicht" und
    die Volltextsuche in den Ticketbearbeitungen abstellen.
(-) 17.04.2012 ticket: "Aktion Benötigt" hat keine Benachrichtigung versand, wenn Empfänger "Manuelle Benachrichtigung an Kontakt" gesetzt hatte.
(-) 17.04.2012 ticket: "Ticketexport per eMail" zeigte gelöschte Kontakte in der Empfängerauswahl an.
(-) 20.04.2012 ticket: (Oracle) Ticketevents zur protokolierung konnten nicht gespeichert werden. Dadurch war ein schlieîen von Tickets nicht möglich.
(-) 20.04.2012 formwizard: Formulare konnten nicht aufgerufen werden.

Version 2.6.3 (28.03.2012, Rev.: 2133)
------------------------------------------------------------
(-) 28.03.2012 ticket: Fehlerhafte Abfrage mit Oracle10 zur Adressauswahl der Benachrichtigungsempfänger bei Ticketbearbeitungen.

Version 2.6.2 (16.03.2012, Rev.: 2130)
------------------------------------------------------------
(+) 16.03.2012 ticket: Auswahl der Mailempfänger bei Ticketbearbeitungen nun mit AutoComplete.
(-) 08.03.2012 ticket: "Bilder aus Zwischenablage einfügen" funktionierte nicht, wenn der Port nicht 80 ist.
(-) 12.03.2012 ticket:  Addressauswahl für BHS korrigiert.

Version 2.6.1 (05.03.2012, Rev.: 2118)
------------------------------------------------------------
(-) 07.02.2012 oracle-Update: Die Tabelle wurde nicht angelegt. Updateskript wurde abgebrochen.
(-) 07.02.2012 ticket: JavaScript-Fehler in der Detailansicht - Tickets konnten in manchen Browsern nicht bearbeitet werden (IE8).
(-) 14.02.2012 ticket: Die Einstellung "Kein Fälligkeitsdatum anzeigen" für die Benachrichtigungs-eMails griff nicht.
(+) 05.03.2012 groups: Neue Darstellung der Gruppenrechte.
(-) 05.03.2012 project: Gelöschte Ticketevents wurden bei Kostenberechnung mit verrechnet.
(-) 05.03.2012 ticket: Ticketliste bei Auswahl von Ref.Tickets ohne aktuelles Ticket anzeigen.

Version 2.6 (30.01.2012, Rev.: 2108)
------------------------------------------------------------
(-) 21.11.2011 ticket: Box mit Kontaktinfo konnte in der Ticket-Detailansicht nicht mehr angezeigt werden.
(-) 25.11.2011 costcenter: Bearbeitete Kostengruppen wurden in der Kostengruppen-Liste mehrfach angezeig,
    in der Info-liste zur Kostengruppe wurden Benutzer doppelt angezeigt;
    In dieser Liste wurden auch gelöschte Benutzer angezeigt.
(+) 09.12.2011, com_ticket: "eMail Ticketdaten" verändert: Auswahl der Adressen aus Kontakte,
    welche als "Lieferant" markiert sind. Auswahl mehrerer Empfänger möglich. (DB-Update)
(+) 12.12.2011 ticket: Autovervollständigung für Kategorien, Gruppe und Supporter bei Ticketerstellung.
(+) 13.12.2011 ticket: Autovervollständigung bei -nderung der Kategorien bei Ticketbearbeitung.
(+) 22.12.2011 ticket: "Aktion erforderlich" - Ticketbearbeitung können als erforderliche Aktion markiert werden.
    Der Kontakt muss dann bestätigen, das die Aktion durchgeführt wurde.
(+) 10.01.2012 settings / Mail2Ticket-Service: Definition von Mail-Betreffs oder Absenderadressen um diesen andere Kategorien im Mail2Ticket-Dienst zuzuweisen (M2T-Version 2.18)
(+) 10.01.2012 settings / Mail2Ticket-Service: Prüfung mehrere POP3-Postfächer auf eMails mit jeweils eigener Zuordnung von Standardkontakt und -Kategorie sowie Supporter und Gruppe.
(+) 13.01.2012 ticket: Export der Ticketliste in CSV-Datei.
(+) 16.01.2012 ticket & tickettemplate: Anzeige der verknüpften Geräte wird dynamisch aktualisiert wenn Geräte dazukommen oder entfernt werden.
(-) 16.01.2012 reporting: Im Geräte-Report wurden Kosten je Gerät nicht angezeigt.

Version 2.5.9( 17.11.2011, Rev.: 2062 )
------------------------------------------------------------
(+) 30.09.2011 ticket: Anzeige der Benachrichtigungsempfänger im Event-Bearbeitungsfenster.
(-) 07.10.2011 tickettemplate: Vorlagen ohne Priorität wurden nicht als Ticket angelegt.
(+) 11.10.2011 employee: Kostenstelle und Abteilung werden beim Import und Update von Benutzern aus Asset.Desk übernommen.
(+) 17.10.2011 employee: CSV - Import und - Aktualisierung von Benutzern und Kontakten mit neuer CSV-Struktur.
(-) 18.10.2011 ticket: "Interne Notizen" sind jetzt auch für den Ersteller der Notiz im Ticketverlauf zu sehen.
(+) 19.10.2011 ticket: Kontaktauswahl über direkte Eingabe im Kontaktfeld bei Ticketerstellung.
(+) 20.10.2011 ticket: Neue Spalte "Zu Bearbeiten am" - Zeit Fälligkeitsdatum oder Zurückstellungsdatum an.
(-) 21.10.2011 Dokumentenupload, ticket: Links mit "https://"" wurden nicht als korrekte Links erkannt.
(-) 02.11.2011 employee & contacts: Beim Mitarbeiterimport aus ActiveDirectory wurden Benutzer nicht angezeigt, wenn nur Benutzer oder Kontakt angelegt waren.
(+) 08.11.2011 ticket: Tickets verknüpfen.
(+) 09.11.2011 category: Kategorien verbergen.

Version 2.5.8.3( 29.09.2011, Rev.: 2026 )
------------------------------------------------------------
(-) Bug: 18.08.2011 Mail2Ticket/settings: AutoReply-Template stellte Sonderzeichen falsch dar.
(-) Bug: 08.08.2011 Installation: Der Installationsprozeî hat mit dem MS-InternetExplorer im Step 4 kein DB-Update durchgeführt,
    wenn im Browsercache noch Daten eines vorherigen Updates vorhanden waren.
(-) Bug: 14.09.2011 reporting: Ohne das Recht "Kostenbetrachtung" werden die Spalten "Zeitaufwand" und "Kosten" nicht mehr angezeigt, bisher waren Sie leer bzw. 0.
(-) Bug: 14.09.2011 reporting: Zum Teil wurde die Filterung nach Datum nicht richtig ausgeführt(Tage und Monate vertauscht).
(-) Bug: 14.09.2011 ticket: Benachrichtigungen über neue Tickets enthielten die Kurzbeschreibung im Betreff der Mail doppelt.
(-) Bug: 15.09.2011 ticket, groups: Die Liste der Ticket-Suchfilter ist jetzt nach Namen sortiert, die Gruppenrechte werden ebenfalls nach Sortierreihenfolge und Namen sortiert angezeigt.
(+) 15.09.2011 tickettemplates: Anzeige von Wiederholungs-Art und -Zeitpunkt in der Vorlagenliste.
(-) 15.09.2011 tickettemplates: Backslashes im Vorlagentext wurden entfernt.
(-) Bug: 16.09.2011 installation, groups: Die Zuordnung von Benutzergruppen zu LDAP-Gruppen wurde beim Oracle-Update gelöscht.
(+) 16.09.2011 ticket: Ticketliste und -suche erweitert um "Erstellt von" und "Letzte -nderung von" um Tickets von Benutzern besser zu finden
(-) 23.08.2011 ticket, formwizard: Ohne bestimmte Rechte lieî sich die Druckansicht des Tickets nicht öffnen.
(-) 27.09.2011 tickettemplate: Es konnte kein Kontakt in den Vorlagen definiert werden. Bei erstellten Tickets wurden Kontakte mit der ID des Vorlagenerstellers eingetragen.
    (Update des Dienstes notwendig)

Version 2.5.8.2( 26.08.2011, Rev.: 1989 )
------------------------------------------------------------
(-) Bug: 01.08.2011 ticket: Sortierung der Ticketliste nach Kategorie 1 im Tabellenkopf nicht möglich.
(-) Bug: 02.08.2011 ticket: Ticketbearbeitungen wurden zum Teil gar nicht oder doppelt angezeigt.
(-) Bug: 04.08.2011 installation: DB-Verbindung mit Oracle schlug fehl, wenn Port definiert war.
(-) Bug: 05.08.2011 ticket: Beim manuellen Ticketversand mit angepasstem Betreff wurden Benachrichtigungs-Informationen
    nicht richtig zugeordnet, wenn eine Nummer im Betreff stand.
(+) 08.08.2011: Ticket inkl. Dokumente per Mail versenden.
(-) 08.08.2011 installation: Definition von Port im Step 1 wurde nicht gespeichert.
(-) Bug: 09.08.2011 selectablelistview: Nur mit dem Recht "Benutzerliste anpassen" konnte die Ticketliste nicht angepasst werden.
(-) Bug: 09.08.2011 tickettemplate: Vorlagen mit "Einmaliger Termin" lieîen sich (mit Oracle DB) nicht editieren.
(-) Bug: 11.09.2011 category & settings: Es lies sich nicht "-Keine-" Kostengruppe speichern
(+) 17.08.2011 workflow: Workflow nun mit Dokumentenanhänge

Version 2.5.8.1( 21.07.2011, Rev.: 1956 )
------------------------------------------------------------
(-) 20.07.2011 reporting: Doppelte Einträge für [keine ...] bei versch. Reports zusammengeführt.
(-) Bug: 20.07.2011 ticket: Zum Teil fehlerhafte Ticketbeschreibungen in den Benachrichtungsmails.

Version 2.5.8( 20.07.2011, Rev.: 1953 )
------------------------------------------------------------
(-) Bug: 18.07.2011 ticket: Bei der Bearbeitung von Tickets mit bearbeiteten eMail-Versand wurden nicht an mit Semikolon getrennte Adressen gesendet.
    (Komma und Semikolon sind nun möglich, um die Empfängeradressen zu trennen.)
(+) 12.07.2011 Mail2Ticket: "Automatische Antwort an Absender" mit anpassbarem Mailtext.
(+) 12.07.2011 ticket: In der Druckansicht wird die Bearbeitungsart angezeigt.
(-) 08.07.2011 tickettemplate: Bei Jährlicher Wiederholung wurde der Monat nicht korrekt gespeichert.
(-) 08.07.2011 category: Recht "Kategorien bearbeiten" setzte den Kategorie-Zugeordnet-Filter ausser Kraft
    (Es wurden bei der Kategorieauswahl im Ticket Kats. angezeigt, welche nicht der Gruppe zugeordnet sind).
(-) 08.07.2011 ticket: Die Spalte "Beschreibung" im Ticketverlauf wurde umbenannt in "Bearbeitung / Aktion".
(-) 06.07.2011 ticket: Bei Ticketbearbeitungen mit angehakten "E-Mail an den Kontakt" wurde keine Benachrichtigung versendet,
    wenn in den Einstellung E-Mail->"Kontakt benachrichtigen" der Versand bei Bearbeitungen ausgeschaltet ist.
(+) 06.07.2011 tickettemplates: Auswahl von Ticketdatum und Bearbeitungsart beim erstellen von Tickets aus Vorlagen.
(-) Bug, 15.06.2011 ticket: Es war z.T. nicht möglich Tickets zu referenzieren.
(-) Bug, 08.06.2011 ticket: Nach einem Excelexport war ein Sortieren der Ticketliste nicht mehr möglich (es wurde der Excelexport zum Speichern angeboten)
(+) 31.05.2011 reporting: Neue Reports und bisherige Reports werden unter berücksichtigung der neuen Kostenverrechnung berechnet.
(+) 31.05.2011 costcenter: Neue Kostenstellen-Verwaltung. Kostensätze werden über Kostengruppen zugeordnet und sind historisch nachvollziehbar.
(-) Bug, 31.05.2011 settings - Mail2Ticket: Auswahl bei "Verbindungssicherheit" zeigte SSL/TLS an, auch wenn "Keine" gespeichert wurde.
(-) Bug, 30.05.2011 contact: In der Auswahl zum verknüpfen von Benutzern mit Kontakten wurden keine Benutzer angezeigt,
    wenn in zur Auswahl stehenden Namen oder Benutzernamen sonderzeichen wie '&' vorkamen.
(+) 19.05.2011  ticket: Neues Recht "Tickets der Abteilung anzeigen".
(+) 19.05.2011  changerequest: Zusätzliche Folge "Standard" zur Auswahl in Phase 1.
(-) 27.04.2011, ticket: Kontakt-Mailadresse wurde bei Bearbeitungen mit "E-Mail an Kontakt anpassen" nicht mehr angezeigt.
(+) 11.05.2011  ticket: Protokolierung von Gruppen-/Supporter-, Prioritäts-,Fälligkeitsdatumsänderungen sowie Kategoriewechsel
    im Ticketverlauf erweitert um "... wurde von ... auf ... geändert".


Version 2.5.7( 20.04.2011, Rev.: 1886 )
------------------------------------------------------------
(-) 19.04.2011, ticket: Ticket-Titel verfälscht, wenn "-Zeichen in LastDescription
(-) 18.04.2011, ticket: Tickets welche ohne Kategorie durch den Mail2Ticket-Service angelegt wurden wurden trotz
                nicht gesetztem Recht "Nur Tickets mit Kategorie anzeigen" nicht angezeigt.
(-) 14.04.2011, changerequest: Das Feld "Kommentar" in Phase "Bewertung" wurde nicht korrekt gespeichert und wiedergegeben.
(+) 12.04.2011, Einstellung: Standardsprache für neue Benutzer in den Einstellungen wählbar
(-) 12.04.2011, ticket: In AssetDesk gelöschte Geräte wurden bei der Anzeige der Geräteanzahl mitgezählt
(-) 07.04.2011, ticket: Bei Bearbeitung von Ticketevents wurden z. T. falsche TicketEvent geändert (auch der Aufwand)
(+) 01.04.2011, settings: DB-Adresse für Mail2Ticket mit Oracle (Mail2Ticket-Service ab v2.13.1)
(-) 28.03.2011, project: Gelöschte Kontakte wurden zur Auswahl angezeigt.
(-) 28.03.2011, ticket: Paging im Tab "abhängige Tickets" blätterte nicht.
(-) 25.03.2011, formwizard: Backslashes in Formularfeld-Titeln und Elementen wurden beim Speichern verdoppelt.
(+) 25.03.2011, contact: "E-Mail an Kontakt senden" im Kontakt einstellbar.
(+) 25.03.2011, tickettemplates: Vorlagen kopierbar.
(+) 25.03.2011, ticket, tickettemplate: Pflichtfelder aus Kat.-Formularen müssen ggf. ausgefüllt werden (Einstellung im Formular)
(+) 25.03.2011, com_tickettemplate: Ticketvorlagen jetzt mit Kat.-Formularen (Zusatzbausteine)
(-) 22.03.2011, com_default: auf der Startseite wurde "Ticketübersicht (Nur Eigene)"
    nicht mehr angezeigt wenn der Benutzer nicht mit einem Kontakt verknüpft war.
(-) 15.03.2011, com_settings: Mail2Ticket - Backslashes wurden beim Speichern verdoppelt.
(+) 11.03.2011, com_reporting: Druckfunktion für Reportlisten.
(-) 11.03.2011, AuthLDAP: Ameldung mit best. Zeichen im PW (z.B. §) oder Benutzernamen (Umlaute) war nicht möglich.
(+) 08.03.2011, com_upload: Uploadverzeichnis definierbar
(+) 07.03.2011, Dokumenten-Anhänge (Ticket, KB, Templates, CR): Werden nun aus dem Uploadsverzeichnis mit ihrem Originalnamen zum Download angeboten.
(+) 07.03.2011, com_category: Eskalations-Bedingungen nun für Unterkategorien definierbar (Eskalationsdienst-Update (mind. v3.8.0)).
(+) 04.03.2011, com_tickettemplate: Templates für "Ticket aus Vorlage" lassen sich Benutzergruppen zuordnen, welche diese Vorlage auswählen können.
(+) 04.03.2011, com_ticket: Formulare in Druckansicht mit aufgenommen
(+) 04.03.2011, com_category: Neues Recht: "Nur Hauptkategorien anzeigen" - ist dises Recht gesetzt bekommt die Gruppe nur Hauptkategorien angezeigt.
(-) 04.03.2011, com_formwizard: Leeren Checkboxen und Datumsfelder wurden nicht gespeichert.
(-) 04.03.2011, com_formwizard: Formulare im Ticket besser Formatiert (mehr Platz für Form-Titel)
(+) 03.03.2011, com_calendar: Neues Recht: "Kalender anzeigen" um den Kalender (Zusatzbaustein) für Gruppen ein- / auszuschalten.
(-) 03.03.2011, com_ticket: Wenn keine Supporttage definiert waren konnten keine Tickets angelegt werden.
(-) 03.03.2011, com_category: Kategorie 2 wurde nicht aktualisiert wenn Zuordnung rekursiv & Kat.2 abhängig von Kat.1
(-) 01.03.2011, com_ticket: Volltextsuche war Case-Sensitive für die Ticket-Bearbeitungen und hat Mail2Ticket-Tickets mit Umlauten nicht gefunden.
(-) 25.02.2011, com_ticket: Ticketsuche nach Tickets ohne Kategorie, Gruppe und/oder Supporter
(-) Bug: 22.02.2011, Validate: URLs in Tickets wurden mit Leerzeichen auseinandergerissen.
(-) Bug: 21.02.2011, Validate: Mailadressen mit Umlauten in der Domäne können nun für Benutzer und Kontakte gespeichert werden.
(-) Bug: 21.02.2011, com_ticket: Die Ticketbearbeitungen in der Detailansicht waren aufgrund des Bearbeitungsdatums z.T. falsch einsortiert
(-) Bug: 10.02.2011, com_ticket: Empfängerauswahl bei "eMail an Kontakt anpassen" enthielt falsche Empfänger.
(+) 04.02.2011, com_employee: Mitarbeiterupdate & Import aus ActiveDirectory.
(-) Bug, 02.02.2011 com_ticket: Ein für den Kontakt hinterlegtes Bild wurde nicht in den Kontaktdetails angezeigt.
(-) Bug, 02.02.2011 com_ticket: In den Suchfiltern der Ticketliste lies sich die Auswahl Supporter nicht speichern.
(-) 21.01.2011 com_ticket: Bei manchen Gruppenrechts-Konstellationen konnte die Ticketliste nicht angezeigt werden.
(+) 11.01.2011 com_ticket: Die Anzeige von Aufwand, Priorität und Fälligkeitsdatum in der Ticket-Detailansicht
    und der Ticketliste wird durch Rechte geregelt.
(+) 10.01.2011 com_knowledgebase: Einstellung, ob Einträge bewertet werden können und Bewertungen angezeit werden.
(-) 10.12.2010 com_ticket: Geräte liesen sich nicht aus Geräteliste löschen.
(+) 08.12.2010 com_settings: Mail2Ticket-Einstellung zur Verbindung nun wählbar zwischen keiner Verschlüsselung, STARTTLS und TLS/SSL
(-) 06.12.2010 com_tickettemplate: -nderung des Fälligkeitsdatums und Auswahl der Supporter war nicht möglich
(-) 06.12.2010 com_ticket: Anzeige der Ticketliste mit mehr als > 8000 Tickets führte zum Absturz.
(-) 01.12.2010 com_ticket: Im Masterticket-Detail wurde die Liste der abhängigen Tickets immer leer angezeigt, da der Suchfilter abhängige ausgeblendet hat.
(-) 01.12.2010 com_reporting: Listen-Suchformular im IE wurde unvollständig dargestellt.
(-) 01.12.2010 JScalendar: Kalender nun auch auf Deutsch.
(+) 01.12.2010 com_ticket: "Bearbeitungsart" wird nur noch für Gruppen mit neuem Recht "Bearbeitungsart anzeigen" angezeigt
(+) 01.12.2010 com_settings, auth: Filter für LDAP Verzeichnis
(+) 01.12.2010 com_groups: LDAP Gruppen mit HEINZELMANN Gruppen verknüpfen
(+) 25.11.2010 com_categorie, com_ticket: Neue Einstellung "kategorieabhängige Ticketpriorität".
(-) 23.11.2010 com_ticket JK: Wenn keine Rechte aus dem Bereich "Tickets" vergeben wurden konnte die Ticketliste nicht angezeigt werden.
(-) 22.11.2010 Translations: Fehlende _bersetzung bei den Punkten vor der Anmeldung (Passwort vergessen, Jetzt anmelden)

Version 2.5.6.1 ( 19.11.2010, Rev.: 1643 )
------------------------------------------------------------
(-) Bug: 19.11.2010 com_tickettemplate: Bei der Ticketerstellung aus einer Vorlage konnte keine Priorität gewählt werden.
(-) Bug: 19.11.2010 com_ticket: Tickets lassen sich nicht neu anlegen.
(-) Bug: 17.11.2010 com_ticket: JS-Fehler bei der Neuanlage von Tickets, wenn Gruppe Pflichtfeld ist.
(-) Bug: 17.11.2010 com_category: Fehler bei Kategorieauswahl, wenn nur Kategorie 1 auswählbar ist.

Version 2.5.6 ( 16.11.2010, Rev.: 1637 )
------------------------------------------------------------
(-) 10.11.2010 com_ticket: "Status "OnHold" erhalten?" wird nun auch bei -nderungen
    von Kontakt, Kurzbeschreibung, Kategorien, Supporter, Gruppen und Priorität gefragt.
(+) 09.11.2010 com_ticket: Einstellung, ob Kategorie 1 Pflichfeld bei Ticketanlage ist.
(-) Bug: 26.10.2010 com_employee: Kontaktimport aus CSV-Datei war nicht möglich.
(+) 26.10.2010 com_settings: Sichere Authentifizierung für Mail2Ticket auswählbar.
(+) 25.10.2010 com_reporting: Erweitertes Reporting für Oracle.
(+) 21.10.2010 com_ticket: Checkbox im Suchformular um zurückgestellte (OnHold) Tickets auszufiltern.
(-) Bug: 15.10.2010 com_ticket: Bei zurückgestellten Tickets wurde neuer Aufwand nicht aufaddiert, wenn das Ticket zurückgestellt bleiben soll.
(-) Bug: 15.10.2010 com_ticket: Fälligkeitszeit der Kategorie wurde ohne das Recht "Fälligkeitstermin setzen" nicht angerechnet.
(-) Bug: 14.10.2010 com_structure: Firmenstruktur wurde nicht angezeigt wenn ein '&' in der Bezeichnung vorkam.
(-) Bug: 14.10.2010 com_ticket: Ticketliste ohne Tickets wenn sie nach "Letzter -nderung" sortierung wurde.
(-) Bug: 13.10.2010 com_ticket: Aufruf der Ticketliste über die Startseiten-_bersicht listete die abhängigen Tickets nicht mit auf.
(-) Bug: 13.10.2010 com_ticket: Manche Tickets wurden in der Ticketliste doppelt angezeigt.
(-) Bug: 07.10.2010 Authldap: Fehlender username verhinderte Anmeldung mit openLDAP.

Version 2.5.5 ( 30.09.2010, Rev.: 1572 )
------------------------------------------------------------
(+) 23.09.2010 com_ticket: Ticket-Merkliste nun speicherbar und mit Suchfunktionen.
(+) 21.09.2010 com_ticket: Suche für Kategorie 2 zugefügt.
(-) Bug: 20.09.2010 com_ticket: Ein erledigtes Ticket bleibt zukünftig 'Erledigt' wenn der Supporter geändert wird.
(+) 17.09.2010 com_ticket: PopUp-Dialog, ob zurückgestellte Tickets beim Bearbeiten weiter pausieren oder Ticket aktiv wird.
(-) Bug: 13.09.2010 com_employee: Fehler beim Mitarbeiter-Update "Keine Mitarbeiter zum importieren gefunden..." gefixt.
(-) Bug: 05.08.2010 com_ticket: Fehler beim Seitenwechsel im Kalender beim Bearbeiten von Tickets entfernt.
(+) 05.08.2010 LDAP-Login: Domänenauswahl nach unten verschoben.
(-) Bug: 03.08.2010 com_ticket: Wurden Daten im Suchfilter geändert, wurde die Zeitperiode auf "Keine Auswahl" gesetzt
    und mit den eingegebenen Daten gesucht.
(+) 02.08.2010 com_ticket: Referenzierte Tickets (von Masterticket abhängige Tickets) bekommen -nderungen des Masters.
    Bearbeitungen dieser Tickets nur über Master möglich (Siehe Handbuch).
(+) 29.07.2010 com_ticket: Die Möglichkeit, Zeitperioden für den Suchfilter selber zu definieren.
(+) 22.07.2010 com_ticket: Volltextsuche erweitert um NOT, OR und "" (inkl. Anleitung).
(+) 16.07.2010 com_ticket: Supporter als Suchmöglichkeit in die Suchformulare zugefügt.
(+) 15.07.2010 com_contacts: _bersichtlicheres Paging durch Nennung der gefundenen Einträge und aktuelle Position in der Liste.
(+) 15.07.2010 com_ticket: Navigation durch die Ticketliste in der Ticket-Detailansicht.
(+) 15.07.2010 com_ticket: Ticketbeschreibung und Nr in der Ticketliste sind jetzt echte Links, die sich auch in Tabs öffnen lassen.
(+) 15.07.2010 com_ticket: Wenn der Mauszeiger in der Ticketliste über einem Ticket steht, wird der Text der letzten Bearbeitung angezeigt.
(+) 15.07.2010 com_ticket: Ticketliste jetzt nach zwei Kriterien sortierbar.
(-) Bug: 28.06.2010 com_default: Die Startseite ist jetzt IE8 kompatibel.
(-) 28.06.2010 JK com_ticket: Reset-Button im Suchformular der Ticketsuche zum leeren des Suchformulars eingebaut.
(+) 28.06.2010 JK installation: MySQL wird nicht weiter zur Auswahl angeboten.
(+) 25.06.2010 JK com_ticket: _bersichtlicheres Speichern und auswählen von Ticketfiltern in der Ticketliste.
(-) Bug: 25.06.2010 com_selectablelistview: In der ZEND-Version wurde die Liste immer leer gespeichert.
(+) 24.06.2010 JK com_ticket: Der als Voreinstellung gespeicherte Filter wird in der Auswahlliste hervorgehoben.
(-) Bug: 24.06.2010 JK com_ticket: Neu angelegte Filter wurden als Default-Filter eingetragen.
(-) Bug: 23.06.2010 JK com_ticket: Suchfilter in der Minisuchleiste speichern und laden funktionierte nicht richtig.
(-) Bug: 21.06.2010 JK com_processingtypes: Benötigen fälschlicherweise das Recht "News bearbeiten".

Version 2.5.4.1 ( 11.06.2010, Rev.: 1498  )
------------------------------------------------------------
(-) Bug: 08.06.2010 com_employee: Beim Mitarbeiter-Update wurden Mitarbeiter doppelt angezeigt.
(-) 25.05.2010 com_employee: Das Importieren von kontakten aus Asset.Desk forderte unnötigerweise ein Passwort für Kontakte.
(-) Bug: 25.05.2010 auth: Importierte Benutzer die sich via LDAP anmelden mussten Ihr HM-Passwort ändern.
(-) 25.05.2010 JK com_employee und auth: Benutzerimport: Bei Neuanlage eines gelöschten Benutzers wird dessen Account wiederbelebt.
    Anmeldung via LDAP bzw. AD legt einen Benutzer mit gleichen Benutzernamen nicht mehr neu an.
(-) 18.05.2010 JK installation/Update: PrimaryKey für Helpdeskcost fehlte.
(-) Bug: 10.05.2010 JK com_reporting: Gelöschte Events wurden mit einbezogen.

Version 2.5.4 ( 06.05.2010, Rev.: 1462 )
------------------------------------------------------------
(-) Bug: 05.05.2010 JK com_ticket: Suchauswahl lies sich nicht über die miniSuche (Diskette) speichern.
(-) Bug: 30.04.2010 JK com_ticket: Die Filtereinstellung "Gruppe, Kategorie und TicketID" wurden als Voreinstellung nicht mit geladen.
(+) 29.04.2010 JK com_ticket, com_settings: Einstellbar, ob Mastertickets ihren Aufwand an die abhängigen Tickets übertragen.
(-) 29.04.2010 JK com_ticket: Fehlerhafte Verbuchung im abhängigen Ticket, wenn Aufwand im Mastertickets editiert/gelöscht wurde.
(-) 29.04.2010 JK com_ticket: Der Status "OnHold" für zurückgestellte Tickets wird gesetzt.
    Suche nach solchen Tickets war ungenau und führte zu unerwarteten Ergebnissen. (DB-Update)
(-) 29.04.2010 JK com_ticket: Zeilenumbrüche der Tickets in Benachrichtigung-Mails erhalten.
(+) 28.04.2010 JK, com_ticket: Neues Recht "Nur Tickets der eigenen Firma" zeigt alle Tickets der Firma des Benutzers an. (DB-Update)
(-) Bug: 27.04.2010 JK, com_reporting: Erweitertes Reporting funktionierte nicht mit MS-SQL 2000 und zeigte keine Ergebnisse an.
(-) Bug: 26.04.2010 JK, com_ticket: Keine Sortierung der Ticketliste durch Zeilenkopf-Klick,
    wenn "Sortierung" in Minisuche aktiviert ist.
(-) Bug: 23.04.2010 JK, com_ticket: Suchformular in der Zuweisungs-Ticketliste funktionierte nicht.
(-) 21.04.2010, RG, com_upload: Fehler in CSV-Importer.


Version 2.5.3.1 (20.04.2010, Rev.: 1424)
------------------------------------------------------------
(+) 20.04.2010, RG, com_ticket -> searchform.tpl: "Einträge pro Seite" -> Eintrag "30" im die Liste hinzugefügt.
(-) BUG: 20.04.10, AA+RG, com_employee: Mitarbeiter-Import(AssetDesk) lieferte mehrfach die gleichen Benutzern.
(-) 20.04.2010, RG, inc/data/menu.php: Report "je Struktur" unabhängig von AssetDesk immer anzeigen.
(-) 16.04.2010 JK: Suchfilter werden behalten, solange der Benutzer das Modul nicht wechselt.
(-) Bug: 16.04.2010 JK com_reporting: Rückdatierte Tickets wurden bei den Reports zum Tag der Erstellung gezählt.
(-) 15.04.2010 JK com_ticket: Benutzereinstellung "Suchfilter merken" gilt nicht für Ticketliste.
(-) BUG, 15.04.2010, RG, mssql_new.sql: Fehlende Komma in mssql_new.sql - Skript vor [changePWD] - Feld.
(+) 15.04.2010, RG, mailer.php: "X-Heinzelmann-WebMail" - Flag wurde zum Mail-Header hinzugefügt.

Version 2.5.3.0 (09.04.10, Rev.: 1397)
------------------------------------------------------------
(-) Bug 09.04.10 JK com_calendar: Liste mit Benutzernamen wurde beim editieren nicht wieder angezeigt.
(-) Bug 09.04.10 JK com_reporting: Selectbox Kategorie bei "Tickets je Firma" entfernt.
(-) Bug 07.04.10 JK Oracle und ZEND: Keine Verbindung zur Datenbank.
(-) Bug 06.04.10 JK com_reporting: Keine Ticketliste für '[ohne Firma]'.
(-) Bug 06.04.10 JK com_reporting: Mit Oracle wurden keine Ticketlisten angezeigt.
(+) 30.03.10 JK com_ticket: Suchformular erweitert um Gruppe (DB Update).
(+) 30.03.10 JK com_users: Benutzer kann einstellen, ob die Suchfilter in den Listen behalten werden (DB Update).
(+) Feature: 30.03.10 JK com_users: Aus Asset.Desk importierte Benutzer müssen als erste Aktion ihr Passwort ändern.(DB Update)
(-) Bug: 30.03.10 JK com_reporting: Report "Tickets je Firma" wurden nicht angezeigt.
(+) 29.03.10 JK com_calendar, com_category: Tickets bestimmter Kategorien werden nicht im Kalender angezeigt.
(+) 26.03.10 JK: Lizensüberschreitung für alle Benutzer mit dem Recht "Tickets bearbeiten" im Header sichtbar.
(+) 26.03.10 JK com_calendar: Der Kalender wird durch die Lizenz angezeigt (ggf. Neue Lizens erforderlich)
(+) 26.03.10 JK com_ticket: Die Eingabe von Ticket-Bearbeitungen wird weiter angezeigt,
    wenn das Speichern nicht möglich war (Projekt abgelaufen oder zu wenig Zeichen).
(-) Bug: 25.03.10 JK com_project: Manche Spalten führten beim Sortieren dazu, das keine Projekte mehr angezeigt wurden.
(+) 25.03.10 JK com_tiket, com_device, com_contact: Tickets in der Ansicht "Letzte Tickets" sind jetzt aufrufbar.
(-) Bug 22.03.10 JK com_selectablelistview: Keine Tickets in der Liste wenn zwei
    mal die selbe Spalte sortiert wird, oder leere Spalte in Liste.
(+) 19.03.10 JK com_ticket: E-Mails an Kontakt anpassbar (DB-Update).
(+) 18.03.10 JK com_ticket: Doppelklick statt Einfach-Klick um Ticketevents zu bearbeiten.
(-) Bug 18.03.10 JK database: Datum für SQL-Server 2008 korrigiert;
(+) 17.03.10 DH Die Ticketsuche wurde umgestaltet, so dass nun Standardmäîig eine Frei definierbare "Mini"-Suche zu sehen ist.
(+) 17.03.10 JK Knowledgebase und Nachrichten: BB-Code ergänzt: [sp] erzwingt ein Leerzeichen.
(+) 17.03.10 JK com_default (news): Angezeigtes News-Datum ist jetzt das Datum der letzten -nderung.
(-) Bug 17.03.10 JK com_device (com_calendar): Bei der Geräteauswahl im Kalender wurden die Geräte nicht dargestellt.
(-) Bug 16.3.10 JK com_calendar: Zum Geräte sperren wurde ein falsches Recht benötigt.
(+) 2.3.10 TI com_ticket: Die Standardpriorität wird schon bei Erstellen des neuen Tickets ausgewählt, nicht erst beim Speichern.
(-) 26.02.10 JK com_ticket: Fehlende _bersetzung bei Einträgen "Ticket geschlossen", "...wieder geöffnet", etc. ergänzt.
(-) 17.02.10 JK SQL: Es werden keine COLLATEs bei Neuanlage und Update der Datenbank mehr voreingestellt.
    Es wird die Standardeinstellung der DB benutzt.
(-) Bug 11.02.10 JK: Die _bersetzung des Hinweises "Es können maximal ... Benutzer "Tickets bearbeiten"." war unvollständig.

Version 2.5.2.2 (05.02.10, Rev.: 1306)
------------------------------------------------------------
(-) Bug 05.02.10 JK com_ticket: Fehlermeldung (calendar: 'Error calling the calendar: no target control specified')
    bei Ticketbearbeitung mit bestimmten Rechten aufgelöst.
(-) Bug 04.02.10 JK com_reporting: Zeiten gelöschter Events werden nicht mehr im Reporting mitberechnet.

Version 2.5.2.1 (03.02.10, Rev.: 1303)
------------------------------------------------------------
(-) Bug 03.02.10 JK com_selectablelistview: Menüpunkt wird auch mit dem Recht "Benutzereinstellung Liste ändern" angezeigt.
(-) Bug 01.02.10 JK com_selectablelistview: Fehler bei der Sortierung.
(-) Bug 29.01.10 JK com_settings: Einstellungen liesen sich von englischsprachigen Usern nicht mehr aufrufen.
(+) 28.01.10, JK com_ticket: Eingabe von negativem Aufwand wieder zugelassen.
(-) Bug 28.01.10, JK com_ticket: Mit Projekttickets konnte nach Ablauf des Projekts weiterhin Aufwand verbucht werden.

Version 2.5.2.0 (25.01.2010, Rev.: 1294)
------------------------------------------------------------
(-) 20.01.10 JK com_ticket: Doppelte Wiedergabe des Tickettextes aus Benachrichtigungsmail für neue Tickets entfernt.
(+) 19.01.10 JK com_contact, com employee: Stockwerkinfo zugefügt.
(-) Bug: 19.01.2010 JK com_ticket: Wenn DB-Server und Heinzelmann-Server unterschiedliche
    Zeiten haben gab es Probleme beim schlieîen von Tickets.
(-) Bug: 18.01.2010 JK com_contact, com_tickettemplate: Datum beim Ticketevent
    "Kontakt wurde geändert" & "Ticket wurde geschlossen" fehlte
(-) Bug: 13.01.2010 JK Beim Bearbeiten von Events wurden Projekt- und Helpdeskkosten nicht mit geändert.
(-) Bug: 12.01.2010 JK com_project: Der Projektaufwand wurde nicht erhöht,
    wenn Tickets nachträglich dem Projekt zugeordnet wurden.
(+) 07.01.10 JK com_knowledgbase: Anhänge unterm Artikel anzeigen.
(-) Bug: 07.01.10 JK com_upload: Dokumente mit Beschreibung wurden ohne Namen angezeigt.
(-) Bug: 07.01.10 JK com_knowledgebase: Einträge ohne Keywords liessen sich mit Oracle nicht speichern.
(+) Feature 22.12.09 JK com_contact, com employee: Gebäude- und Rauminformationen
    (auch Import /Update aus Asset.Desk).
(+) Feature 22.12.09 JK com_ticket: Neuer Status Erledigt.
(-) Bug 18.12.09 JK com_employee: Firefox-Problem: Anmeldedaten wurden im
    Mitarbeiter-Import Filter verwendet.
(-) Bug 4.12.09 JK Installation: Die Ansicht von Step1 war im IE nicht korrekt.
(-) Bug 4.12.09 JK com_category: Der Wert des Feldes "Eskalation beginnt nach:"
    wurde bei neuen Hauptkategorien nicht gespeichert (nur für best. Kunden).
(-) Bug 3.12.09 JK com_ticket: Beim Schlieîen eines Tickets wurden falsche Werte
    in die DB eingetragen (CreateUserID und EventDate).
(+) 27.11.09, JK com_employee: Beim Import von Benutzern die als Kontakt
    existieren wird der Kontakt mit dem User verknüpft.
(-) Bug 24.11.09, JK com_tickettemplate: Vorlagen mit "Keine Wiederholung" wurden ohne Datum angezeigt
(-) 14.11.09, JK com_ticket: Eingabe von negativem Aufwand nicht zugelassen.
(+) Lokalisierung: 20.11.09, JK com_device: Bezeichnungen in der Listenansicht übersetzt (auch dt.)
(-) Bug 17.11.09, JK com_formwizard: Daten waren falsch formatiert.
(+) 17.11.09, JK com_user: Suche in der Userliste findet unabhängig von Gross- & Kleinschreibung
(-) Bug 17.11.09, JK com_ticket: (Oracle) Aufwand lies sich nicht verbuchen.
(-) Bug 17.11.09, JK Oracle-Update-Skript: Events wurden nicht angezeigt.
(-) Bug 17.11.09, JK com_ticket: Mit Oracle wurden Tickets nicht angelegt.
(-) Bug 17.11.09, JK com_ticket: Beim Bearbeiten gab es die Meldung "Bearbeitungsdatum
    liegt vor dem Erstellungsdatum" obwohl es später bearbeitet wurde.
(-) Bug 13.11.09, JK com_knowlegbase: Suchfunktion brachte keine Ergebnisse
(-) Bug 12.11.09, JK com_ticket: Suchformular->Text brachte keine Ergebnisse mehr
(+) Feature 12.11.09 JK com_selectablelists, com_ticket, SQL-Skripte: Individuell anpassbare Ticketliste

Version 2.5.1.1
------------------------------------------------------------
(-) Bug 12.11.09, JK Installation: Restore von MSSql-Datenbanken schlug fehl.
(-) Bug 12.11.09, JK com_ticket: Suchformular->Text brachte keine Ergebnisse mehr.
(-) Bug 12.11.09, JK com_ticket: Ticketliste mit dem Recht "Nur Tickets der Eigenen Gruppe anzeigen".

Version 2.5.1.0
------------------------------------------------------------
(-) Bug 06.11.09, JK com_device: Geräteauswahl: Benutzerdefinierte Informationen anzeigen (AJAX)
(-) Bug: 06.11.09, JK com_employee, com_contact: DB-Abfragen für Mitarbeiterimport
    und Kontaktliste waren nicht Oraclekompatibel.
(+) 05.11.09, JK,SM com_device: Auf- & Abwärtskompatibilität mit AssetDesk.
(-) Bug: 02.11.09, JK Validator: Keine Leerzeichen mehr in Links, sofern sie in
    BBCode-Tags stehen ([url=http:\\...]...[/url] oder [url]http:\\...[/url])
(+) 02.11.09, JK, com_device: kommerzielle Gerätedaten aus AssetDesk DBVersion > 557
(-) Bug: JK, com_contact: Bei Ticket->Neu wurden auch gelöschte Kontakte ausgewählt.
(-) Bug: JK, com_ticket: - Tippfehler: Bestätigung beim Ticketschlieîen beim Bearbeiten ein "sen?" entfernt.
(+) 15.10.2009, JK: Neuer Installationsvorgang
(+) Feature: 09.10.2009: Ticketevents editierbar mit entsprechenden Rechten (DB Update nötig)
(+) 06.10.09: JK, com_CR: Dokumente eines Tickets werden bei umwandlung in CR mit übernommen
(-) Bug: 06.10.09: JK, com_CR: In der Dokumentenliste wurden keine Dateien angezeigt
(-) Bug 02.10.09: JK, com_ticket: Meldung bei "Projekt abgelaufen" zeigte falsches Datum
(-) Bug 30.09.09: JK, com_device: Auswahl "Nur Geräte des Kontakts / Nur eigene Geräte anzeigen" gefixt
(+) 18.09.09: JK, Template2Ticket: jährliche Wiedervorlage (DB Update nötig)
(+) 16.09.09: JK, Employee: Kontakte von Benutzern, die im Asset.Desk als ausgeschieden
    vermerkt sind, werden nicht mehr zur Auswahl angeboten.
(-) Bug: RG, com_ticket - Rechtschreibfehler: "gändert" statt "geändert"
(-) Bug: RG, com_device - AssetDesk - Es konnten keine Geräte zu einem Ticket
	 hinzugefügt werden.
14.08.09: (+) Kein Zeitaufwand mehr durch Ticketbearbeitungen beendeter Projekte
14.08.09: (-) Bug: Projekte enden erst um 23:59 Uhr des Tages.


14.08.09: Version 2.5.0.9a
------------------------------------------------------------
(+) Eintragen der HTTPURL in AssetDesk-Tabelle
(-) Bug: Kategorienamen können keine Anführungszeichen mehr enthalten.
(-) Bug: Detailansicht (Lupe) bei "Dokumente"-Ansicht bei Tickets war ohne Effekt
(+) Heinzelmann auch je Benutzer in englischer Sprache verfügbar
(-) Bug: Fehlende Spalten in mssql_new.sql Skript:
          - Anlegen von neuen LDAP-Server ist wieder möglich.(hm_AuthLDAP -> Ordering)
	  - Erstellen von Ticktes ist wieder möglich.(hm_TicketEvent -> Processingtype)
(-) Bug: utf8_decode für LDAP aktivieren(Probleme mit Umlauten).
	 -> Erfordert mb_string Erweiterung!


Version 2.5.0.9
------------------------------------------------------------
(+) Bearbeitungsart: Wenn keine Bearbeitungsart gepflegt, wird sie im Ticket
	nicht angezeigt (ti, 5.6.09)
(-) Bug: Bearbeitungsart - Für die Anzeige im Menu wurde ein falsches Recht gebraucht.
(+) Bearbeitungsart festlegbar
(+) Domainreihenfolge festlegbar
(+) Ticketreporting nach Benutzer: Filterung "Alle auîer Assigned"
(+) Benutzergruppenauswahl bei Ticketerstellung:
    Nur Gruppen die nicht das Recht 'Tickets bearbeiten' haben.
(+) Neues Recht für die Bearbeitung von reservierten Geräten anderer Benutzer.
(+) Nicht mehr reservierte Geräte und geschlossene Tickets werden im Kalender
    (Terminübersicht) nicht mehr angezeigt.
(-) Bug: Es konnten schon Tickets zu einem Projekt gebucht werden, welches noch
    gar nicht gestartet ist.


Version 2.5.0.8
------------------------------------------------------------
(+) Mail2Ticket-Einstellungen: POP3-eMails auf Server belassen
(-) Bug: Seitennavigation beim Reporting je Benutzer wieder hergestellt
    und Umlautprobleme entfernt
(-) Bug: Maskierung bei Ticketanlage.
(-) Bug: Umlautfehler im Suchformular der Ticketliste (Einträge pro Seite)
(-) BUG: Mit Oracle-DB wurden bei der Ticketanlage keine Geräte gefunden.
(-) Mail2Ticket-Einstellungen: Es wurde ein Kontakt zur Auswahl angezeigt,
    der mit keinem Benutzer verknüpft wurde.
(-) Bug: Vorblendung des Supporters beim Ticket erstellen funktionierte nicht.


Version 2.5.0.7
------------------------------------------------------------
(+) Einführung einer Merkliste (Warenkorb) einzelner Tickets
    und deren Sammeldruck.

Version 2.5.0.6
------------------------------------------------------------
(-) Sonderzeichen im Suchformular von Tickets entfernt
(-) Datenbankscripte bearbeitet (Sonderzeichen entfernt)
    (Benutzergruppenrechte / Startseite - News "Herzlich
    Willkommen zum ..." )

Version 2.5.0.5
------------------------------------------------------------
(-) Mail2Ticket: Es wurde ein Kontakt zur Auswahl angezeigt,
    der in der Tabelle hm_Contacts als gelöscht markiert wurde.
(+) Anzeige des Loginnamens in Ticket-Kontaktdetails
(-) In den SQL-Skripts hat das Feld ADguid für die Tabelle
    hm_Contacts gefehlt. Dadurch war ein Mitarbeiter-Update
    aus Asset.Desk nicht möglich
(-) Projektschlüssel für Level 1 wurde von NumberField auf
    IDFeld geändert.
(+) In den Ticketlisten wird nun das Zurückstelldatum und
    ggf. das zugeordnete Projekt angezeigt.
(+) Andersfarbige Darstellung der Fälligkeit von geschlossenen
    Tickets im Kalendermodul (dunkelgrau).
(+) Absofort ist es möglich beim Ticketbearbeiten auch "negativen"
    Aufwand (Bsp: -2) zu erfassen und somit Aufwände nachträglich
    zu korrigieren.


Version 2.5.0.4
------------------------------------------------------------
(-) Bug: Fehler mit der Maskierung von Backslashes (\) in
    Tickets, den Einstellungen und der Knowledgebase
(-) Bug: Sonderzeichen bei den Kostenstellen im Project
    Management-Tool führten zu Problemen

Version 2.5.0.3
------------------------------------------------------------
(-) Bug: Optische Verbesserung für den Internet Explorer
    in der Projektdetailansicht. EUR wurde tiefer dargestellt
    als das darauf folgende IST.
(-) Bug: Geräte wurden mehrfach aufgeführt, da in der Asset.Desk
    Datenbank für ein Gerät mehrere CommercialDevData Einträge
    vorhanden sind.
(-) Bug: Bei der Gesamtansicht der Tickets nach Priorität wurde
    ein Fehler in der Berechnung behoben.
(+) Es wird jetzt im Ticketverlauf auch der jeweilige Aufwand
    des Events angezeigt

Version 2.5.0.2
------------------------------------------------------------
(-) Bug: Knowledgebase - hinzufügen von Dokumenten schlug fehl.

Version 2.5.0
------------------------------------------------------------
(-) Bug: Zeitaufwand aus Ticket wurde nicht für Projektkosten übernommen
(-) Bug: Beim Reporting war keine Auswahl möglich.
(+) Umbennenung von Feldern im Projektformular ("Aufgelaufene Kosten" =>
    "Kosten")

Version 2.4.9
------------------------------------------------------------
(+) Anzeige von gesperrten Geräten im Kalender:
    Weniger Geräteinfo, mehr Termininformationen
(-) Anzeige auch von Events die nicht zur vollen Stunde beginnen
(+) Bei Gerätereservierung wird Angezeigt, wann das Gerät
    schon reserviert ist, wenn es _berschneidungen gibt
(-) Gerätereservierungen hatte ein Problem mit Datumsformat
(-) Projektkosten wurden nicht korrekt beim Erstellen neuer
    Tickets gespeichert
(-) Reservierung von Geräten im Kalender schlug unter
    Umständen wegen Datumskonvertierungsproblemen fehl.

Version 2.4.8
------------------------------------------------------------
(+) Darstellung der Währung als CHF (Schweizer Franken) für best. Kunden
(-) Umwandlung der Umlaute aus Active Directory

Version 2.4.7
------------------------------------------------------------
(+) Der Projektaufwand ist über ein spezielles Recht zurücksetzbar.
(+) Projetktickets sind jetzt als Excel-Datei exportierbar.
(+) In der Projektticketliste werden nun auch der Supporter
    und der Aufwand angezeigt.
(+) Einführung eines Projekfaktors je Projekt mit dem der
    Projektkostensatz des Benutzers multipliziert wird.
(+) Bei der Zuordnung eines Projekts zu einem Ticket werden
    nur noch die möglichen aktiven Projekte des aktuellen
    Kontakts zur Auswahl angeboten.
(+) Projekte sind über das Suchformular zeitlich eingrenzbar.

Version 2.4.6
------------------------------------------------------------
(-) Anzahl der Gruppenauswahl bei Ticketanlage war auf
    max. 10 Gruppen beschränkt.
(-) Mitarbeiterimport funktionierte nicht mehr wie gewohnt
(+) Absofort ist es möglich interne Nachrichten an einem
    Ticket anzufügen (Recht: Internet Notiz verfassen).
    Diese können nur vom Ersteller und der zugeordneten
    Gruppe gesehen werden.

Version 2.4.5
------------------------------------------------------------
(-) Korrektur der Anzahl der Gruppenmitglieder in der
    Benutzerübersicht.
(+) Beim Login über LDAP/Activedirectory wird nun eine
    Auswahlbox der Domain angezeigt. Damit entfällt
    die manuelle Eingabe.

Version 2.4.4
------------------------------------------------------------
(+) Neues Modul für Projektmanagment ist jetzt verfügbar.
    Dadurch können mehrere Tickets zu einem Projekt zusammen-
    geführt werden. (Nur zusammen mit Asset.Desk einsetzbar)
(+) Das Reservieren von Geräten im Kalender wurde ergänzt
    nur erhältlich mit Projektmanagmenterweiterung.
(+) Neue Einstellungsmöglichkeiten für die Eskalation nach
    Liegezeit ist jetzt Verfügbar. Ab Esk.Stufe 4/5 kann man
    zusätzliche Email-Adresse oder Gruppe von Benutzern
    benachrichtigen lassen.
(-) Problem beim Erstellen von Benutzern über den Kontakt
    behoben.

Version 2.4.3
------------------------------------------------------------
(+) Neues Recht 'Alle Tickets der Firma anzeigen' dadruch
    werden dem Benutzer zusätzlich alle Tickets von anderen
    Benutzern angezeigt die in der gleichen Firma angestellt
    sind.
(-) Beim Speichern von leeren Datumsfelder im Formulargenerator
    kam es zu einem Problem.

Version 2.4.2
------------------------------------------------------------
(+) Die Standardsortierung der Ticketliste wurde geändert.
    Dadurch sind die neusten Einträge jetzt immer zuerst.
(+) Es wurde ein weiteres Recht "Kategorie 2 ausblenden" eingeführt,
    damit ist es möglich die Kategorie 2 vor bestimmten
    Gruppen zu verbergen.

Version 2.4.1
------------------------------------------------------------
(-) Wurden Benutzer gelöscht, bestand keine Verknüpfung mehr
    zwischen Ticket und Supporter. Benutzer weden nun nicht
    mehr aus der Datenbank entfernt.
(+) Kategoriezuordnung (rekursiv) wurde geändert - Absofort
    ist es Möglich auch Kategorien unterhalb der 1. Ebene
    anzugeben. Dadurch werden dem Benutzer auch alle Kategorien
    Unterhalb der gewählten Kategorie zugeordnet. Der Benutzer
    sieht dadurch dann nur noch die explizit für ihn bestimmten
    Gruppen (und den Pfad dorthin).
(-) BUG: Es wurden durch einen Verarbeitungsfehler zu viele
    Supporter bei rekursiver Zuordnung der Kategorien
    benachrichtigt.
(-) BUG: Der Mitarbeiterimport aus Asset.Desk konnte einige
    Benutzer nicht als importiert erkennen.

Version 2.4.0
------------------------------------------------------------
(+) Es ist jetzt möglich unter den Einstellungen die _bertragung
    der anfallenden Kosten zu Asset.Desk zu aktivieren. Damit
    werden dann alle neuen Kosten Asset.Desk zur Verfügung gestellt.
(+) Im Ticket-Suchformular ist es jetzt möglich gezielt nach
    Problemen bzw. Nicht-Problemen zu suchen.
(-) Feature Mail2Ticket: Die Def.Gruppe kann auf 'NULL' zurück gesetzt werden.


Version 2.3.8
------------------------------------------------------------
(+) Unter den Einstellungen ist es jetzt möglich den E-Mailversand
    direkt zu testen. (D.h. eine Probemail zu versenden)

Version 2.3.7
------------------------------------------------------------
(-) BUG: Beim E-Mailversand an den Kontakt wurde immer eine
    Systeminterne Adresse verwendet - Fehler ist behoben.
    Es wird empfohlen dringend die Version 2.3.6 zu
    aktualisieren.
(-) Einstellung "Kontakte benachrichtigen bei Eskalation" ist
    jetzt nicht mehr vorhanden.

Version 2.3.6
------------------------------------------------------------
(+) Der Mailversand an den Kontakt kann nun genauer bestimmt
    werden. D.h. soll der Kontakt eine E-Mail erhalten beim
    erstellen, bearbeiten, schlieîen oder einer Eskalation.
(+) Die E-Mails vom Ticketversand sind nun HTML E-Mails
    und können ggf. auf Wunsch selbst angepasst werden..
    Dafür einfach im Verzeichnis modules/com_ticket/templates
    die Dateien mit der Bezeichnung mail_* bearbeiten.
(-) BUG: Letzte Tickets wurden nicht korrekt sortiert und es
    gab ein Problem mit Umlauten.
(-) BUG: Mitarbeiter-Import und -Update Zeichenkodierungsproblem
    zwischen Asset.Desk und Heinzelmann
(-) BUG: Bei Ticketneuanlage wurde beim Zurücksetzen der Ticket-
    referenz der komplette Inhalt entfernt, so dass das Ticket
    neu befüllt werden musste.

Version 2.3.5
------------------------------------------------------------
(-) BUG: Für Protokollieren von Fehlermeldungen PEAR_LOG_ERR an
         Pear::Log übergeben.

Version 2.3.4
------------------------------------------------------------
(+) FormularWizard: Radio und Checkboxen jetzt auch als Pflichtfelder.


Version 2.3.3
------------------------------------------------------------
(-) BUG: In der Auswahl der Ticketvorlagen behoben (IE)

Version 2.3.2
------------------------------------------------------------
(-) BUG: LDAP-Auth in Windows AD funktioniert wieder.
(+) Es ist jetzt möglich über ein Zusatzmodul einen ITIL
    konformen ChangeRequest abzubilden
(-) BUG: Kontaktauswahl im ChangeRequest-Modul funktionierte nicht

Version 2.3.1
------------------------------------------------------------
(+) Feature Template2Ticket: Man kann jetz über den Taskplaner für Ticket-Templates
    aus den Templates die Tickets automatisch generieren.
    (Lizenzabhängig)
(+) Erweterung beim Feature Mail2Ticket:
    Es ist jetzt möglich, die Tickets per Email zu bearbeiten.
    Zusätzlich besteht die Möglichkeit die ankommenden Emails
    über ein Konfigurationsparameter nur von der bestimmten
    Email-Domäne anzunehmen.
    (Lizenzabhängig)
(+) Der Mitarbeiterimport aus Asset.Desk wurde optimiert,
    so ist es jetzt direkt ersichtlich ob für den Mitarbeiter
    ein Kontakt und/oder ein Benutzer im Heinzelmann existieren
(+) Beim Mitarbeiterupdate aus Asset.Desk werden nun auch
    ausgeschiedene Benutzer im Heinzelmann deaktiviert. Dazu
    musste allerdings in der Auswahlliste der Mitarbeiter auch
    die deaktivierten mit angezeigt werden.


Version 2.3.0
------------------------------------------------------------
(+) Es wurde die Möglichkeit geschaffen Ticketvorlagen für
    wiederkehrende Fälle zu erstellen (zusätzliches Modul)
(+) Heinzelmann ist nun auch lauffähig mit MySQL (ab Version 5)
    und Oracle als Datenbank.
(+) Es wurde die Möglichkeit geschaffen bei Tickets
    zwischen Vorfall und Problem zu unterscheiden. (Dazu gibt
    es ein neues spezielles Recht)
(-) Beim Suchformular (Ticket) wurde der Filter für "eigene Tickets"
    nicht korrekt gesetzt.
(+) In den Einstellungen (Allgemein) kann die Ansicht "Letzte Tickets"
    aktiviert werden. Diese gibt in den Ticketdetails eine _bersicht
    über die letzten Tickets der Geräte und des Kontakts. (Anzahl
    der Tickets ist dabei über den Einstellungsdialog wählbar)
(+) In den Einstellungen (Allgemein) kann nun eine Standardpriorität
    für "neue Tickets" vorgegeben werden. Diese Priorität wird gewählt,
    wenn keine explizite Priorität dem Ticket beim Erstellen
    zugeordnet wurde.
(+) Für die Verbindung mit Asset.Desk (>= 3.1) wird jetzt ein anderer
    Suchbaum herangezogen.. Dadurch werden im Suchbaum auch die
    Abteilungen etc. korrekt abgebildet.
(+) Einführung einer Shoutbox (einfacher Chat) zur internen Kommunikation

Version 2.2.9
------------------------------------------------------------
(-) Bug: LDAP-Suche ab BaseDN in Windows AD funktioniert jetzt.
(-) Bug: Darstellungproblem des Euro-Zeichens bei Kommerziellen Gerätedaten
    (nur in Verbindung mit Asset.Desk)
(+) Beim Reporting bezieht sich die Ansicht "letzter Monat" nun auf den
    ersten Tag und letzten Tage des vorherigen Monats und nicht mehr auf das
    aktuelle Datum minus 1 Monat.
(+) Das Suchformular in der Ticketliste erscheint nun auf der linken Seite.
(+) Im Kalendermodul wurde die Bezeichnung in der Legende von "Fällige Tickets"
    auf "Ticketfälligkeit" geändert.
(+) Es wurde eine Legende bei den Ticketlisten eingeführt.

Version 2.2.8
------------------------------------------------------------
(-) Bug: MsSQL-Update/New-Skripts: Feld [Username] auf 255-Zeichen
    vergröîern.
(-) Bug: Knowledgebase Administrationsbereich war auch ohne das Recht
    "Knowledgebase Administration" sichtbar
(+) Im Remport "Ticket je Kontakt" wurde die Anzeige von Kontakt und Firma
    getrennt. So dass jedes Feld für sich als Sortierkriterium gewählt werden
    kann.
(+) In den Ticketlisten werden jetzt abhängige Tickets (Sprich: Tickets die
    auf ein anderes Ticket verweisen) durch ein Symbol gekennzeichnet. Auîerdem
    können diese "abhängigen Tickets" jetzt auch im Suchformular ausgeblendet
    werden.


Version 2.2.7
------------------------------------------------------------
(-) Bug: MsSQL-Update/New-Skripts: NULL-Allow für LDAPUser und LDAPPassword
    Felder in hm_LDAPAuth-Tabelle.
(-) Bug: Wenn "-"-Zeichen in der DB-Namen vorkommt ->
    <Cannot select Database> - Fehlermeldung.
(+) Eskalation: Pro Kategorie einstellbar, ob ein Kontakt
    informiert werden soll oder nicht. (Lizenzabhängig)
(-) Bug: Bei rekursivem LDAP wurden erkannte Benutzer unter Umständen
    nicht in der Datenbank angelegt.
(-) Bug: Beim Reporting "Tickets je Gerät" war der Durchgriff auf die Tickets
    , mit der Asset.Desk 3.0, nicht möglich.

Version 2.2.6
----------------------------------------------
(+) Feature "Mail2Ticket" wurde realisiert. (Lizenzabhängig)
(-) Probleme beim Excel-Export von Ticketlisten behoben.
(-) Probleme mit dem Ticketfilter (Speichern und
    Standard) wurden behoben.

Version 2.2.5
----------------------------------------------
(+) Bei den Einstellungen für die Eskalation nach Liegezeit wurden
    Prio-Maske auf Prio5 bis Prio9 erweitert. (Lizenzabhängig)
(-) Probleme bei der Verwendung mit Asset.Desk wurden behoben
(+) LDAP-Unterstützung (Lizenzabhängig)
(+) Formulargenerator (Lizenzabhängig)
(-) Darstellungsfehler bei zwischenzeitlich veränderten Tickets (Ticket bearbeiten)
(-) E-Mail Versand an Kontakt funktioniert jetzt auch bei ausgeschalteten Versand
    an Kunden, wenn Haken gesetzt wurde
(+) In den Suchformularen (Ticketliste) ist jetzt eine Zeitauswahl nach
    "Heute", "Gestern", "Letzte Woche" und "Letzten Monat" möglich
(+) Einführung eines neuen Rechts ("Alle Ticket anzeigen").. dies ermöglicht
    auch Benutzern ohne das Recht "Tickets bearbeiten" alle Tickets im System
    zu sehen.

Version 2.2.4
----------------------------------------------
(+) Nachrichten können jetzt gleichzeitig mehreren Gruppen zugeordnet werden
